(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     19233,        726]*)
(*NotebookOutlinePosition[     20306,        758]*)
(*  CellTagsIndexPosition[     20262,        754]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox["Inhalt",
  FontColor->GrayLevel[0]]], "ContentsTitle"],

Cell["", "Text"],

Cell["", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["1. Einleitung ",
    FontWeight->"Bold"],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "03_01.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "1.1. Das Sitnikov Problem",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "03_01.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "1.2. \[CapitalUDoubleDot]berblick \[UDoubleDot]ber diese Arbeit",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["5",
    ButtonData:>{
      FrontEnd`FileName[ {}, "03_01.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "1.3. Mathematische Formulierung des Systems",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["7",
    ButtonData:>{
      FrontEnd`FileName[ {}, "03_01.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "1.3.1. Herleitung der Bewegungsgleichungen",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["7",
    ButtonData:>{
      FrontEnd`FileName[ {}, "03_01.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "1.3.2. Ein integrabler Fall - Das MacMillan Problem",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["12",
    ButtonData:>{
      FrontEnd`FileName[ {}, "03_01.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["2. Lineare Analyse des Systems ",
    FontWeight->"Bold"],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["15",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "2.1. Die linearisierte Bewegungsgleichung",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["15",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "2.2. Floquet Theorie",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["16",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "2.3. Die lineare Amplitudenfunktion",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["17",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "2.4. Die lineare Phasenfunktion",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["21",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "2.5. Mittlere Frequenz und Stabilit\[ADoubleDot]tsanalyse",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["23",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "2.5.1. Bestimmung der Transfermatrix R des linearisierten Falls",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["26",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:7"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[TextData[{
  "2.6. Diskussion des verwendeten Verfahrens",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["30",
    ButtonData:>{
      FrontEnd`FileName[ {}, "04_02.nb"], "c:8"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["3. Nichtlineare Analyse des Systems ",
    FontWeight->"Bold"],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["33",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "3.1. Die Courant & Snyder Transformation",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["33",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "3.2. Bestimmung der inversen Phasenfunktion",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["36",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "3.3. Die Poincar\[EAcute] - Lindstedt Methode",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["39",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "3.3.1. Explizite Darstellung der Bewegungsgleichung",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["39",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "3.3.2. Durchf\[UDoubleDot]hrung des Ansatzes",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["40",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "3.4. Analytische L\[ODoubleDot]sung der nichtlinearen Gleichung",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["48",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:7"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "3.4.1.  Die nichtlineare Phasenfunktion der L\[ODoubleDot]sung",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["49",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:8"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "3.4.2.  Die nichtlineare Amplitudenfunktion der L\[ODoubleDot]sung",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["51",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:9"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[TextData[{
  "3.5. Genauigkeit und zul\[ADoubleDot]ssiger Bereich im Parameterraum ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["57",
    ButtonData:>{
      FrontEnd`FileName[ {}, "05_03.nb"], "c:10"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["4. Physikalische Darstellung der L\[ODoubleDot]sung",
    FontWeight->"Bold"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["63",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[CellGroupData[{

Cell[TextData[{
  "4.1. Vergleich mit bestehenden L\[ODoubleDot]sungen aus der Literatur",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["63",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "4.1.1. Die St\[ODoubleDot]rungsl\[ODoubleDot]sung von Hagel (1992)",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["65",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "4.1.2. Die L\[ODoubleDot]sung von Faruque (2004)",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["68",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[TextData[{
  "4.2. Grundfrequenz und Phase des Sitnikov Problems",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["71",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "4.3. Grenzf\[ADoubleDot]lle",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["74",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "4.3.1. Das MacMillan Problem",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["75",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:7"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "4.3.2. Der Fall f\[UDoubleDot]r sehr gro\[SZ]e Exzentrit\[ADoubleDot]ten",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["77",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:8"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[TextData[{
  "4.4. Ausgew\[ADoubleDot]hlte Orbits des Sitnikov Problems",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["78",
    ButtonData:>{
      FrontEnd`FileName[ {}, "06_04.nb"], "c:9"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["5. Implementation der Algorithmen ",
    FontWeight->"Bold"],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["87",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "5.1. \[CapitalUDoubleDot]berblick",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["87",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "5.2. Beschreibung der Algorithmen - Lineare Analyse",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["88",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "5.2.1. PrimariesDistance ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["88",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.2.2. LinearCoefficient ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["89",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:9"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.2.3. AmplitudeFunctionSystem ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["90",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:14"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.2.4. AmplitudeFunction ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["92",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:19"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.2.5. PhaseFunction",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["95",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:24"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.2.6. LinearSolution ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["96",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:29"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.2.7. PhaseShift ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["97",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:34"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.2.8. TransferMatrix ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["98",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:39"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "5.3. Beschreibung der Algorithmen - Nichtlineare Analyse",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["101",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:44"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "5.3.1. ApproximateEquation",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["101",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:45"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.2. PolynomialEquation ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["102",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:50"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.3. CourantSnyderTransformedA ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["103",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:55"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.4. CourantSnyderTransformedB ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["105",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:59"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.5. InversePhaseFunction ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["106",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:63"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.6. TauEquation",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["108",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:68"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.7. TauTransformedA",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["109",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:72"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.8. TauTransformedB ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["110",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:76"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.9. MPLExpansion ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["111",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:80"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.10. SigmaSystem, SigmaFuntion, NonlinearSolution",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["114",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:85"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.11. InverseSigmaFunction ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["117",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:90"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.12. Sigma",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["118",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:95"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"],

Cell[TextData[{
  "5.3.13. SolutionOfLhotka ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["119",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:99"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsubsection"]
}, Open  ]],

Cell[TextData[{
  "5.4. Weitere Objekte des SDS",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["121",
    ButtonData:>{
      FrontEnd`FileName[ {}, "07_05.nb"], "c:104"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Zusammenfassung",
    FontWeight->"Bold"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["125",
    ButtonData:>{
      FrontEnd`FileName[ {}, "08_ZF.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Danksagung",
    FontWeight->"Bold"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["127",
    ButtonData:>{
      FrontEnd`FileName[ {}, "09_DSA1.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Anhang I : Sitnikov Derivation System",
    FontWeight->"Bold"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["128",
    ButtonData:>{
      FrontEnd`FileName[ {}, "09_DSA1.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Anhang II : Berechnungen h\[ODoubleDot]herer Ordnung",
    FontWeight->"Bold"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["129",
    ButtonData:>{
      FrontEnd`FileName[ {}, "10_A2.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["Referenzen ",
    FontWeight->"Bold"],
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["139",
    ButtonData:>{
      FrontEnd`FileName[ {}, "11_RE.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{537, 644},
WindowMargins->{{18, Automatic}, {Automatic, 3}},
PageHeaders->{{Inherited, Inherited, None}, {None, Inherited, Inherited}},
PageFooters->{{Inherited, None, Inherited}, {Inherited, None, Inherited}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
Magnification->1,
CounterBoxOptions->{CounterFunction:>RomanNumeral},
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 78, 1, 67, "ContentsTitle"],
Cell[1835, 54, 16, 0, 25, "Text"],
Cell[1854, 56, 16, 0, 25, "Text"],

Cell[CellGroupData[{
Cell[1895, 60, 256, 8, 19, "TOCSection"],
Cell[2154, 70, 243, 8, 19, "TOCSubsection"],
Cell[2400, 80, 281, 8, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[2706, 92, 261, 8, 19, "TOCSubsection"],
Cell[2970, 102, 263, 8, 19, "TOCSubsubsection"],
Cell[3236, 112, 273, 8, 19, "TOCSubsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3558, 126, 274, 8, 19, "TOCSection"],
Cell[3835, 136, 260, 8, 19, "TOCSubsection"],
Cell[4098, 146, 239, 8, 19, "TOCSubsection"],
Cell[4340, 156, 254, 8, 19, "TOCSubsection"],
Cell[4597, 166, 250, 8, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[4872, 178, 276, 8, 19, "TOCSubsection"],
Cell[5151, 188, 285, 8, 19, "TOCSubsubsection"]
}, Open  ]],
Cell[5451, 199, 261, 8, 19, "TOCSubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5749, 212, 279, 8, 19, "TOCSection"],
Cell[6031, 222, 259, 8, 19, "TOCSubsection"],
Cell[6293, 232, 262, 8, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[6580, 244, 264, 8, 19, "TOCSubsection"],
Cell[6847, 254, 273, 8, 19, "TOCSubsubsection"],
Cell[7123, 264, 266, 8, 19, "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7426, 277, 282, 8, 19, "TOCSubsection"],
Cell[7711, 287, 284, 8, 19, "TOCSubsubsection"],
Cell[7998, 297, 288, 8, 19, "TOCSubsubsection"]
}, Open  ]],
Cell[8301, 308, 282, 7, 19, "TOCSubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8620, 320, 301, 9, 19, "TOCSection"],

Cell[CellGroupData[{
Cell[8946, 333, 288, 8, 19, "TOCSubsection"],
Cell[9237, 343, 288, 8, 19, "TOCSubsubsection"],
Cell[9528, 353, 270, 8, 19, "TOCSubsubsection"]
}, Open  ]],
Cell[9813, 364, 269, 8, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[10107, 376, 246, 8, 19, "TOCSubsection"],
Cell[10356, 386, 250, 8, 19, "TOCSubsubsection"],
Cell[10609, 396, 294, 8, 19, "TOCSubsubsection"]
}, Open  ]],
Cell[10918, 407, 276, 8, 19, "TOCSubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11231, 420, 277, 8, 19, "TOCSection"],
Cell[11511, 430, 252, 8, 19, "TOCSubsection"],

Cell[CellGroupData[{
Cell[11788, 442, 270, 8, 19, "TOCSubsection"],
Cell[12061, 452, 240, 7, 19, "TOCSubsubsection"],
Cell[12304, 461, 240, 7, 19, "TOCSubsubsection"],
Cell[12547, 470, 247, 7, 19, "TOCSubsubsection"],
Cell[12797, 479, 241, 7, 19, "TOCSubsubsection"],
Cell[13041, 488, 243, 8, 19, "TOCSubsubsection"],
Cell[13287, 498, 238, 7, 19, "TOCSubsubsection"],
Cell[13528, 507, 234, 7, 19, "TOCSubsubsection"],
Cell[13765, 516, 238, 7, 19, "TOCSubsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14040, 528, 277, 8, 19, "TOCSubsection"],
Cell[14320, 538, 250, 8, 19, "TOCSubsubsection"],
Cell[14573, 548, 243, 7, 19, "TOCSubsubsection"],
Cell[14819, 557, 250, 7, 19, "TOCSubsubsection"],
Cell[15072, 566, 250, 7, 19, "TOCSubsubsection"],
Cell[15325, 575, 245, 7, 19, "TOCSubsubsection"],
Cell[15573, 584, 242, 8, 19, "TOCSubsubsection"],
Cell[15818, 594, 246, 8, 19, "TOCSubsubsection"],
Cell[16067, 604, 240, 7, 19, "TOCSubsubsection"],
Cell[16310, 613, 237, 7, 19, "TOCSubsubsection"],
Cell[16550, 622, 276, 8, 19, "TOCSubsubsection"],
Cell[16829, 632, 246, 7, 19, "TOCSubsubsection"],
Cell[17078, 641, 237, 8, 19, "TOCSubsubsection"],
Cell[17318, 651, 242, 7, 19, "TOCSubsubsection"]
}, Open  ]],
Cell[17575, 661, 250, 8, 19, "TOCSubsection"]
}, Open  ]],
Cell[17840, 672, 266, 9, 19, "TOCSection"],
Cell[18109, 683, 263, 9, 19, "TOCSection"],
Cell[18375, 694, 290, 9, 19, "TOCSection"],
Cell[18668, 705, 303, 9, 19, "TOCSection"],
Cell[18974, 716, 255, 8, 19, "TOCSection"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

