(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    236291,       9388]*)
(*NotebookOutlinePosition[    238032,       9448]*)
(*  CellTagsIndexPosition[    237836,       9437]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["1. Einleitung", "Section",
  PageWidth->PaperWidth,
  TextAlignment->Center,
  TextJustification->1,
  CellTags->"c:1"],

Cell["", "Text",
  PageWidth->PaperWidth],

Cell[TextData[StyleBox["Das Sitnikov System stellt einen der einfachsten F\
\[ADoubleDot]lle des elliptischen eingeschr\[ADoubleDot]nkten \
3-K\[ODoubleDot]rperproblems dar. Zwei gleich schwere Punktmassen bewegen \
sich, aufgrund des Newtonschen Gravitationsgesetzes, auf zwei Keplerellipsen, \
deren gemeinsamer Fokus mit dem Schwerpunkt des Systems \
zusammenf\[ADoubleDot]llt. Ein dritter, massenloser K\[ODoubleDot]rper bewegt \
sich entlang der z-Achse normal zu der Ebene der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper und durchst\[ODoubleDot]\[SZ]t diese im Massenmittelpunkt \
des Systems. Die Exzentrizit\[ADoubleDot]t der Bahnellipsen kann alle Werte \
zwischen 0 \[LessEqual] e < 1 annehmen. Die Bewegung des dritten K\
\[ODoubleDot]rpers (m) ist eindimensional. Er erf\[ADoubleDot]hrt nur eine \
Kraft entlang der Bewegungslinie, da die lateralen Kr\[ADoubleDot]fte, die \
von den Prim\[ADoubleDot]rk\[ODoubleDot]rpern her r\[UDoubleDot]hren, sich \
exakt an der  Stelle des Probek\[ODoubleDot]rpers aufheben.",
  PageWidth->PaperWidth]], "Text",
  PageWidth->PaperWidth],

Cell[TextData[StyleBox["F\[UDoubleDot]r den Fall verschwindender Exzentrizit\
\[ADoubleDot]t der Bahnellipsen (kreisf\[ODoubleDot]rmige Bewegung der Prim\
\[ADoubleDot]rk\[ODoubleDot]rper) h\[ADoubleDot]ngt die Kraft, die auf den \
dritten K\[ODoubleDot]rper wirkt, nur von der Position z ab. Der Fall ist \
daher integrabel und eine geschlossene Form der L\[ODoubleDot]sung existiert \
in Form von elliptischen Jacobischen Funktionen und elliptischen Integralen. \
Jener Fall wurde ausf\[UDoubleDot]hrlich von MacMillan (1913) untersucht und  \
wurde  daher nach ihm benannt: Das MacMillan - Problem. F\[UDoubleDot]r e > 0 \
h\[ADoubleDot]ngt die Kraft jedoch nichtlinear von der Position z und zus\
\[ADoubleDot]tzlich von der Zeit t ab. In diesem Fall wird die \
Hamiltonfunktion, die das System beschreibt, zeitabh\[ADoubleDot]ngig und \
stellt daher nicht mehr ein Integral der Bewegung dar. Wie Moser (1973) \
gezeigt hat, ist das System f\[UDoubleDot]r diesen Fall nicht mehr  \
integrabel und chaotische Orbits existieren f\[UDoubleDot]r ein bestimmtes \
Intervall von Anfangsbedingungen f\[UDoubleDot]r den dritten \
K\[ODoubleDot]rper. Eine neue Formulierung des Problems wurde von Wodnar \
(1990) gefunden, wo er eine geschlossene Form der Bewegungsgleichung \
herleitet, indem er die unabh\[ADoubleDot]ngige Variable des Systems, die \
Zeit t durch die wahre Anomalie der Prim\[ADoubleDot]rk\[ODoubleDot]rper \
ersetzt, wodurch die Differentialgleichung in eine geschlossene Form gebracht \
werden kann. Die erste Herleitung einer analytischen Approximation bez\
\[UDoubleDot]glich der L\[ODoubleDot]sung des Problems wurde im gleichen Jahr \
von Jie Liu und Yi-Sui Sun (1990) eingef\[UDoubleDot]hrt, indem sie die \
periodische Differentialgleichung durch ein autonomes Mapping ersetzt haben \
und somit eine Surface of Section f\[UDoubleDot]r das System f\[UDoubleDot]r \
kleine Systemparameter aufstellen konnten. Sp\[ADoubleDot]ter leitete Hagel \
(1992) zum ersten Mal eine explizite N\[ADoubleDot]herungsl\[ODoubleDot]sung \
f\[UDoubleDot]r die Differentialgleichung her, indem er die \
Hamiltonformulierung in den Action & Angle - Variablen J und \[CurlyPhi] ben\
\[UDoubleDot]tzte: F\[UDoubleDot]r diese zeitabh\[ADoubleDot]ngige \
Hamiltonfunktion wurden anhand einer neuen Methode der \
St\[ODoubleDot]rungsrechnung zwei Quasi-Integrale gefunden, die das System f\
\[UDoubleDot]r moderate Systemgr\[ODoubleDot]\[SZ]en beschreibt. Etwa 10 \
Jahre darauf entwickelte Faruque (2003), basierend auf den Ergebnissen von \
Hagel, eine weitere St\[ODoubleDot]rungsl\[ODoubleDot]sung niederer Ordnung, \
die eine brauchbare Approximation einer analytischen L\[ODoubleDot]sung des \
Sitnikovproblems f\[UDoubleDot]r kleine Exzentrizit\[ADoubleDot]ten und \
Anfangsamplituden des dritten K\[ODoubleDot]rpers darstellt.",
  PageWidth->PaperWidth]], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  StyleBox["In dieser Arbeit wird ein durchgehend systematischer Weg \
geschaffen, mit dessen Hilfe die Resultate der Methode von \
Poincar\[EAcute]-Lindstedt (zusammen mit den Ausdr\[UDoubleDot]cken f\
\[UDoubleDot]r die nichtlinearen Frequenzverschiebungen) zu beliebiger \
Ordnung in den Systemparametern entwickelt werden k\[ODoubleDot]nnen. Dies \
wurde m\[ODoubleDot]glich aufgrund der extensiven Nutzung des Computer \
Algebra Systems (CAS) ",
    PageWidth->PaperWidth],
  StyleBox["Mathematica  ",
    PageWidth->PaperWidth,
    FontSlant->"Italic"],
  StyleBox["(Wolfram, 2004)",
    PageWidth->PaperWidth],
  StyleBox[",",
    PageWidth->PaperWidth,
    FontSlant->"Italic"],
  StyleBox[" welches durchgehend f\[UDoubleDot]r alle Herleitungen und \
Zwischenschritte in dieser Arbeit verwendet wurde. Um die vielen Terme und \
Ausdr\[UDoubleDot]cke verarbeiten zu k\[ODoubleDot]nnen, die von den \
Entwicklungen her r\[UDoubleDot]hren, war es notwendig, automatisierte und \
hoch modulare Algorithmen zu implementieren, um das daraus entstehende \
Komplexit\[ADoubleDot]tsproblem bew\[ADoubleDot]ltigen zu k\[ODoubleDot]nnen. \
Das Ergebnis ist ein vollst\[ADoubleDot]ndiges Herleitungssystem (",
    PageWidth->PaperWidth],
  StyleBox["Sitnikov Derivation System",
    PageWidth->PaperWidth,
    FontSlant->"Italic"],
  StyleBox["), welches dieser Arbeit beigef\[UDoubleDot]gt und im Kapitel 5 \
detailliert beschrieben wird. Durch die Verwendung von CAS ist es notwendig, \
die Ergebnisse immer wieder auf ihre Sinnhaftigkeit zu \[UDoubleDot]berpr\
\[UDoubleDot]fen; Leserlichkeit, Reproduktionsf\[ADoubleDot]higkeit und \
Schnelligkeit waren daher wesentliche Kriterien f\[UDoubleDot]r die \
Entwicklung der durchwegs in ",
    PageWidth->PaperWidth],
  StyleBox["Mathematica",
    PageWidth->PaperWidth,
    FontSlant->"Italic"],
  StyleBox[" implementierten Funktionen. Unter Verwendung dieser \
automatisierten Algorithmen wurde es m\[ODoubleDot]glich, analytische Ausdr\
\[UDoubleDot]cke f\[UDoubleDot]r den linearisierten Fall bis zur 17. Ordnung \
und bis zur 7. Ordnung f\[UDoubleDot]r den nichtlinearen Fall der \
Bewegungsgleichung zu entwickeln. Die dadurch erreichte Genauigkeit der L\
\[ODoubleDot]sung z(t), die sowohl von der Anfangsposition ",
    PageWidth->PaperWidth],
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  StyleBox[" als auch von der Anfangsgeschwindigkeit ",
    PageWidth->PaperWidth],
  Cell[BoxData[
      \(TraditionalForm\`\(z'\)\_0\)]],
  StyleBox[" sowie der Exzentrizit\[ADoubleDot]t e der Bahnellipsen der Prim\
\[ADoubleDot]rk\[ODoubleDot]rper abh\[ADoubleDot]ngt, ist die bis dato am h\
\[ODoubleDot]chsten erreichte f\[UDoubleDot]r das oben dargestellte System.",
    PageWidth->PaperWidth]
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Bemerkung zu den mathematischen Ausdr\[UDoubleDot]cken dieser Arbeit",
  ": Automatisierte Herleitungen und die Verwendung von CAS erzeugen oft \
Ausdr\[UDoubleDot]cke, die nicht der herk\[ODoubleDot]mmlichen mathematischen \
Notation entsprechen. Um die Lesbarkeit der Gleichungen und Formeln in dieser \
Arbeit zu gew\[ADoubleDot]hrleisten, wurden die Ergebnisse mit Hilfe der in \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " bereitgestellten Funktion ",
  StyleBox["TraditionalForm",
    FontSlant->"Italic"],
  " in die \[UDoubleDot]bliche mathematische Schreibweise transformiert und \
zus\[ADoubleDot]tzlich h\[ADoubleDot]ndisch nachbearbeitet. So sollte dem \
Leser die Notation gel\[ADoubleDot]ufig sein und sich nicht von herk\
\[ODoubleDot]mmlichen Textb\[UDoubleDot]chern unterscheiden. Die Darstellung \
der Zahlen wird manchen Leser jedoch verwundern, so wird er \
Br\[UDoubleDot]che der Form"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\((I)\) : \ \ \ \((187553953798498979\ \(cos(
              7\ t)\))\)/\((475048202304428160\[CenterDot]2\^\(3/4\))\)\)], \
"DisplayFormula",
  PageWidth->PaperWidth],

Cell["\<\
 finden (Bsp.: Kapitel 2, lineare Amplitudenfunktion, Anteil 7. Ordnung in \
e). Bei einer derartigen Darstellung scheiden sich die Geister, denn w\
\[ADoubleDot]re es nicht lesbarer, eine numerische Approximation von (I) in \
der Form\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\((II)\)\  : \ \ \ \ 0.234756\ \(cos(
          7\ t)\)\)], "DisplayFormula",
  PageWidth->PaperWidth],

Cell[TextData[{
  " zu verwenden, sodass auf den ersten Blick die \
Gr\[ODoubleDot]\[SZ]enordnung der Zahl klar ersichtlich  ist? Ja und nein. \
Daf\[UDoubleDot]r spricht auf jeden Fall die Lesbarkeit, dies steht au\[SZ]er \
Frage. Es handelt sich bei der ganzzahligen Darstellung jedoch um ein \
mathematisch exaktes Ergebnis. Dieses ist eine aufgrund der verwendeten St\
\[ODoubleDot]rungstheorie exakt nachvollziehbare Gr\[ODoubleDot]\[SZ]e, die \
aus den vorherigen Schritten folgt und mit voller Genauigkeit in die \
folgenden Schritte eingehen wird (s.d.). Durch eine zus\[ADoubleDot]tzliche \
numerische Approximation wird dieses Ergebnis verf\[ADoubleDot]lscht: Es wird \
ungenau gemacht, obwohl es das nicht ist! Zus\[ADoubleDot]tzlich zu dem \
Abbruchfehler, der aufgrund der St\[ODoubleDot]rungstheorie zustande kommt, w\
\[UDoubleDot]rden sich numerische Fehler in der Zahlendarstellung \
\"einschleichen\", was vom mathematischen Standpunkt aus auf jeden Fall zu \
unterbinden ist.  M\[ODoubleDot]chte ich nur einen ungef\[ADoubleDot]hren \
Wert f\[UDoubleDot]r eine Gr\[ODoubleDot]\[SZ]e, einen \
\[CapitalUDoubleDot]berblick \[UDoubleDot]ber die Wirkung des Terms auf die \
darin vorkommenden Gr\[ODoubleDot]\[SZ]en, so werde ich die zweite, \
einfachere Darstellung w\[ADoubleDot]hlen. M\[ODoubleDot]chte ich jedoch die \
Mathematik dahinter verstehen, wie zum Beispiel den Einfluss der \
Grundfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  " auf die einzelnen Terme der verschiedenen Ordnungen, so ist es unumg\
\[ADoubleDot]nglich Ganzzahl - Arithmetik anzuwenden. Um dennoch einen \
Kompromiss zu finden und beide Gruppen von Lesern zufrieden zu stellen, \
wurden alle Ergebnisse, die f\[UDoubleDot]r weitere Herleitungen ben\
\[ODoubleDot]tigt werden, in exakter Form (I) wiedergegeben, die rein \
physikalischen Resultate in die Form (II) gebracht. Mit dem bereitgestellten \
Herleitungssystem, welches im Anhang ausf\[UDoubleDot]hrlich beschrieben \
wird,  sollte es einfach sein, die Ergebnisse genau in dieser Form zu \
reproduzieren, wie es der Leser w\[UDoubleDot]nscht."
}], "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["1.1. Das Sitnikov Problem", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CellTags->"c:2"],

Cell[TextData[{
  "Zwei gleich schwere Massen ",
  Cell[BoxData[
      \(TraditionalForm\`M\_1\)]],
  "und ",
  Cell[BoxData[
      \(TraditionalForm\`M\_2\)]],
  " bewegen sich auf zwei Keplerellipsen in einer Ebene um den gemeinsamen \
Masseschwerpunkt. Ein dritter, masseloser K\[ODoubleDot]rper m bewegt sich \
normal zu dieser Ebene auf einer Geraden und durchst\[ODoubleDot]\[SZ]t diese \
im Baryzentrum. Legen wir ein kartesisches Koordinatensystem derart in das \
System, sodass dessen Ursprung mit dem Schwerpunkt des Modellfalls zusammenf\
\[ADoubleDot]llt und sich der dritte K\[ODoubleDot]rper entlang der z - Achse \
bewegt, erkennen wir, dass sich die Bewegung der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper nur in der (x,y) - Ebene abspielt (Grafik 1). "
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->AlignmentMarker,
  TextJustification->1],

Cell["", "Caption",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 350 216.312 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.471698 1.88679 -0.341246 1.13749 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
-0.471698 -0.341246 1.41509 0.749023 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0260929 1.15101 9.25096e-017 1.15101 [
[ 0 0 0 0 ]
[ 1 .95849 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95849 L
0 .95849 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.43357 .67681 m
.94965 .61261 L
s
.5129 .63631 m
.48156 .63548 L
s
.54429 .6358 m
.5129 .63631 L
s
.57521 .63395 m
.54429 .6358 L
s
.48156 .63548 m
.45079 .63332 L
s
.60513 .63077 m
.57521 .63395 L
s
.45079 .63332 m
.42111 .62983 L
s
.63354 .6263 m
.60513 .63077 L
s
.42111 .62983 m
.39306 .62506 L
s
.5862 .62659 m
.55436 .62573 L
s
.61829 .62605 m
.5862 .62659 L
s
.65987 .62058 m
.63354 .6263 L
s
.65011 .62413 m
.61829 .62605 L
s
.55436 .62573 m
.5233 .62347 L
s
.39306 .62506 m
.36719 .61906 L
s
.68113 .62082 m
.65011 .62413 L
s
.5233 .62347 m
.49355 .61985 L
s
.71081 .61617 m
.68113 .62082 L
s
.68358 .61367 m
.65987 .62058 L
s
.49355 .61985 m
.46564 .61488 L
s
.36719 .61906 m
.34405 .61188 L
s
.73859 .61021 m
.71081 .61617 L
s
.46564 .61488 m
.44012 .60862 L
s
.7041 .60565 m
.68358 .61367 L
s
.76389 .60301 m
.73859 .61021 L
s
.44012 .60862 m
.41756 .60114 L
s
.728 0 0 r
.3237 .60626 m .32241 .60372 L .3256 .60198 L p F P
0 g
s
.33098 .60643 m
.34405 .61188 L
s
.09117 .51704 m
.28025 .60527 L
s
.728 0 0 r
.3256 .60198 m .32706 .60443 L .3237 .60626 L p F P
0 g
s
.764 0 0 r
.32401 .59968 m .3256 .60198 L .32241 .60372 L p F P
0 g
s
.619 0 0 r
.32706 .60443 m .3256 .60198 L .32834 .6001 L p F P
0 g
s
.33033 .60616 m
.33098 .60643 L
s
.668 0 0 r
.3256 .60198 m .32401 .59968 L .32634 .59808 L p F P
0 g
s
.668 0 0 r
.32634 .59808 m .32834 .6001 L .3256 .60198 L p F P
0 g
s
.678 0 0 r
.32505 .60855 m .3237 .60626 L .32706 .60443 L p F P
0 g
s
.33023 .60612 m
.33033 .60616 L
s
.28025 .60527 m
.28424 .60713 L
s
.28424 .60713 m
.43357 .67681 L
s
.678 0 0 r
.32706 .60443 m .32825 .60681 L .32505 .60855 L p F P
0 g
s
.557 0 0 r
.32825 .60681 m .32706 .60443 L .32994 .60246 L p F P
0 g
s
.619 0 0 r
.32834 .6001 m .32994 .60246 L .32706 .60443 L p F P
0 g
s
.764 0 0 r
.32241 .60372 m .32129 .60116 L .32401 .59968 L p F P
0 g
s
.816 0 0 r
.32042 .60764 m .31929 .60503 L .32241 .60372 L p F P
0 g
s
.816 0 0 r
.32241 .60372 m .3237 .60626 L .32042 .60764 L p F P
0 g
s
.85 0 0 r
.32129 .60116 m .32241 .60372 L .31929 .60503 L p F P
0 g
s
.769 0 0 r
.32193 .60987 m .32042 .60764 L .3237 .60626 L p F P
0 g
s
.769 0 0 r
.3237 .60626 m .32505 .60855 L .32193 .60987 L p F P
0 g
s
.792 0 0 r
.32244 .59777 m .32401 .59968 L .32129 .60116 L p F P
0 g
s
.708 0 0 r
.32401 .59968 m .32244 .59777 L .32413 .5966 L p F P
0 g
s
.708 0 0 r
.32413 .5966 m .32634 .59808 L .32401 .59968 L p F P
0 g
s
.602 0 0 r
.32632 .61036 m .32505 .60855 L .32825 .60681 L p F P
0 g
s
.602 0 0 r
.32825 .60681 m .32904 .60887 L .32632 .61036 L p F P
0 g
s
.464 0 0 r
.32904 .60887 m .32825 .60681 L .33099 .60493 L p F P
0 g
s
.557 0 0 r
.32994 .60246 m .33099 .60493 L .32825 .60681 L p F P
0 g
s
.444 0 0 r
.32994 .60246 m .32834 .6001 L .33014 .5984 L p F P
0 g
s
.523 0 0 r
.32834 .6001 m .32634 .59808 L .32787 .59664 L p F P
0 g
s
.523 0 0 r
.32787 .59664 m .33014 .5984 L .32834 .6001 L p F P
0 g
s
.792 0 0 r
.32129 .60116 m .32046 .59884 L .32244 .59777 L p F P
0 g
s
.85 0 0 r
.31929 .60503 m .31864 .60228 L .32129 .60116 L p F P
0 g
s
.867 0 0 r
.32046 .59884 m .32129 .60116 L .31864 .60228 L p F P
0 g
s
.344 0 0 r
.33099 .60493 m .32994 .60246 L .33184 .60068 L p F P
0 g
s
.444 0 0 r
.33014 .5984 m .33184 .60068 L .32994 .60246 L p F P
0 g
s
.691 0 0 r
.32366 .61148 m .32193 .60987 L .32505 .60855 L p F P
0 g
s
.691 0 0 r
.32505 .60855 m .32632 .61036 L .32366 .61148 L p F P
0 g
s
.592 0 0 r
.32634 .59808 m .32413 .5966 L .32524 .59555 L p F P
0 g
s
.592 0 0 r
.32524 .59555 m .32787 .59664 L .32634 .59808 L p F P
0 g
s
.464 0 0 r
.33099 .60493 m .33137 .60728 L .32904 .60887 L p F P
0 g
s
.32423 .60362 m
.3297 .6059 L
s
.201 0 0 r
.33137 .60728 m .33099 .60493 L .33279 .60324 L p F P
0 g
s
.344 0 0 r
.33184 .60068 m .33279 .60324 L .33099 .60493 L p F P
0 g
s
.906 0 0 r
.31779 .60833 m .31679 .60568 L .31929 .60503 L p F P
0 g
s
.906 0 0 r
.31929 .60503 m .32042 .60764 L .31779 .60833 L p F P
0 g
s
1 0 0 r
.31864 .60228 m .31929 .60503 L .31679 .60568 L p F P
0 g
s
.847 0 0 r
.31943 .61053 m .31779 .60833 L .32042 .60764 L p F P
0 g
s
.847 0 0 r
.32042 .60764 m .32193 .60987 L .31943 .61053 L p F P
0 g
s
.806 0 0 r
.32103 .59642 m .32244 .59777 L .32046 .59884 L p F P
0 g
s
.739 0 0 r
.32244 .59777 m .32103 .59642 L .32192 .59581 L p F P
0 g
s
.739 0 0 r
.32192 .59581 m .32413 .5966 L .32244 .59777 L p F P
0 g
s
.72084 .59665 m
.7041 .60565 L
s
1 0 0 r
.31679 .60568 m .31651 .60283 L .31864 .60228 L p F P
0 g
s
.963 0 0 r
.31853 .59965 m .31864 .60228 L .31651 .60283 L p F P
0 g
s
.867 0 0 r
.31864 .60228 m .31853 .59965 L .32046 .59884 L p F P
0 g
s
.806 0 0 r
.32046 .59884 m .31999 .59699 L .32103 .59642 L p F P
0 g
s
.862 0 0 r
.31999 .59699 m .32046 .59884 L .31853 .59965 L p F P
0 g
s
.458 0 0 r
.32738 .61152 m .32632 .61036 L .32904 .60887 L p F P
0 g
s
.458 0 0 r
.32904 .60887 m .32937 .61044 L .32738 .61152 L p F P
0 g
s
.297 0 0 r
.32937 .61044 m .32904 .60887 L .33137 .60728 L p F P
0 g
s
.537 0 0 r
.32546 .61233 m .32366 .61148 L .32632 .61036 L p F P
0 g
s
.537 0 0 r
.32632 .61036 m .32738 .61152 L .32546 .61233 L p F P
0 g
s
.65 0 0 r
.32413 .5966 m .32192 .59581 L .32251 .59525 L p F P
0 g
s
.65 0 0 r
.32251 .59525 m .32524 .59555 L .32413 .5966 L p F P
0 g
s
.741 0 0 r
.32154 .61205 m .31943 .61053 L .32193 .60987 L p F P
0 g
s
.741 0 0 r
.32193 .60987 m .32366 .61148 L .32154 .61205 L p F P
0 g
s
.045 0 0 r
.33184 .60068 m .33014 .5984 L .3307 .59719 L p F P
0 g
s
.222 0 0 r
.33014 .5984 m .32787 .59664 L .32834 .5956 L p F P
0 g
s
.222 0 0 r
.32834 .5956 m .3307 .59719 L .33014 .5984 L p F P
0 g
s
.297 0 0 r
.33137 .60728 m .33106 .60928 L .32937 .61044 L p F P
0 g
s
0 0 0 r
.33106 .60928 m .33137 .60728 L .33291 .60584 L p F P
0 g
s
.201 0 0 r
.33279 .60324 m .33291 .60584 L .33137 .60728 L p F P
0 g
s
0 0 0 r
.33279 .60324 m .33184 .60068 L .33243 .5994 L p F P
0 g
s
.045 0 0 r
.3307 .59719 m .33243 .5994 L .33184 .60068 L p F P
0 g
s
.963 0 0 r
.31651 .60283 m .31698 .60005 L .31853 .59965 L p F P
0 g
s
.908 0 0 r
.31898 .59741 m .31853 .59965 L .31698 .60005 L p F P
0 g
s
.862 0 0 r
.31853 .59965 m .31898 .59741 L .31999 .59699 L p F P
0 g
s
.376 0 0 r
.32787 .59664 m .32524 .59555 L .32558 .5948 L p F P
0 g
s
.376 0 0 r
.32558 .5948 m .32834 .5956 L .32787 .59664 L p F P
0 g
s
0 0 0 r
.33291 .60584 m .33279 .60324 L .33336 .60203 L p F P
0 g
s
0 0 0 r
.33243 .5994 m .33336 .60203 L .33279 .60324 L p F P
0 g
s
.512 0 0 r
.32524 .59555 m .32251 .59525 L .32268 .59486 L p F P
0 g
s
.512 0 0 r
.32268 .59486 m .32558 .5948 L .32524 .59555 L p F P
0 g
s
.527 0 0 r
.32391 .61275 m .32154 .61205 L .32366 .61148 L p F P
0 g
s
.527 0 0 r
.32366 .61148 m .32546 .61233 L .32391 .61275 L p F P
0 g
s
.672 0 0 r
.32192 .59581 m .32103 .59642 L .31999 .59699 L p F P
0 g
s
.672 0 0 r
.32251 .59525 m .32192 .59581 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.32268 .59486 m .32251 .59525 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.32242 .59468 m .32268 .59486 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.32177 .59476 m .32242 .59468 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.32083 .59509 m .32177 .59476 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.31977 .59559 m .32083 .59509 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.31878 .5962 m .31977 .59559 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.31803 .5968 m .31878 .5962 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.31764 .59728 m .31803 .5968 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.31769 .59757 m .31764 .59728 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.31816 .59762 m .31769 .59757 L p .31999 .59699 L F P
0 g
s
.672 0 0 r
.31999 .59699 m .31898 .59741 L .31816 .59762 L p F P
0 g
s
.958 0 0 r
.31627 .60821 m .31533 .60556 L .31679 .60568 L p F P
0 g
s
.958 0 0 r
.31679 .60568 m .31779 .60833 L .31627 .60821 L p F P
0 g
s
.998 0 0 r
.31651 .60283 m .31679 .60568 L .31533 .60556 L p F P
0 g
s
.998 0 0 r
.31533 .60556 m .31527 .60272 L .31651 .60283 L p F P
0 g
s
.986 0 0 r
.31698 .60005 m .31651 .60283 L .31527 .60272 L p F P
0 g
s
.127 0 0 r
.32815 .6119 m .32738 .61152 L .32937 .61044 L p F P
0 g
s
.127 0 0 r
.32937 .61044 m .32919 .61133 L .32815 .6119 L p F P
0 g
s
0 0 0 r
.32919 .61133 m .32937 .61044 L .33106 .60928 L p F P
0 g
s
.178 0 0 r
.32713 .61233 m .32546 .61233 L .32738 .61152 L p F P
0 g
s
.178 0 0 r
.32738 .61152 m .32815 .6119 L .32713 .61233 L p F P
0 g
s
.851 0 0 r
.31798 .61042 m .31627 .60821 L .31779 .60833 L p F P
0 g
s
.851 0 0 r
.31779 .60833 m .31943 .61053 L .31798 .61042 L p F P
0 g
s
.908 0 0 r
.31698 .60005 m .31816 .59762 L .31898 .59741 L p F P
0 g
s
.986 0 0 r
.31527 .60272 m .31608 .59997 L .31698 .60005 L p F P
0 g
s
.921 0 0 r
.31816 .59762 m .31698 .60005 L .31608 .59997 L p F P
0 g
s
0 0 0 r
.33291 .60584 m .33218 .60823 L .33106 .60928 L p F P
0 g
s
0 0 0 r
.33218 .60823 m .33291 .60584 L .33339 .60482 L p F P
0 g
s
0 0 0 r
.33336 .60203 m .33339 .60482 L .33291 .60584 L p F P
0 g
s
0 0 0 r
.33106 .60928 m .33008 .61072 L .32919 .61133 L p F P
0 g
s
0 0 0 r
.33008 .61072 m .33106 .60928 L .33218 .60823 L p F P
0 g
s
.643 0 0 r
.32031 .61196 m .31798 .61042 L .31943 .61053 L p F P
0 g
s
.643 0 0 r
.31943 .61053 m .32154 .61205 L .32031 .61196 L p F P
0 g
s
.921 0 0 r
.31608 .59997 m .31769 .59757 L .31816 .59762 L p F P
0 g
s
.097 0 0 r
.32632 .61255 m .32391 .61275 L .32546 .61233 L p F P
0 g
s
.097 0 0 r
.32546 .61233 m .32713 .61233 L .32632 .61255 L p F P
0 g
s
.395 0 0 r
.3307 .59719 m .32834 .5956 L .32767 .59515 L p F P
0 g
s
0 0 0 r
.32834 .5956 m .32558 .5948 L .32508 .59447 L p F P
0 g
s
0 0 0 r
.32508 .59447 m .32767 .59515 L .32834 .5956 L p F P
0 g
s
.287 0 0 r
.32558 .5948 m .32268 .59486 L .32242 .59468 L p F P
0 g
s
.287 0 0 r
.32242 .59468 m .32508 .59447 L .32558 .5948 L p F P
0 g
s
.683 0 0 r
.33243 .5994 m .3307 .59719 L .32991 .59666 L p F P
0 g
s
.395 0 0 r
.32767 .59515 m .32991 .59666 L .3307 .59719 L p F P
0 g
s
.302 0 0 r
.32302 .61268 m .32031 .61196 L .32154 .61205 L p F P
0 g
s
.302 0 0 r
.32154 .61205 m .32391 .61275 L .32302 .61268 L p F P
0 g
s
.869 0 0 r
.33336 .60203 m .33243 .5994 L .3316 .59885 L p F P
0 g
s
.683 0 0 r
.32991 .59666 m .3316 .59885 L .33243 .5994 L p F P
0 g
s
0 0 0 r
.33218 .60823 m .33067 .61018 L .33008 .61072 L p F P
0 g
s
.694 0 0 r
.33067 .61018 m .33218 .60823 L .33253 .60749 L p F P
0 g
s
0 0 0 r
.33339 .60482 m .33253 .60749 L .33218 .60823 L p F P
0 g
s
.828 0 0 r
.31599 .59942 m .31764 .59728 L .31769 .59757 L p F P
0 g
s
.828 0 0 r
.31769 .59757 m .31608 .59997 L .31599 .59942 L p F P
0 g
s
.846 0 0 r
.31514 .60197 m .31599 .59942 L .31608 .59997 L p F P
0 g
s
.846 0 0 r
.31608 .59997 m .31527 .60272 L .31514 .60197 L p F P
0 g
s
.955 0 0 r
.33339 .60482 m .33336 .60203 L .33257 .60151 L p F P
0 g
s
.869 0 0 r
.3316 .59885 m .33257 .60151 L .33336 .60203 L p F P
0 g
s
.664 0 0 r
.32713 .61233 m .32815 .6119 L .32919 .61133 L p F P
0 g
s
.664 0 0 r
.32632 .61255 m .32713 .61233 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32586 .61252 m .32632 .61255 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32581 .61224 m .32586 .61252 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32621 .61176 m .32581 .61224 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32696 .61116 m .32621 .61176 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32796 .61056 m .32696 .61116 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32901 .61005 m .32796 .61056 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32995 .60972 m .32901 .61005 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.3306 .60962 m .32995 .60972 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.33085 .60979 m .3306 .60962 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.33067 .61018 m .33085 .60979 L p .32919 .61133 L F P
0 g
s
.664 0 0 r
.32919 .61133 m .33008 .61072 L .33067 .61018 L p F P
0 g
s
0 0 0 r
.32508 .59447 m .32242 .59468 L .32177 .59476 L p F P
0 g
s
.767 0 0 r
.31518 .60468 m .31514 .60197 L .31527 .60272 L p F P
0 g
s
.767 0 0 r
.31527 .60272 m .31533 .60556 L .31518 .60468 L p F P
0 g
s
.131 0 0 r
.32586 .61252 m .32302 .61268 L .32391 .61275 L p F P
0 g
s
.131 0 0 r
.32391 .61275 m .32632 .61255 L .32586 .61252 L p F P
0 g
s
.958 0 0 r
.33253 .60749 m .33339 .60482 L .33273 .60438 L p F P
0 g
s
.955 0 0 r
.33257 .60151 m .33273 .60438 L .33339 .60482 L p F P
0 g
s
0 0 0 r
.31611 .60729 m .31518 .60468 L .31533 .60556 L p F P
0 g
s
0 0 0 r
.31533 .60556 m .31627 .60821 L .31611 .60729 L p F P
0 g
s
0 0 0 r
.31673 .59849 m .31803 .5968 L .31764 .59728 L p F P
0 g
s
0 0 0 r
.31764 .59728 m .31599 .59942 L .31673 .59849 L p F P
0 g
s
.443 0 0 r
.32767 .59515 m .32508 .59447 L .32384 .59462 L p F P
0 g
s
0 0 0 r
.32177 .59476 m .32384 .59462 L .32508 .59447 L p F P
0 g
s
.694 0 0 r
.33253 .60749 m .33085 .60979 L .33067 .61018 L p F P
0 g
s
.31442 .59794 m
.31445 .59797 L
s
.31329 .59729 m
.31442 .59794 L
s
.30829 .5944 m
.31329 .59729 L
s
0 0 0 r
.31784 .60955 m .31611 .60729 L .31627 .60821 L p F P
0 g
s
0 0 0 r
.31627 .60821 m .31798 .61042 L .31784 .60955 L p F P
0 g
s
.139 0 0 r
.32384 .59462 m .32177 .59476 L .32083 .59509 L p F P
0 g
s
.891 0 0 r
.33085 .60979 m .33253 .60749 L .33204 .60718 L p F P
0 g
s
.958 0 0 r
.33273 .60438 m .33204 .60718 L .33253 .60749 L p F P
0 g
s
0 0 0 r
.31816 .59736 m .31878 .5962 L .31803 .5968 L p F P
0 g
s
0 0 0 r
.31803 .5968 m .31673 .59849 L .31816 .59736 L p F P
0 g
s
0 0 0 r
.32019 .61122 m .31784 .60955 L .31798 .61042 L p F P
0 g
s
0 0 0 r
.31798 .61042 m .32031 .61196 L .32019 .61122 L p F P
0 g
s
.725 0 0 r
.32991 .59666 m .32767 .59515 L .32595 .59536 L p F P
0 g
s
.443 0 0 r
.32384 .59462 m .32595 .59536 L .32767 .59515 L p F P
0 g
s
0 0 0 r
.31615 .6007 m .31673 .59849 L .31599 .59942 L p F P
0 g
s
0 0 0 r
.31599 .59942 m .31514 .60197 L .31615 .6007 L p F P
0 g
s
.139 0 0 r
.32083 .59509 m .32206 .59524 L .32384 .59462 L p F P
0 g
s
.152 0 0 r
.32206 .59524 m .32083 .59509 L .31977 .59559 L p F P
0 g
s
.177 0 0 r
.32294 .61215 m .32019 .61122 L .32031 .61196 L p F P
0 g
s
.177 0 0 r
.32031 .61196 m .32302 .61268 L .32294 .61215 L p F P
0 g
s
.891 0 0 r
.33204 .60718 m .3306 .60962 L .33085 .60979 L p F P
0 g
s
.042 0 0 r
.32005 .5962 m .31977 .59559 L .31878 .5962 L p F P
0 g
s
.042 0 0 r
.31878 .5962 m .31816 .59736 L .32005 .5962 L p F P
0 g
s
.152 0 0 r
.31977 .59559 m .32005 .5962 L .32206 .59524 L p F P
0 g
s
.871 0 0 r
.3316 .59885 m .32991 .59666 L .3279 .59691 L p F P
0 g
s
.725 0 0 r
.32595 .59536 m .3279 .59691 L .32991 .59666 L p F P
0 g
s
.4 0 0 r
.32581 .61224 m .32294 .61215 L .32302 .61268 L p F P
0 g
s
.4 0 0 r
.32302 .61268 m .32586 .61252 L .32581 .61224 L p F P
0 g
s
.542 0 0 r
.32595 .59536 m .32384 .59462 L .32206 .59524 L p F P
0 g
s
.944 0 0 r
.33257 .60151 m .3316 .59885 L .32949 .59912 L p F P
0 g
s
.871 0 0 r
.3279 .59691 m .32949 .59912 L .3316 .59885 L p F P
0 g
s
.78612 .59466 m
.76389 .60301 L
s
0 0 0 r
.31637 .60319 m .31615 .6007 L .31514 .60197 L p F P
0 g
s
0 0 0 r
.31514 .60197 m .31518 .60468 L .31637 .60319 L p F P
0 g
s
.922 0 0 r
.3306 .60962 m .33204 .60718 L .33081 .60735 L p F P
0 g
s
.922 0 0 r
.33081 .60735 m .32995 .60972 L .3306 .60962 L p F P
0 g
s
.976 0 0 r
.33273 .60438 m .33257 .60151 L .33057 .60178 L p F P
0 g
s
.944 0 0 r
.32949 .59912 m .33057 .60178 L .33257 .60151 L p F P
0 g
s
.971 0 0 r
.33204 .60718 m .33273 .60438 L .33102 .60461 L p F P
0 g
s
.971 0 0 r
.33102 .60461 m .33081 .60735 L .33204 .60718 L p F P
0 g
s
.976 0 0 r
.33057 .60178 m .33102 .60461 L .33273 .60438 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.33262 .60237 m
.33735 .60166 L
s
.3323 .60241 m
.33262 .60237 L
s
.32423 .60362 m
.33071 .60265 L
s
.33182 .60249 m
.3323 .60241 L
s
[ ] 0 setdash
.154 0 0 r
.31813 .59913 m .31816 .59736 L .31673 .59849 L p F P
0 g
s
.154 0 0 r
.31673 .59849 m .31615 .6007 L .31813 .59913 L p F P
0 g
s
.31445 .59797 m
.31637 .59908 L
s
.585 0 0 r
.32294 .61215 m .32581 .61224 L .32621 .61176 L p F P
0 g
s
.138 0 0 r
.31737 .60573 m .31637 .60319 L .31518 .60468 L p F P
0 g
s
.138 0 0 r
.31518 .60468 m .31611 .60729 L .31737 .60573 L p F P
0 g
s
.888 0 0 r
.32995 .60972 m .33081 .60735 L .32903 .60798 L p F P
0 g
s
.888 0 0 r
.32903 .60798 m .32901 .61005 L .32995 .60972 L p F P
0 g
s
.542 0 0 r
.32206 .59524 m .3235 .59621 L .32595 .59536 L p F P
0 g
s
.502 0 0 r
.3235 .59621 m .32206 .59524 L .32005 .5962 L p F P
0 g
s
.722 0 0 r
.3279 .59691 m .32595 .59536 L .3235 .59621 L p F P
0 g
s
.585 0 0 r
.32621 .61176 m .32368 .61123 L .32294 .61215 L p F P
0 g
s
.498 0 0 r
.32019 .61122 m .32294 .61215 L .32368 .61123 L p F P
0 g
s
.697 0 0 r
.32368 .61123 m .32621 .61176 L .32696 .61116 L p F P
0 g
s
.283 0 0 r
.31903 .60807 m .31737 .60573 L .31611 .60729 L p F P
0 g
s
.283 0 0 r
.31611 .60729 m .31784 .60955 L .31903 .60807 L p F P
0 g
s
.384 0 0 r
.32073 .59754 m .32005 .5962 L .31816 .59736 L p F P
0 g
s
.384 0 0 r
.31816 .59736 m .31813 .59913 L .32073 .59754 L p F P
0 g
s
.502 0 0 r
.32005 .5962 m .32073 .59754 L .3235 .59621 L p F P
0 g
s
.498 0 0 r
.32368 .61123 m .32121 .60996 L .32019 .61122 L p F P
0 g
s
.399 0 0 r
.31784 .60955 m .32019 .61122 L .32121 .60996 L p F P
0 g
s
.836 0 0 r
.32901 .61005 m .32903 .60798 L .32702 .60895 L p F P
0 g
s
.836 0 0 r
.32702 .60895 m .32796 .61056 L .32901 .61005 L p F P
0 g
s
.399 0 0 r
.32121 .60996 m .31903 .60807 L .31784 .60955 L p F P
0 g
s
.774 0 0 r
.32513 .6101 m .32696 .61116 L .32796 .61056 L p F P
0 g
s
.697 0 0 r
.32696 .61116 m .32513 .6101 L .32368 .61123 L p F P
0 g
s
.774 0 0 r
.32796 .61056 m .32702 .60895 L .32513 .6101 L p F P
0 g
s
.351 0 0 r
.3187 .60135 m .31813 .59913 L .31615 .6007 L p F P
0 g
s
.31637 .59908 m
.31789 .59995 L
s
.351 0 0 r
.31615 .6007 m .31637 .60319 L .3187 .60135 L p F P
0 g
s
.939 0 0 r
.33081 .60735 m .33102 .60461 L .32857 .60547 L p F P
0 g
s
.939 0 0 r
.32857 .60547 m .32903 .60798 L .33081 .60735 L p F P
0 g
s
.811 0 0 r
.32949 .59912 m .3279 .59691 L .32502 .59791 L p F P
0 g
s
.722 0 0 r
.3235 .59621 m .32502 .59791 L .3279 .59691 L p F P
0 g
s
1 0 0 r
.33102 .60461 m .33057 .60178 L .32769 .60279 L p F P
0 g
s
1 0 0 r
.32769 .60279 m .32857 .60547 L .33102 .60461 L p F P
0 g
s
.862 0 0 r
.33057 .60178 m .32949 .59912 L .32646 .60018 L p F P
0 g
s
.811 0 0 r
.32502 .59791 m .32646 .60018 L .32949 .59912 L p F P
0 g
s
.655 0 0 r
.32121 .60996 m .32368 .61123 L .32513 .6101 L p F P
0 g
s
.65 0 0 r
.32502 .59791 m .3235 .59621 L .32073 .59754 L p F P
0 g
s
.862 0 0 r
.32646 .60018 m .32769 .60279 L .33057 .60178 L p F P
0 g
s
.466 0 0 r
.31982 .6038 m .3187 .60135 L .31637 .60319 L p F P
0 g
s
.466 0 0 r
.31637 .60319 m .31737 .60573 L .31982 .6038 L p F P
0 g
s
.83 0 0 r
.32903 .60798 m .32857 .60547 L .3258 .60682 L p F P
0 g
s
.83 0 0 r
.3258 .60682 m .32702 .60895 L .32903 .60798 L p F P
0 g
s
.539 0 0 r
.32176 .59948 m .32073 .59754 L .31813 .59913 L p F P
0 g
s
.539 0 0 r
.31813 .59913 m .3187 .60135 L .32176 .59948 L p F P
0 g
s
.65 0 0 r
.32073 .59754 m .32176 .59948 L .32502 .59791 L p F P
0 g
s
.753 0 0 r
.3232 .6084 m .32513 .6101 L .32702 .60895 L p F P
0 g
s
.655 0 0 r
.32513 .6101 m .3232 .6084 L .32121 .60996 L p F P
0 g
s
.604 0 0 r
.31903 .60807 m .32121 .60996 L .3232 .6084 L p F P
0 g
s
.753 0 0 r
.32702 .60895 m .3258 .60682 L .3232 .6084 L p F P
0 g
s
.543 0 0 r
.32137 .60623 m .31982 .6038 L .31737 .60573 L p F P
0 g
s
.543 0 0 r
.31737 .60573 m .31903 .60807 L .32137 .60623 L p F P
0 g
s
.604 0 0 r
.3232 .6084 m .32137 .60623 L .31903 .60807 L p F P
0 g
s
.726 0 0 r
.32646 .60018 m .32502 .59791 L .32176 .59948 L p F P
0 g
s
.807 0 0 r
.32857 .60547 m .32769 .60279 L .32443 .60436 L p F P
0 g
s
.807 0 0 r
.32443 .60436 m .3258 .60682 L .32857 .60547 L p F P
0 g
s
.623 0 0 r
.32304 .60183 m .32176 .59948 L .3187 .60135 L p F P
0 g
s
.31789 .59995 m
.31906 .60063 L
s
.31906 .60063 m
.3197 .601 L
s
.31988 .6011 m
.31995 .60115 L
s
.32069 .60157 m
.32423 .60362 L
s
.3197 .601 m
.31988 .6011 L
s
.623 0 0 r
.3187 .60135 m .31982 .6038 L .32304 .60183 L p F P
0 g
s
.773 0 0 r
.32769 .60279 m .32646 .60018 L .32304 .60183 L p F P
0 g
s
.726 0 0 r
.32176 .59948 m .32304 .60183 L .32646 .60018 L p F P
0 g
s
.719 0 0 r
.32137 .60623 m .3232 .6084 L .3258 .60682 L p F P
0 g
s
.773 0 0 r
.32304 .60183 m .32443 .60436 L .32769 .60279 L p F P
0 g
s
.41756 .60114 m
.39852 .59254 L
s
.719 0 0 r
.3258 .60682 m .32443 .60436 L .32137 .60623 L p F P
0 g
s
.677 0 0 r
.32443 .60436 m .32304 .60183 L .31982 .6038 L p F P
0 g
s
.677 0 0 r
.31982 .6038 m .32137 .60623 L .32443 .60436 L p F P
0 g
s
.55656 .28176 m
.5566 .30903 L
s
.73326 .58679 m
.72084 .59665 L
s
.80468 .58526 m
.78612 .59466 L
s
.30829 .5944 m
.29679 .58437 L
s
.55664 .33661 m
.55668 .3645 L
s
.39852 .59254 m
.38357 .58292 L
s
.55672 .3927 m
.55676 .42123 L
s
.74083 .57627 m
.73326 .58679 L
s
.81897 .57498 m
.80468 .58526 L
s
.29679 .58437 m
.29025 .57372 L
s
.38357 .58292 m
.37327 .57245 L
s
.5568 .45008 m
.55685 .47927 L
s
.74306 .5653 m
.74083 .57627 L
s
.55689 .5088 m
.55693 .53867 L
s
.82841 .56398 m
.81897 .57498 L
s
.29025 .57372 m
.28914 .56268 L
s
.37327 .57245 m
.36813 .56132 L
s
.55698 .56889 m
.55702 .59948 L
s
.73958 .55413 m
.74306 .5653 L
s
.83248 .55251 m
.82841 .56398 L
s
.28914 .56268 m
.29381 .5515 L
s
.36813 .56132 m
.36858 .54977 L
s
.73014 .54306 m
.73958 .55413 L
s
.233 0 .649 r
.554 .73927 m .55331 .73716 L .55705 .7357 L p F P
0 g
s
.55698 .56889 m
.55715 .6897 L
s
.233 0 .649 r
.55705 .7357 m .55793 .73773 L .554 .73927 L p F P
0 g
s
.242 0 .735 r
.55617 .7338 m .55705 .7357 L .55331 .73716 L p F P
0 g
s
.179 0 .724 r
.55793 .73773 m .55705 .7357 L .56053 .73399 L p F P
0 g
s
.55715 .6897 m
.5572 .71934 L
s
.191 0 .81 r
.55705 .7357 m .55617 .7338 L .55914 .73234 L p F P
0 g
s
.5572 .71934 m
.55721 .72628 L
s
.191 0 .81 r
.55914 .73234 m .56053 .73399 L .55705 .7357 L p F P
0 g
s
.219 0 .554 r
.55501 .74116 m .554 .73927 L .55793 .73773 L p F P
0 g
s
.55729 .78526 m
.55745 .89189 L
s
.219 0 .554 r
.55793 .73773 m .55875 .73969 L .55501 .74116 L p F P
0 g
s
.164 0 .628 r
.55875 .73969 m .55793 .73773 L .56159 .73593 L p F P
0 g
s
.179 0 .724 r
.56053 .73399 m .56159 .73593 L .55793 .73773 L p F P
0 g
s
.242 0 .735 r
.55331 .73716 m .55299 .73504 L .55617 .7338 L p F P
0 g
s
.247 0 .822 r
.5554 .73222 m .55617 .7338 L .55299 .73504 L p F P
0 g
s
.201 0 .891 r
.55617 .7338 m .5554 .73222 L .55756 .73116 L p F P
0 g
s
.55721 .72628 m
.55721 .72873 L
s
.201 0 .891 r
.55756 .73116 m .55914 .73234 L .55617 .7338 L p F P
0 g
s
.199 0 .432 r
.55624 .74265 m .55501 .74116 L .55875 .73969 L p F P
0 g
s
.55725 .75357 m
.55729 .78526 L
s
.199 0 .432 r
.55875 .73969 m .55942 .7414 L .55624 .74265 L p F P
0 g
s
.142 0 .502 r
.55942 .7414 m .55875 .73969 L .56224 .73798 L p F P
0 g
s
.164 0 .628 r
.56159 .73593 m .56224 .73798 L .55875 .73969 L p F P
0 g
s
.281 0 .5 r
.55129 .73997 m .55073 .73782 L .55331 .73716 L p F P
0 g
s
.281 0 .5 r
.55331 .73716 m .554 .73927 L .55129 .73997 L p F P
0 g
s
.415 0 .621 r
.55299 .73504 m .55331 .73716 L .55073 .73782 L p F P
0 g
s
.077 0 .759 r
.56159 .73593 m .56053 .73399 L .56243 .73268 L p F P
0 g
s
.101 0 .873 r
.56053 .73399 m .55914 .73234 L .56075 .73123 L p F P
0 g
s
.101 0 .873 r
.56075 .73123 m .56243 .73268 L .56053 .73399 L p F P
0 g
s
.262 0 .363 r
.55243 .74183 m .55129 .73997 L .554 .73927 L p F P
0 g
s
.262 0 .363 r
.554 .73927 m .55501 .74116 L .55243 .74183 L p F P
0 g
s
.051 0 .615 r
.56224 .73798 m .56159 .73593 L .5636 .73456 L p F P
0 g
s
.077 0 .759 r
.56243 .73268 m .5636 .73456 L .56159 .73593 L p F P
0 g
s
.415 0 .621 r
.55073 .73782 m .5508 .7356 L .55299 .73504 L p F P
0 g
s
.285 0 .735 r
.55309 .73312 m .55299 .73504 L .5508 .7356 L p F P
0 g
s
.247 0 .822 r
.55299 .73504 m .55309 .73312 L .5554 .73222 L p F P
0 g
s
.123 0 .959 r
.55914 .73234 m .55756 .73116 L .55873 .73035 L p F P
0 g
s
.123 0 .959 r
.55873 .73035 m .56075 .73123 L .55914 .73234 L p F P
0 g
s
.243 0 .907 r
.55481 .73111 m .5554 .73222 L .55309 .73312 L p F P
0 g
s
.204 0 .963 r
.5554 .73222 m .55481 .73111 L .55594 .73055 L p F P
0 g
s
.204 0 .963 r
.55594 .73055 m .55756 .73116 L .5554 .73222 L p F P
0 g
s
.55721 .72873 m
.55721 .72968 L
s
.83074 .54082 m
.83248 .55251 L
s
.232 0 .193 r
.55405 .74322 m .55243 .74183 L .55501 .74116 L p F P
0 g
s
.232 0 .193 r
.55501 .74116 m .55624 .74265 L .55405 .74322 L p F P
0 g
s
.142 0 .502 r
.56224 .73798 m .56239 .73995 L .55942 .7414 L p F P
0 g
s
.018 0 .421 r
.56239 .73995 m .56224 .73798 L .56414 .73668 L p F P
0 g
s
.051 0 .615 r
.5636 .73456 m .56414 .73668 L .56224 .73798 L p F P
0 g
s
.165 0 .249 r
.55757 .7436 m .55624 .74265 L .55942 .7414 L p F P
0 g
s
.55724 .74764 m
.55725 .75357 L
s
.165 0 .249 r
.55942 .7414 m .55988 .74269 L .55757 .7436 L p F P
0 g
s
.108 0 .311 r
.55988 .74269 m .55942 .7414 L .56239 .73995 L p F P
0 g
s
.285 0 .735 r
.5508 .7356 m .5515 .73352 L .55309 .73312 L p F P
0 g
s
.264 0 .836 r
.55359 .73158 m .55309 .73312 L .5515 .73352 L p F P
0 g
s
.243 0 .907 r
.55309 .73312 m .55359 .73158 L .55481 .73111 L p F P
0 g
s
.142 0 .999 r
.55756 .73116 m .55594 .73055 L .55656 .73012 L p F P
0 g
s
.142 0 .999 r
.55656 .73012 m .55873 .73035 L .55756 .73116 L p F P
0 g
s
.178 0 0 r
.55597 .74401 m .55405 .74322 L .55624 .74265 L p F P
0 g
s
.178 0 0 r
.55624 .74265 m .55757 .7436 L .55597 .74401 L p F P
0 g
s
.55724 .7454 m
.55724 .74764 L
s
.144 0 .83 r
.55481 .73111 m .55359 .73158 L p .55323 .73123 L F P
0 g
s
.144 0 .83 r
.55594 .73055 m .55481 .73111 L p .55323 .73123 L F P
0 g
s
.108 0 .311 r
.56239 .73995 m .56204 .74163 L .55988 .74269 L p F P
0 g
s
0 0 .148 r
.56204 .74163 m .56239 .73995 L .56401 .73884 L p F P
0 g
s
.018 0 .421 r
.56414 .73668 m .56401 .73884 L .56239 .73995 L p F P
0 g
s
.144 0 .83 r
.55359 .73158 m .55276 .73179 L p .55323 .73123 L F P
0 g
s
.264 0 .836 r
.5515 .73352 m .55276 .73179 L .55359 .73158 L p F P
0 g
s
.144 0 .83 r
.55656 .73012 m .55594 .73055 L p .55323 .73123 L F P
0 g
s
.092 0 0 r
.55886 .74391 m .55757 .7436 L .55988 .74269 L p F P
0 g
s
.092 0 0 r
.55988 .74269 m .56008 .74343 L .55886 .74391 L p F P
0 g
s
.041 0 0 r
.56008 .74343 m .55988 .74269 L .56204 .74163 L p F P
0 g
s
.258 0 .193 r
.55029 .73742 m .55043 .73526 L .5508 .7356 L p F P
0 g
s
.258 0 .193 r
.5508 .7356 m .55073 .73782 L .55029 .73742 L p F P
0 g
s
.254 0 .431 r
.5515 .73352 m .5508 .7356 L .55043 .73526 L p F P
0 g
s
.239 0 0 r
.55083 .73955 m .55029 .73742 L .55073 .73782 L p F P
0 g
s
.239 0 0 r
.55073 .73782 m .55129 .73997 L .55083 .73955 L p F P
0 g
s
.254 0 .431 r
.55043 .73526 m .55123 .73327 L .5515 .73352 L p F P
0 g
s
.227 0 .635 r
.55276 .73179 m .5515 .73352 L .55123 .73327 L p F P
0 g
s
0 0 .552 r
.56243 .73268 m .56075 .73123 L .5604 .73088 L p F P
0 g
s
0 0 .73 r
.56075 .73123 m .55873 .73035 L .55847 .73009 L p F P
0 g
s
0 0 .73 r
.55847 .73009 m .5604 .73088 L .56075 .73123 L p F P
0 g
s
.026 0 .837 r
.55873 .73035 m .55656 .73012 L .55642 .72998 L p F P
0 g
s
.026 0 .837 r
.55642 .72998 m .55847 .73009 L .55873 .73035 L p F P
0 g
s
.55721 .72968 m
.55721 .73002 L
s
.194 0 0 r
.5636 .73456 m .56243 .73268 L .56202 .73227 L p F P
0 g
s
0 0 .552 r
.5604 .73088 m .56202 .73227 L .56243 .73268 L p F P
0 g
s
.198 0 0 r
.552 .74144 m .55083 .73955 L .55129 .73997 L p F P
0 g
s
.198 0 0 r
.55129 .73997 m .55243 .74183 L .552 .74144 L p F P
0 g
s
.144 0 .83 r
.55276 .73179 m .55262 .73166 L .55323 .73123 L p F P
0 g
s
.227 0 .635 r
.55123 .73327 m .55262 .73166 L .55276 .73179 L p F P
0 g
s
.08 0 0 r
.55802 .74413 m .55597 .74401 L .55757 .7436 L p F P
0 g
s
.55723 .74444 m
.55724 .7454 L
s
.08 0 0 r
.55757 .7436 m .55886 .74391 L .55802 .74413 L p F P
0 g
s
.29381 .5515 m
.30447 .54051 L
s
.144 0 .83 r
.55642 .72998 m .55656 .73012 L p .55323 .73123 L F P
0 g
s
.041 0 0 r
.56204 .74163 m .56122 .74287 L .56008 .74343 L p F P
0 g
s
0 0 0 r
.56122 .74287 m .56204 .74163 L .56322 .74083 L p F P
0 g
s
0 0 .148 r
.56401 .73884 m .56322 .74083 L .56204 .74163 L p F P
0 g
s
.236 0 0 r
.56414 .73668 m .5636 .73456 L .56317 .73413 L p F P
0 g
s
.194 0 0 r
.56202 .73227 m .56317 .73413 L .5636 .73456 L p F P
0 g
s
0 0 .539 r
.55368 .74289 m .552 .74144 L .55243 .74183 L p F P
0 g
s
0 0 .539 r
.55243 .74183 m .55405 .74322 L .55368 .74289 L p F P
0 g
s
.255 0 .181 r
.56401 .73884 m .56414 .73668 L .56374 .73628 L p F P
0 g
s
.236 0 0 r
.56317 .73413 m .56374 .73628 L .56414 .73668 L p F P
0 g
s
0 0 .719 r
.55571 .74378 m .55368 .74289 L .55405 .74322 L p F P
0 g
s
0 0 .719 r
.55405 .74322 m .55597 .74401 L .55571 .74378 L p F P
0 g
s
0 0 0 r
.5524 .73246 m .55323 .73123 L .55262 .73166 L p F P
0 g
s
0 0 0 r
.55262 .73166 m .55123 .73327 L .5524 .73246 L p F P
0 g
s
.144 0 .83 r
.55558 .7302 m .55642 .72998 L p .55323 .73123 L F P
0 g
s
.077 0 0 r
.55847 .73009 m .55642 .72998 L .55558 .7302 L p F P
0 g
s
.252 0 .421 r
.56322 .74083 m .56401 .73884 L .56367 .73851 L p F P
0 g
s
.255 0 .181 r
.56374 .73628 m .56367 .73851 L .56401 .73884 L p F P
0 g
s
.141 0 .821 r
.56008 .74343 m .56122 .74287 L p .55789 .744 L F P
0 g
s
.141 0 .821 r
.55886 .74391 m .56008 .74343 L p .55789 .744 L F P
0 g
s
.141 0 .821 r
.55789 .744 m .55802 .74413 L .55886 .74391 L p F P
0 g
s
0 0 0 r
.56322 .74083 m .56184 .74245 L .56122 .74287 L p F P
0 g
s
.141 0 .821 r
.56122 .74287 m .56184 .74245 L p .55789 .744 L F P
0 g
s
.022 0 .827 r
.55789 .744 m .55571 .74378 L .55597 .74401 L p F P
0 g
s
.022 0 .827 r
.55597 .74401 m .55802 .74413 L .55789 .744 L p F P
0 g
s
0 0 .138 r
.55203 .73414 m .5524 .73246 L .55123 .73327 L p F P
0 g
s
0 0 .138 r
.55123 .73327 m .55043 .73526 L .55203 .73414 L p F P
0 g
s
.224 0 .626 r
.56184 .74245 m .56322 .74083 L .56297 .74059 L p F P
0 g
s
.252 0 .421 r
.56367 .73851 m .56297 .74059 L .56322 .74083 L p F P
0 g
s
.177 0 0 r
.5604 .73088 m .55847 .73009 L .55688 .73049 L p F P
0 g
s
.55721 .73019 m
.55721 .73041 L
s
.077 0 0 r
.55558 .7302 m .55688 .73049 L .55847 .73009 L p F P
0 g
s
.144 0 .83 r
.55323 .73123 m .55436 .73067 L .55558 .7302 L p F P
0 g
s
.038 0 0 r
.55456 .7314 m .55436 .73067 L .55323 .73123 L p F P
0 g
s
.038 0 0 r
.55323 .73123 m .5524 .73246 L .55456 .7314 L p F P
0 g
s
.089 0 0 r
.55688 .73049 m .55558 .7302 L .55436 .73067 L p F P
0 g
s
.089 0 0 r
.55436 .73067 m .55456 .7314 L .55688 .73049 L p F P
0 g
s
.015 0 .416 r
.55218 .73611 m .55203 .73414 L .55043 .73526 L p F P
0 g
s
.015 0 .416 r
.55043 .73526 m .55029 .73742 L .55218 .73611 L p F P
0 g
s
.141 0 .821 r
.56184 .74245 m .5617 .74233 L p .55789 .744 L F P
0 g
s
.224 0 .626 r
.56297 .74059 m .5617 .74233 L .56184 .74245 L p F P
0 g
s
.231 0 .186 r
.56202 .73227 m .5604 .73088 L .55821 .73143 L p F P
0 g
s
.177 0 0 r
.55688 .73049 m .55821 .73143 L .5604 .73088 L p F P
0 g
s
.048 0 .612 r
.55282 .73818 m .55218 .73611 L .55029 .73742 L p F P
0 g
s
.048 0 .612 r
.55029 .73742 m .55083 .73955 L .55282 .73818 L p F P
0 g
s
.262 0 .359 r
.56317 .73413 m .56202 .73227 L .55945 .73292 L p F P
0 g
s
.231 0 .186 r
.55821 .73143 m .55945 .73292 L .56202 .73227 L p F P
0 g
s
.076 0 .758 r
.5539 .74014 m .55282 .73818 L .55083 .73955 L p F P
0 g
s
.076 0 .758 r
.55083 .73955 m .552 .74144 L .5539 .74014 L p F P
0 g
s
.106 0 .306 r
.55501 .73268 m .55456 .7314 L .5524 .73246 L p F P
0 g
s
.106 0 .306 r
.5524 .73246 m .55203 .73414 L .55501 .73268 L p F P
0 g
s
.141 0 .821 r
.55965 .74302 m .55851 .74358 L .55789 .744 L p F P
0 g
s
.141 0 .821 r
.56087 .74254 m .55965 .74302 L p .55789 .744 L F P
0 g
s
.141 0 .821 r
.5617 .74233 m .56087 .74254 L p .55789 .744 L F P
0 g
s
.14 0 .999 r
.55571 .74378 m .55789 .744 L .55851 .74358 L p F P
0 g
s
.55721 .73073 m
.55723 .74367 L
s
.55723 .74393 m
.55723 .74444 L
s
.164 0 .244 r
.55821 .73143 m .55688 .73049 L .55456 .7314 L p F P
0 g
s
.264 0 .834 r
.5617 .74233 m .56297 .74059 L .56138 .741 L p F P
0 g
s
.264 0 .834 r
.56138 .741 m .56087 .74254 L .5617 .74233 L p F P
0 g
s
.281 0 .497 r
.56374 .73628 m .56317 .73413 L .56047 .73482 L p F P
0 g
s
.262 0 .359 r
.55945 .73292 m .56047 .73482 L .56317 .73413 L p F P
0 g
s
.099 0 .873 r
.5553 .74179 m .5539 .74014 L .552 .74144 L p F P
0 g
s
.099 0 .873 r
.552 .74144 m .55368 .74289 L .5553 .74179 L p F P
0 g
s
.14 0 .999 r
.55851 .74358 m .55689 .74298 L .55571 .74378 L p F P
0 g
s
.121 0 .96 r
.55368 .74289 m .55571 .74378 L .55689 .74298 L p F P
0 g
s
.121 0 .96 r
.55689 .74298 m .5553 .74179 L .55368 .74289 L p F P
0 g
s
.286 0 .734 r
.56297 .74059 m .56367 .73851 L .56148 .73907 L p F P
0 g
s
.286 0 .734 r
.56148 .73907 m .56138 .741 L .56297 .74059 L p F P
0 g
s
.389 0 .619 r
.56367 .73851 m .56374 .73628 L .56117 .73694 L p F P
0 g
s
.281 0 .497 r
.56047 .73482 m .56117 .73694 L .56374 .73628 L p F P
0 g
s
.389 0 .619 r
.56117 .73694 m .56148 .73907 L .56367 .73851 L p F P
0 g
s
.164 0 .244 r
.55456 .7314 m .55501 .73268 L .55821 .73143 L p F P
0 g
s
.36858 .54977 m
.37497 .53807 L
s
.204 0 .965 r
.55689 .74298 m .55851 .74358 L .55965 .74302 L p F P
0 g
s
.243 0 .908 r
.56087 .74254 m .56138 .741 L .55905 .74192 L p F P
0 g
s
.243 0 .908 r
.55905 .74192 m .55965 .74302 L .56087 .74254 L p F P
0 g
s
.142 0 .5 r
.55568 .73439 m .55501 .73268 L .55203 .73414 L p F P
0 g
s
.142 0 .5 r
.55203 .73414 m .55218 .73611 L .55568 .73439 L p F P
0 g
s
.204 0 .965 r
.55965 .74302 m .55905 .74192 L .55689 .74298 L p F P
0 g
s
.199 0 .429 r
.55945 .73292 m .55821 .73143 L .55501 .73268 L p F P
0 g
s
.201 0 .893 r
.5553 .74179 m .55689 .74298 L .55905 .74192 L p F P
0 g
s
.247 0 .823 r
.56138 .741 m .56148 .73907 L .55828 .74033 L p F P
0 g
s
.247 0 .823 r
.55828 .74033 m .55905 .74192 L .56138 .741 L p F P
0 g
s
.199 0 .429 r
.55501 .73268 m .55568 .73439 L .55945 .73292 L p F P
0 g
s
.163 0 .627 r
.55651 .73637 m .55568 .73439 L .55218 .73611 L p F P
0 g
s
.163 0 .627 r
.55218 .73611 m .55282 .73818 L .55651 .73637 L p F P
0 g
s
.219 0 .552 r
.56047 .73482 m .55945 .73292 L .55568 .73439 L p F P
0 g
s
.201 0 .893 r
.55905 .74192 m .55828 .74033 L .5553 .74179 L p F P
0 g
s
.191 0 .81 r
.5539 .74014 m .5553 .74179 L .55828 .74033 L p F P
0 g
s
.242 0 .736 r
.56148 .73907 m .56117 .73694 L .5574 .73842 L p F P
0 g
s
.242 0 .736 r
.5574 .73842 m .55828 .74033 L .56148 .73907 L p F P
0 g
s
.179 0 .725 r
.5574 .73842 m .55651 .73637 L .55282 .73818 L p F P
0 g
s
.179 0 .725 r
.55282 .73818 m .5539 .74014 L .5574 .73842 L p F P
0 g
s
.233 0 .649 r
.56117 .73694 m .56047 .73482 L .55651 .73637 L p F P
0 g
s
.219 0 .552 r
.55568 .73439 m .55651 .73637 L .56047 .73482 L p F P
0 g
s
.191 0 .81 r
.55828 .74033 m .5574 .73842 L .5539 .74014 L p F P
0 g
s
.233 0 .649 r
.55651 .73637 m .5574 .73842 L .56117 .73694 L p F P
0 g
s
.71466 .53242 m
.73014 .54306 L
s
.30447 .54051 m
.32117 .53002 L
s
.37497 .53807 m
.38748 .52655 L
s
.677 0 0 r
.8194 .53267 m .82097 .52997 L .8247 .5318 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.33735 .60166 m
.79593 .53325 L
s
[ ] 0 setdash
.8789 .53122 m
.94965 .61261 L
s
.636 0 0 r
.82097 .52997 m .82273 .52719 L .8259 .52875 L p F P
0 g
s
.8767 .52869 m
.8789 .53122 L
s
.636 0 0 r
.8259 .52875 m .8247 .5318 L .82097 .52997 L p F P
0 g
s
.795 0 0 r
.81608 .53015 m .81782 .52757 L .82097 .52997 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.79593 .53325 m
.80782 .53147 L
s
[ ] 0 setdash
.795 0 0 r
.82097 .52997 m .8194 .53267 L .81608 .53015 L p F P
0 g
s
.736 0 0 r
.82273 .52719 m .82097 .52997 L .81782 .52757 L p F P
0 g
s
.584 0 0 r
.82273 .52719 m .8245 .52461 L .82681 .52575 L p F P
0 g
s
.87455 .52622 m
.8767 .52869 L
s
.584 0 0 r
.82681 .52575 m .8259 .52875 L .82273 .52719 L p F P
0 g
s
.736 0 0 r
.81782 .52757 m .82005 .52515 L .82273 .52719 L p F P
0 g
s
.663 0 0 r
.8245 .52461 m .82273 .52719 L .82005 .52515 L p F P
0 g
s
.708 0 0 r
.81817 .53504 m .8194 .53267 L .82332 .5346 L p F P
0 g
s
.677 0 0 r
.8247 .5318 m .82332 .5346 L .8194 .53267 L p F P
0 g
s
.843 0 0 r
.81501 .53264 m .81608 .53015 L .8194 .53267 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.80782 .53147 m
.81022 .53111 L
s
[ ] 0 setdash
.843 0 0 r
.8194 .53267 m .81817 .53504 L .81501 .53264 L p F P
0 g
s
.972 0 0 r
.81393 .52746 m .81577 .52501 L .81782 .52757 L p F P
0 g
s
.972 0 0 r
.81782 .52757 m .81608 .53015 L .81393 .52746 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.81022 .53111 m
.81086 .53102 L
s
[ ] 0 setdash
.813 0 0 r
.82005 .52515 m .81782 .52757 L .81577 .52501 L p F P
0 g
s
.526 0 0 r
.82332 .5346 m .8247 .5318 L .82836 .53276 L p F P
0 g
s
.82589 .53366 m
.83074 .54082 L
s
.505 0 0 r
.8247 .5318 m .8259 .52875 L .82902 .52956 L p F P
0 g
s
.505 0 0 r
.82902 .52956 m .82836 .53276 L .8247 .5318 L p F P
0 g
s
.82289 .52922 m
.82507 .53244 L
s
.813 0 0 r
.81577 .52501 m .81831 .52297 L .82005 .52515 L p F P
0 g
s
.713 0 0 r
.82255 .52313 m .82005 .52515 L .81831 .52297 L p F P
0 g
s
.663 0 0 r
.82005 .52515 m .82255 .52313 L .8245 .52461 L p F P
0 g
s
.474 0 0 r
.8259 .52875 m .82681 .52575 L .82908 .52633 L p F P
0 g
s
.87051 .52157 m
.87455 .52622 L
s
.474 0 0 r
.82908 .52633 m .82902 .52956 L .8259 .52875 L p F P
0 g
s
.69328 .52255 m
.71466 .53242 L
s
1 0 0 r
.81295 .53009 m .81393 .52746 L .81608 .53015 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.81086 .53102 m
.81244 .53078 L
s
[ ] 0 setdash
1 0 0 r
.81608 .53015 m .81501 .53264 L .81295 .53009 L p F P
0 g
s
.708 0 0 r
.82332 .5346 m .8219 .53688 L .81817 .53504 L p F P
0 g
s
.536 0 0 r
.8219 .53688 m .82332 .5346 L .82717 .53561 L p F P
0 g
s
.526 0 0 r
.82836 .53276 m .82717 .53561 L .82332 .5346 L p F P
0 g
s
.508 0 0 r
.8245 .52461 m .82612 .52248 L .82734 .52307 L p F P
0 g
s
.508 0 0 r
.82734 .52307 m .82681 .52575 L .8245 .52461 L p F P
0 g
s
.562 0 0 r
.82612 .52248 m .8245 .52461 L .82255 .52313 L p F P
0 g
s
.713 0 0 r
.81831 .52297 m .82129 .52154 L .82255 .52313 L p F P
0 g
s
.586 0 0 r
.8251 .5217 m .82255 .52313 L .82129 .52154 L p F P
0 g
s
.562 0 0 r
.82255 .52313 m .8251 .5217 L .82612 .52248 L p F P
0 g
s
.426 0 0 r
.82681 .52575 m .82734 .52307 L .82853 .52338 L p F P
0 g
s
.426 0 0 r
.82853 .52338 m .82908 .52633 L .82681 .52575 L p F P
0 g
s
.719 0 0 r
.81739 .53685 m .81817 .53504 L .8219 .53688 L p F P
0 g
s
.867 0 0 r
.8147 .5348 m .81501 .53264 L .81817 .53504 L p F P
0 g
s
.867 0 0 r
.81817 .53504 m .81739 .53685 L .8147 .5348 L p F P
0 g
s
.839 0 0 r
.81519 .52273 m .81782 .52103 L .81831 .52297 L p F P
0 g
s
.839 0 0 r
.81831 .52297 m .81577 .52501 L .81519 .52273 L p F P
0 g
s
.713 0 0 r
.82129 .52154 m .81831 .52297 L .81782 .52103 L p F P
0 g
s
.308 0 0 r
.82836 .53276 m .82902 .52956 L .83155 .52948 L p F P
0 g
s
.314 0 0 r
.82902 .52956 m .82908 .52633 L .83092 .52627 L p F P
0 g
s
.314 0 0 r
.83092 .52627 m .83155 .52948 L .82902 .52956 L p F P
0 g
s
.937 0 0 r
.81331 .52507 m .81519 .52273 L .81577 .52501 L p F P
0 g
s
.937 0 0 r
.81577 .52501 m .81393 .52746 L .81331 .52507 L p F P
0 g
s
.968 0 0 r
.81295 .53263 m .81295 .53009 L .81501 .53264 L p F P
0 g
s
.968 0 0 r
.81501 .53264 m .8147 .5348 L .81295 .53263 L p F P
0 g
s
.291 0 0 r
.82717 .53561 m .82836 .53276 L .83134 .53266 L p F P
0 g
s
.308 0 0 r
.83155 .52948 m .83134 .53266 L .82836 .53276 L p F P
0 g
s
.719 0 0 r
.8219 .53688 m .82057 .53842 L .81739 .53685 L p F P
0 g
s
.519 0 0 r
.82057 .53842 m .8219 .53688 L .82556 .53784 L p F P
0 g
s
.536 0 0 r
.82717 .53561 m .82556 .53784 L .8219 .53688 L p F P
0 g
s
.713 0 0 r
.81782 .52103 m .82094 .52013 L .82129 .52154 L p F P
0 g
s
.564 0 0 r
.82444 .52086 m .82129 .52154 L .82094 .52013 L p F P
0 g
s
.586 0 0 r
.82129 .52154 m .82444 .52086 L .8251 .5217 L p F P
0 g
s
.311 0 0 r
.82908 .52633 m .82853 .52338 L .8295 .52334 L p F P
0 g
s
.311 0 0 r
.8295 .52334 m .83092 .52627 L .82908 .52633 L p F P
0 g
s
.971 0 0 r
.81237 .52781 m .81331 .52507 L .81393 .52746 L p F P
0 g
s
.971 0 0 r
.81393 .52746 m .81295 .53009 L .81237 .52781 L p F P
0 g
s
.275 0 0 r
.82853 .52338 m .82734 .52307 L .82612 .52248 L p F P
0 g
s
.275 0 0 r
.8295 .52334 m .82853 .52338 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.83007 .52297 m .8295 .52334 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.83015 .52233 m .83007 .52297 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.82972 .52152 m .83015 .52233 L p .82612 .52248 L F P
0 g
s
.75848 .39269 m
.86174 .51148 L
s
.86174 .51148 m
.87051 .52157 L
s
.275 0 0 r
.82885 .52069 m .82972 .52152 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.8277 .51998 m .82885 .52069 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.82647 .51952 m .8277 .51998 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.82537 .51938 m .82647 .51952 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.82458 .5196 m .82537 .51938 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.82425 .52012 m .82458 .5196 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.82444 .52086 m .82425 .52012 L p .82612 .52248 L F P
0 g
s
.275 0 0 r
.82612 .52248 m .8251 .5217 L .82444 .52086 L p F P
0 g
s
.256 0 0 r
.82556 .53784 m .82717 .53561 L .8303 .53552 L p F P
0 g
s
.291 0 0 r
.83134 .53266 m .8303 .53552 L .82717 .53561 L p F P
0 g
s
.652 0 0 r
.81715 .53792 m .81739 .53685 L .82057 .53842 L p F P
0 g
s
.789 0 0 r
.81519 .53643 m .8147 .5348 L .81739 .53685 L p F P
0 g
s
.789 0 0 r
.81739 .53685 m .81715 .53792 L .81519 .53643 L p F P
0 g
s
.564 0 0 r
.82094 .52013 m .82425 .52012 L .82444 .52086 L p F P
0 g
s
.859 0 0 r
.81245 .5307 m .81237 .52781 L .81295 .53009 L p F P
0 g
s
.859 0 0 r
.81295 .53009 m .81295 .53263 L .81245 .5307 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.81244 .53078 m
.81247 .53078 L
s
[ ] 0 setdash
.803 0 0 r
.81392 .53485 m .81295 .53263 L .8147 .5348 L p F P
0 g
s
.803 0 0 r
.8147 .5348 m .81519 .53643 L .81392 .53485 L p F P
0 g
s
.519 0 0 r
.82556 .53784 m .82369 .53924 L .82057 .53842 L p F P
0 g
s
.182 0 0 r
.82369 .53924 m .82556 .53784 L .82854 .53776 L p F P
0 g
s
.256 0 0 r
.8303 .53552 m .82854 .53776 L .82556 .53784 L p F P
0 g
s
.652 0 0 r
.82057 .53842 m .81946 .53906 L .81715 .53792 L p F P
0 g
s
.42 0 0 r
.81946 .53906 m .82057 .53842 L .82369 .53924 L p F P
0 g
s
.582 0 0 r
.81867 .51966 m .82156 .51914 L .82094 .52013 L p F P
0 g
s
.582 0 0 r
.82094 .52013 m .81782 .52103 L .81867 .51966 L p F P
0 g
s
.469 0 0 r
.82425 .52012 m .82094 .52013 L .82156 .51914 L p F P
0 g
s
.064 0 0 r
.83155 .52948 m .83092 .52627 L .83201 .52556 L p F P
0 g
s
.153 0 0 r
.83092 .52627 m .8295 .52334 L .83007 .52297 L p F P
0 g
s
.153 0 0 r
.83007 .52297 m .83201 .52556 L .83092 .52627 L p F P
0 g
s
.653 0 0 r
.81618 .52113 m .81867 .51966 L .81782 .52103 L p F P
0 g
s
.653 0 0 r
.81782 .52103 m .81519 .52273 L .81618 .52113 L p F P
0 g
s
0 0 0 r
.83134 .53266 m .83155 .52948 L .83305 .52851 L p F P
0 g
s
.064 0 0 r
.83201 .52556 m .83305 .52851 L .83155 .52948 L p F P
0 g
s
.469 0 0 r
.82156 .51914 m .82458 .5196 L .82425 .52012 L p F P
0 g
s
.637 0 0 r
.81435 .52338 m .81618 .52113 L .81519 .52273 L p F P
0 g
s
.637 0 0 r
.81519 .52273 m .81331 .52507 L .81435 .52338 L p F P
0 g
s
0 0 0 r
.8303 .53552 m .83134 .53266 L .83311 .53154 L p F P
0 g
s
0 0 0 r
.83305 .52851 m .83311 .53154 L .83134 .53266 L p F P
0 g
s
.272 0 0 r
.82305 .51873 m .82537 .51938 L .82458 .5196 L p F P
0 g
s
.272 0 0 r
.82458 .5196 m .82156 .51914 L .82305 .51873 L p F P
0 g
s
0 0 0 r
.83201 .52556 m .83007 .52297 L .83015 .52233 L p F P
0 g
s
0 0 0 r
.81355 .53345 m .81245 .5307 L .81295 .53263 L p F P
0 g
s
0 0 0 r
.81295 .53263 m .81392 .53485 L .81355 .53345 L p F P
0 g
s
.42 0 0 r
.82369 .53924 m .82173 .53966 L .81946 .53906 L p F P
0 g
s
.044 0 0 r
.82173 .53966 m .82369 .53924 L .82622 .53917 L p F P
0 g
s
.182 0 0 r
.82854 .53776 m .82622 .53917 L .82369 .53924 L p F P
0 g
s
0 0 0 r
.81335 .52622 m .81435 .52338 L .81331 .52507 L p F P
0 g
s
0 0 0 r
.81331 .52507 m .81237 .52781 L .81335 .52622 L p F P
0 g
s
0 0 0 r
.82854 .53776 m .8303 .53552 L .83216 .53434 L p F P
0 g
s
0 0 0 r
.83311 .53154 m .83216 .53434 L .8303 .53552 L p F P
0 g
s
.339 0 0 r
.81747 .53814 m .81715 .53792 L .81946 .53906 L p F P
0 g
s
0 0 0 r
.81644 .53736 m .81519 .53643 L .81715 .53792 L p F P
0 g
s
0 0 0 r
.81715 .53792 m .81747 .53814 L .81644 .53736 L p F P
0 g
s
.21 0 0 r
.82071 .51911 m .82305 .51873 L .82156 .51914 L p F P
0 g
s
.21 0 0 r
.82156 .51914 m .81867 .51966 L .82071 .51911 L p F P
0 g
s
0 0 0 r
.83305 .52851 m .83201 .52556 L .83216 .52433 L p F P
0 g
s
0 0 0 r
.83015 .52233 m .83216 .52433 L .83201 .52556 L p F P
0 g
s
0 0 0 r
.81577 .53652 m .81392 .53485 L .81519 .53643 L p F P
0 g
s
0 0 0 r
.81519 .53643 m .81644 .53736 L .81577 .53652 L p F P
0 g
s
.32117 .53002 m
.34372 .52038 L
s
.339 0 0 r
.81946 .53906 m .81869 .53874 L .81747 .53814 L p F P
0 g
s
0 0 0 r
.81869 .53874 m .81946 .53906 L .82173 .53966 L p F P
0 g
s
.005 0 0 r
.82515 .51899 m .82647 .51952 L .82537 .51938 L p F P
0 g
s
.005 0 0 r
.82537 .51938 m .82305 .51873 L .82515 .51899 L p F P
0 g
s
0 0 0 r
.83216 .52433 m .83015 .52233 L .82972 .52152 L p F P
0 g
s
0 0 0 r
.81329 .52935 m .81335 .52622 L .81237 .52781 L p F P
0 g
s
0 0 0 r
.81237 .52781 m .81245 .5307 L .81329 .52935 L p F P
0 g
s
.382 0 0 r
.82622 .53917 m .82854 .53776 L .8303 .53664 L p F P
0 g
s
0 0 0 r
.83216 .53434 m .8303 .53664 L .82854 .53776 L p F P
0 g
s
0 0 0 r
.81858 .52047 m .82071 .51911 L .81867 .51966 L p F P
0 g
s
0 0 0 r
.81867 .51966 m .81618 .52113 L .81858 .52047 L p F P
0 g
s
0 0 0 r
.83311 .53154 m .83305 .52851 L .83326 .52683 L p F P
0 g
s
0 0 0 r
.83216 .52433 m .83326 .52683 L .83305 .52851 L p F P
0 g
s
0 0 0 r
.8275 .51987 m .8277 .51998 L .82647 .51952 L p F P
0 g
s
0 0 0 r
.82647 .51952 m .82515 .51899 L .8275 .51987 L p F P
0 g
s
0 0 0 r
.82972 .52152 m .83134 .5228 L .83216 .52433 L p F P
0 g
s
0 0 0 r
.83134 .5228 m .82972 .52152 L .82885 .52069 L p F P
0 g
s
0 0 0 r
.81558 .53579 m .81355 .53345 L .81392 .53485 L p F P
0 g
s
0 0 0 r
.81392 .53485 m .81577 .53652 L .81558 .53579 L p F P
0 g
s
0 0 0 r
.82173 .53966 m .81988 .53905 L .81869 .53874 L p F P
0 g
s
.044 0 0 r
.82622 .53917 m .82357 .53961 L .82173 .53966 L p F P
0 g
s
.125 0 0 r
.81988 .53905 m .82173 .53966 L .82357 .53961 L p F P
0 g
s
.376 0 0 r
.82969 .52122 m .82885 .52069 L .8277 .51998 L p F P
0 g
s
.376 0 0 r
.8277 .51998 m .8275 .51987 L .82969 .52122 L p F P
0 g
s
0 0 0 r
.82885 .52069 m .82969 .52122 L .83134 .5228 L p F P
0 g
s
0 0 0 r
.81417 .53247 m .81329 .52935 L .81245 .5307 L p F P
0 g
s
[ .00571 .00571 ] 0 setdash
.81364 .5306 m
.82289 .52922 L
s
[ ] 0 setdash
0 0 0 r
.81245 .5307 m .81355 .53345 L .81417 .53247 L p F P
0 g
s
.411 0 0 r
.82357 .53961 m .82622 .53917 L .82771 .53822 L p F P
0 g
s
.382 0 0 r
.8303 .53664 m .82771 .53822 L .82622 .53917 L p F P
0 g
s
.013 0 0 r
.81687 .5227 m .81858 .52047 L .81618 .52113 L p F P
0 g
s
.013 0 0 r
.81618 .52113 m .81435 .52338 L .81687 .5227 L p F P
0 g
s
.237 0 0 r
.82361 .51946 m .82515 .51899 L .82305 .51873 L p F P
0 g
s
.237 0 0 r
.82305 .51873 m .82071 .51911 L .82361 .51946 L p F P
0 g
s
0 0 0 r
.83326 .52683 m .83335 .52956 L .83311 .53154 L p F P
0 g
s
.802 0 0 r
.83216 .53434 m .83311 .53154 L .83335 .52956 L p F P
0 g
s
.7 0 0 r
.83326 .52683 m .83216 .52433 L .83134 .5228 L p F P
0 g
s
.80877 .51807 m
.81401 .52221 L
s
.265 0 0 r
.81644 .53736 m .81747 .53814 L .81869 .53874 L p F P
0 g
s
.265 0 0 r
.81577 .53652 m .81644 .53736 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.81558 .53579 m .81577 .53652 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.8159 .53528 m .81558 .53579 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.81668 .53507 m .8159 .53528 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.81779 .53522 m .81668 .53507 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.81902 .53569 m .81779 .53522 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.82018 .5364 m .81902 .53569 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.82105 .53723 m .82018 .5364 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.82148 .53803 m .82105 .53723 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.82141 .53867 m .82148 .53803 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.82084 .53903 m .82141 .53867 L p .81869 .53874 L F P
0 g
s
.265 0 0 r
.81869 .53874 m .81988 .53905 L .82084 .53903 L p F P
0 g
s
.094 0 0 r
.81575 .52558 m .81687 .5227 L .81435 .52338 L p F P
0 g
s
.094 0 0 r
.81435 .52338 m .81335 .52622 L .81575 .52558 L p F P
0 g
s
.81401 .52221 m
.81571 .52355 L
s
.853 0 0 r
.8303 .53664 m .83216 .53434 L .83242 .53226 L p F P
0 g
s
.802 0 0 r
.83335 .52956 m .83242 .53226 L .83216 .53434 L p F P
0 g
s
.042 0 0 r
.8159 .53528 m .81417 .53247 L .81355 .53345 L p F P
0 g
s
.042 0 0 r
.81355 .53345 m .81558 .53579 L .8159 .53528 L p F P
0 g
s
.125 0 0 r
.82357 .53961 m .82084 .53903 L .81988 .53905 L p F P
0 g
s
.372 0 0 r
.82084 .53903 m .82357 .53961 L .82465 .53892 L p F P
0 g
s
.411 0 0 r
.82771 .53822 m .82465 .53892 L .82357 .53961 L p F P
0 g
s
.541 0 0 r
.82685 .52068 m .8275 .51987 L .82515 .51899 L p F P
0 g
s
.541 0 0 r
.82515 .51899 m .82361 .51946 L .82685 .52068 L p F P
0 g
s
.7 0 0 r
.83134 .5228 m .83214 .52471 L .83326 .52683 L p F P
0 g
s
.811 0 0 r
.83214 .52471 m .83134 .5228 L .82969 .52122 L p F P
0 g
s
.367 0 0 r
.82199 .5209 m .82361 .51946 L .82071 .51911 L p F P
0 g
s
.367 0 0 r
.82071 .51911 m .81858 .52047 L .82199 .5209 L p F P
0 g
s
.958 0 0 r
.83335 .52956 m .83326 .52683 L .83214 .52471 L p F P
0 g
s
.152 0 0 r
.81533 .52881 m .81575 .52558 L .81335 .52622 L p F P
0 g
s
.152 0 0 r
.81335 .52622 m .81329 .52935 L .81533 .52881 L p F P
0 g
s
.788 0 0 r
.82771 .53822 m .8303 .53664 L .83054 .53467 L p F P
0 g
s
.853 0 0 r
.83242 .53226 m .83054 .53467 L .8303 .53664 L p F P
0 g
s
.726 0 0 r
.82987 .52254 m .82969 .52122 L .8275 .51987 L p F P
0 g
s
.726 0 0 r
.8275 .51987 m .82685 .52068 L .82987 .52254 L p F P
0 g
s
.372 0 0 r
.82465 .53892 m .82141 .53867 L .82084 .53903 L p F P
0 g
s
.811 0 0 r
.82969 .52122 m .82987 .52254 L .83214 .52471 L p F P
0 g
s
.195 0 0 r
.81565 .53208 m .81533 .52881 L .81329 .52935 L p F P
0 g
s
.195 0 0 r
.81329 .52935 m .81417 .53247 L .81565 .53208 L p F P
0 g
s
.668 0 0 r
.82465 .53892 m .82771 .53822 L .82791 .53655 L p F P
0 g
s
.788 0 0 r
.83054 .53467 m .82791 .53655 L .82771 .53822 L p F P
0 g
s
.411 0 0 r
.82045 .52315 m .82199 .5209 L .81858 .52047 L p F P
0 g
s
.411 0 0 r
.81858 .52047 m .81687 .5227 L .82045 .52315 L p F P
0 g
s
.996 0 0 r
.83242 .53226 m .83335 .52956 L .83203 .52707 L p F P
0 g
s
.958 0 0 r
.83214 .52471 m .83203 .52707 L .83335 .52956 L p F P
0 g
s
.229 0 0 r
.81668 .53507 m .81565 .53208 L .81417 .53247 L p F P
0 g
s
.229 0 0 r
.81417 .53247 m .8159 .53528 L .81668 .53507 L p F P
0 g
s
.522 0 0 r
.82141 .53867 m .82465 .53892 L .82479 .53771 L p F P
0 g
s
.668 0 0 r
.82791 .53655 m .82479 .53771 L .82465 .53892 L p F P
0 g
s
.522 0 0 r
.82479 .53771 m .82148 .53803 L .82141 .53867 L p F P
0 g
s
.626 0 0 r
.8258 .52233 m .82685 .52068 L .82361 .51946 L p F P
0 g
s
.626 0 0 r
.82361 .51946 m .82199 .5209 L .8258 .52233 L p F P
0 g
s
.928 0 0 r
.83203 .52707 m .83214 .52471 L .82987 .52254 L p F P
0 g
s
.42 0 0 r
.81915 .52601 m .82045 .52315 L .81687 .5227 L p F P
0 g
s
.42 0 0 r
.81687 .5227 m .81575 .52558 L .81915 .52601 L p F P
0 g
s
.81571 .52355 m
.81826 .52556 L
s
.935 0 0 r
.83054 .53467 m .83242 .53226 L .83102 .52965 L p F P
0 g
s
.996 0 0 r
.83203 .52707 m .83102 .52965 L .83242 .53226 L p F P
0 g
s
.367 0 0 r
.81565 .53208 m .81668 .53507 L .81779 .53522 L p F P
0 g
s
.579 0 0 r
.82148 .53803 m .82479 .53771 L .82396 .53618 L p F P
0 g
s
.579 0 0 r
.82396 .53618 m .82105 .53723 L .82148 .53803 L p F P
0 g
s
.797 0 0 r
.82936 .52451 m .82987 .52254 L .82685 .52068 L p F P
0 g
s
.797 0 0 r
.82685 .52068 m .8258 .52233 L .82936 .52451 L p F P
0 g
s
.928 0 0 r
.82987 .52254 m .82936 .52451 L .83203 .52707 L p F P
0 g
s
.414 0 0 r
.81822 .52918 m .81915 .52601 L .81575 .52558 L p F P
0 g
s
.414 0 0 r
.81575 .52558 m .81533 .52881 L .81822 .52918 L p F P
0 g
s
.838 0 0 r
.82791 .53655 m .83054 .53467 L .82921 .53219 L p F P
0 g
s
.935 0 0 r
.83102 .52965 m .82921 .53219 L .83054 .53467 L p F P
0 g
s
.367 0 0 r
.81779 .53522 m .81775 .53236 L .81565 .53208 L p F P
0 g
s
.398 0 0 r
.81533 .52881 m .81565 .53208 L .81775 .53236 L p F P
0 g
s
.722 0 0 r
.82479 .53771 m .82791 .53655 L .82678 .53444 L p F P
0 g
s
.722 0 0 r
.82678 .53444 m .82396 .53618 L .82479 .53771 L p F P
0 g
s
.466 0 0 r
.81775 .53236 m .81779 .53522 L .81902 .53569 L p F P
0 g
s
.575 0 0 r
.82105 .53723 m .82396 .53618 L .82231 .5346 L p F P
0 g
s
.575 0 0 r
.82231 .5346 m .82018 .5364 L .82105 .53723 L p F P
0 g
s
.398 0 0 r
.81775 .53236 m .81822 .52918 L .81533 .52881 L p F P
0 g
s
.838 0 0 r
.82921 .53219 m .82678 .53444 L .82791 .53655 L p F P
0 g
s
.628 0 0 r
.82446 .52466 m .8258 .52233 L .82199 .5209 L p F P
0 g
s
.628 0 0 r
.82199 .5209 m .82045 .52315 L .82446 .52466 L p F P
0 g
s
1 0 0 r
.83102 .52965 m .83203 .52707 L .82936 .52451 L p F P
0 g
s
.535 0 0 r
.82011 .53325 m .81902 .53569 L .82018 .5364 L p F P
0 g
s
.466 0 0 r
.81902 .53569 m .82011 .53325 L .81775 .53236 L p F P
0 g
s
.535 0 0 r
.82018 .5364 m .82231 .5346 L .82011 .53325 L p F P
0 g
s
.38748 .52655 m
.40612 .51555 L
s
.531 0 0 r
.81822 .52918 m .81775 .53236 L .82011 .53325 L p F P
0 g
s
.692 0 0 r
.82396 .53618 m .82678 .53444 L .8245 .53227 L p F P
0 g
s
.692 0 0 r
.8245 .53227 m .82231 .5346 L .82396 .53618 L p F P
0 g
s
.606 0 0 r
.82297 .52745 m .82446 .52466 L .82045 .52315 L p F P
0 g
s
.606 0 0 r
.82045 .52315 m .81915 .52601 L .82297 .52745 L p F P
0 g
s
.81909 .52622 m
.82289 .52922 L
s
.779 0 0 r
.82821 .52696 m .82936 .52451 L .8258 .52233 L p F P
0 g
s
.779 0 0 r
.8258 .52233 m .82446 .52466 L .82821 .52696 L p F P
0 g
s
.853 0 0 r
.82921 .53219 m .83102 .52965 L .82821 .52696 L p F P
0 g
s
1 0 0 r
.82936 .52451 m .82821 .52696 L .83102 .52965 L p F P
0 g
s
.531 0 0 r
.82011 .53325 m .82147 .53041 L .81822 .52918 L p F P
0 g
s
.574 0 0 r
.81915 .52601 m .81822 .52918 L .82147 .53041 L p F P
0 g
s
.819 .52615 m
.81901 .52616 L
s
.81901 .52616 m
.81902 .52617 L
s
.81826 .52556 m
.819 .52615 L
s
.778 0 0 r
.82678 .53444 m .82921 .53219 L .82653 .52964 L p F P
0 g
s
.778 0 0 r
.82653 .52964 m .8245 .53227 L .82678 .53444 L p F P
0 g
s
.625 0 0 r
.82147 .53041 m .82011 .53325 L .82231 .5346 L p F P
0 g
s
.625 0 0 r
.82231 .5346 m .8245 .53227 L .82147 .53041 L p F P
0 g
s
.574 0 0 r
.82147 .53041 m .82297 .52745 L .81915 .52601 L p F P
0 g
s
.853 0 0 r
.82821 .52696 m .82653 .52964 L .82921 .53219 L p F P
0 g
s
.739 0 0 r
.82653 .52964 m .82821 .52696 L .82446 .52466 L p F P
0 g
s
.739 0 0 r
.82446 .52466 m .82297 .52745 L .82653 .52964 L p F P
0 g
s
.689 0 0 r
.82297 .52745 m .82147 .53041 L .8245 .53227 L p F P
0 g
s
.689 0 0 r
.8245 .53227 m .82653 .52964 L .82297 .52745 L p F P
0 g
s
.66639 .51381 m
.69328 .52255 L
s
.34372 .52038 m
.37169 .51196 L
s
.78847 .50771 m
.80877 .51807 L
s
.75848 .39269 m
.09117 .51704 L
s
.40612 .51555 m
.43063 .50543 L
s
.63461 .50653 m
.66639 .51381 L
s
.37169 .51196 m
.40436 .50506 L
s
.76231 .49853 m
.78847 .50771 L
s
.59886 .50101 m
.63461 .50653 L
s
.43063 .50543 m
.46053 .49658 L
s
.40436 .50506 m
.4408 .5 L
s
.56027 .49749 m
.59886 .50101 L
s
.4408 .5 m
.47983 .49697 L
s
.73091 .49088 m
.76231 .49853 L
s
.52012 .49612 m
.56027 .49749 L
s
.47983 .49697 m
.52012 .49612 L
s
.46053 .49658 m
.49506 .48934 L
s
.69513 .48508 m
.73091 .49088 L
s
.49506 .48934 m
.53319 .48401 L
s
.6561 .48137 m
.69513 .48508 L
s
.53319 .48401 m
.57368 .48083 L
s
.61514 .47993 m
.6561 .48137 L
s
.57368 .48083 m
.61514 .47993 L
s
gsave
.33912 .61568 -69.5 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
70.438 16.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
76.000 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83938 .54308 -69.5 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
70.438 16.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
76.000 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56854 .74626 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68435 .65346 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26347 .61268 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.54439 .803 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[157]:=",
  PageWidth->PaperWidth,
  ImageSize->{386.938, 239.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620000ka000`40O003h00Oo`00P`0000000`00
Oomoo`3;Ool00`00Oomoo`2`Ool100000003001oogoo0<]oo`03001oogoo0;1oo`40000000<007oo
Ool0bgoo00<007ooOol0/7oo0@0000000`00Oomoo`3;Ool00`00Oomoo`2`Ool100000003001oogoo
0?moogmoo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3oOomoOol100000003001oogoo
0?moogmoo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3oOomoOol100000003001oogoo
0?moogmoo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3oOomoOol100000003001oogoo
0?moogmoo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3;Ool00`00Oomoo`2`Ool10000
0003001oogoo0<]oo`03001oogoo0;1oo`40000000<007ooOol0bgoo00<007ooOol0/7oo0@000000
0`00Oomoo`3;Ool00`00Oomoo`2`Ool100000003001oogoo0<]oo`03001oogoo0;1oo`40000000<0
07ooOol0bgoo00<007ooOol0/7oo0@0000000`00Oomoo`3;Ool00`00Oomoo`2`Ool100000003001o
ogoo0<]oo`03001oogoo0;1oo`40000000<007ooOol0bgoo00<007ooOol0/7oo0@0000000`00Oomo
o`3;Ool00`00Oomoo`2`Ool100000003001oogoo0<]oo`03001oogoo0;1oo`40000000<007ooOol0
bgoo00<007ooOol0/7oo0@0000000`00Oomoo`3;Ool00`00Oomoo`2`Ool100000003001oogoo0<]o
o`03001oogoo0;1oo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3oOomoOol100000003
001oogoo0?moogmoo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3oOomoOol100000003
001oogoo0?moogmoo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3oOomoOol100000003
001oogoo0?moogmoo`40000000<007ooOol0ogooOgoo0@0000000`00Oomoo`3oOomoOol100000003
001oogoo0<]oo`03001oogoo05Aoo`<005Uoo`40000000<007ooOol0bgoo00<007ooOol0CWoo1P00
0goo00<007ooOol0EWoo0@0000000`00Oomoo`3;Ool00`00Oomoo`19Ool5000:Ool00`00Oomoo`1E
Ool100000003001oogoo0<]oo`03001oogoo04Aoo`D0011oo`03001oogoo05Aoo`40000000<007oo
Ool0bgoo00<007ooOol0?Woo1P005Goo00<007ooOol0E7oo0@0000000`00Oomoo`3;Ool00`00Oomo
o`0iOol5000LOol00`00Oomoo`1COol100000003001oogoo0<]oo`03001oogoo03=oo`H0029oo`03
001oogoo059oo`40000000<007ooOol0bgoo00<007ooOol0;Woo1@00:Goo00<007ooOol0DGoo0@00
00000`00Oomoo`3;Ool00`00Oomoo`0XOol6000_Ool00`00Oomoo`1@Ool100000003001oogoo0<]o
o`03001oogoo02=oo`D003Ioo`03001oogoo04moo`40000000<007ooOol0bgoo00<007ooOol07Woo
1@00?7oo00<007ooOol0CWoo0@0000000`00Oomoo`3;Ool00`00Oomoo`0HOol60012Ool00`00Oomo
o`1=Ool100000003001oogoo0<]oo`03001oogoo01=oo`D004Qoo`03001oogoo04eoo`40000000<0
07ooOol0bgoo00<007ooOol03Goo1P00CWoo00<007ooOol0C7oo0@0000000`00Oomoo`3FOol5001E
Ool00`00Oomoo`1;Ool100000003001oogoo0=1oo`H005]oo`03001oogoo04Yoo`40000000<007oo
Ool0bgoo1@00HWoo00<007ooOol0BGoo0@0000000`00Oomoo`36Ool5001XOol00`00Oomoo`18Ool1
00000003001oogoo0<1oo`H006ioo`03001oogoo04Moo`40000000<007ooOol0^goo1@00M7oo00<0
07ooOol0Agoo0@0000000`00Oomoo`2eOol6001jOol00`00Oomoo`16Ool100000003001oogoo0;1o
o`D0085oo`03001oogoo04Eoo`40000000<007ooOol0ZWoo1P00Qgoo00<007ooOol0A7oo0@000000
0`00Oomoo`2UOol5002>Ool00`00Oomoo`13Ool100000003001oogoo0:1oo`D009Aoo`03001oogoo
049oo`40000000<007ooOol0VWoo1P00:goo00<007ooOol0K7oo00<007ooOol0@Goo0@0000000`00
Oomoo`2EOol5000aOol00`00Oomoo`1/Ool00`00Oomoo`11Ool100000003001oogoo08moo`H003Io
o`03001oogoo06eoo`03001oogoo041oo`40000000<007ooOol0RWoo1@00?7oo00<007ooOol0KWoo
00<007ooOol0?goo0@0000000`00Oomoo`24Ool60011Ool00`00Oomoo`1_Ool00`00Oomoo`0nOol1
00000003001oogoo07moo`D004Moo`03001oogoo071oo`03001oogoo03eoo`40000000<007ooOol0
NWoo1@00C7oo00<007ooOol0LGoo00<007ooOol0?7oo0@0000000`00Oomoo`1dOol6001AOol00`00
Oomoo`1bOol00`00Oomoo`0kOol100000003001oogoo06moo`D005Moo`03001oogoo07=oo`03001o
ogoo03Yoo`40000000<007ooOol0JGoo1P00G7oo00<007ooOol0Lgoo00<007ooOol0>Woo0@000000
0`00Oomoo`1TOol5001ROol00`00Oomoo`1dOol00`00Oomoo`0iOol100000003001oogoo05ioo`H0
06Moo`03001oogoo07Eoo`03001oogoo03Qoo`40000000<007ooOol0FGoo1@00KGoo00<007ooOol0
MWoo00<007ooOol0=goo0@0000000`00Oomoo`1DOol5001bOol00`00Oomoo`0?OolA001GOol00`00
Oomoo`0fOol100000003001oogoo04ioo`H007Mooa80015ooa8004Ioo`03001oogoo03Eoo`400000
00<007ooOol0BGoo1@00Kgoo3P00=Goo2`00?7oo00<007ooOol0=7oo0@0000000`00Oomoo`13Ool6
001/Ool8001>Ool5000gOol00`00Oomoo`0dOol100000003001oogoo03ioo`D006aoo`H005]oo`H0
039oo`03001oogoo03=oo`40000000<007ooOol0>7oo1P00KGoo1000Igoo1@00;Woo00<007ooOol0
<Woo0@0000000`00Oomoo`0cOol5001_Ool4001`Ool4000[Ool00`00Oomoo`0aOol100000003001o
ogoo02ioo`D0071oo`@000aooa4005]oo`D002Moo`03001oogoo031oo`40000000<007ooOol0:7oo
1P00LGoo50004Goo4P00CWoo100097oo00<007ooOol0;goo0@0000000`00Oomoo`0SOol5001^Ool<
000dOol;0017Ool3000ROol00`00Oomoo`0^Ool100000003001oogoo01eoo`H006]oo`P00003Ool0
0000008004Ioo`D004Eoo`80025oo`03001oogoo02eoo`40000000<007ooOol067oo1@00JWoo1`00
1Goo1000Cgoo1P00@Goo0`007Woo00<007ooOol0;Goo0@0000000`00Oomoo`0BOol6001ZOol5000:
Ool2001IOol5000oOol2000MOol00`00Oomoo`0/Ool100000003001oogoo00eoo`D006]oo`D000eo
o`8003Yoo`03001oogoo02=oo`@003eoo`8001aoo`03001oogoo02]oo`40000000<007ooOol027oo
1@00K7oo100047oo0P00?7oo00<007ooOol09goo1000>goo0P006goo00<007ooOol0:Woo0@000000
0`00Oomoo`02Ool6001^Ool3000BOol2000nOol00`00Oomoo`0[Ool4000iOol2000JOol00`00Oomo
o`0YOol100000003001oo`000080075oo`<001=oo`80041oo`03001oogoo02moo`<003Qoo`8001Uo
o`03001oogoo02Qoo`40000000@007ooOomoo`8006eoo`<001Aoo`80049oo`03001oogoo039oo`<0
03Moo`03001oogoo009oo`<0019oo`03001oogoo02Moo`40000000<007ooOol00goo0P00J7oo0`00
5Woo00<007ooOol0@Woo00<007ooOol0=Goo0`00=Goo00<007oo00001P004Goo00<007ooOol09Woo
0@0000000`00Oomoo`05Ool2001TOol2000GOol20015Ool00`00Oomoo`0hOol3000cOol400000e00
001T0002000AOol00`00Oomoo`0UOol100000003001oogoo00Moo`8005moo`<001Moo`8004Qoo`03
001oogoo03Yoo`80035oo`T0015oo`03001oogoo02Eoo`40000000<007ooOol02Goo0P00Fgoo0P00
6Goo00<007ooOol0B7oo00<007ooOol0?7oo0`00;Goo1P0000=L0000O0000P004Goo00<007ooOol0
97oo0@0000000`00Oomoo`0;Ool2001GOol2000JOol00`00Oomoo`19Ool00`00Oomoo`0oOol2000[
Ool500000eP000000003000BOol00`00Oomoo`0SOol100000003001oogoo00eoo`8005=oo`8001]o
o`03001oogoo04Yoo`03001oogoo045oo`8002Aoo`800003Ool0000000L00004H0000000000COol0
0`00Oomoo`0ROol100000003001oogoo00moo`<004moo`03001oogoo01Yoo`03001oogoo04]oo`03
001oogoo04=oo`03001oogoo01Uoo`800003Ool0000000<000Ioo`800004>0000000F0030004Ool3
000>Ool00`00Oomoo`0QOol100000003001oogoo019oo`8004aoo`03001oogoo01Yoo`03001oogoo
04aoo`03001oogoo04Aoo`03001oogoo01=oo`800003Ool0000000moo`L000Eoo`03001oogoo00mo
o`03001oogoo021oo`40000000<007ooOol057oo0P00B7oo0P0077oo00<007ooOol0CGoo00<007oo
Ool0AGoo0P0037oo100000=oo`0000005Goo1P0000Aoo`000000009oo`03001oogoo00moo`03001o
ogoo01moo`40000000<007ooOol05Woo0P00AGoo00<007ooOol06goo00<007ooOol0V7oo00@007oo
Oomoo`800003Ool000000080025oo`80009oo`05001oogooOol0000BOol00`00Oomoo`0NOol10000
0003001oogoo01Qoo`80049oo`03001oogoo01aoo`03001oogoo09Ioo`H002Qoo`80009oo`06001o
ogoo001oo`004Goo00<007ooOol07Woo0@0000000`00Oomoo`0JOol2000oOol00`00Oomoo`0LOol0
0`00Oomoo`2BOol30006Ool00`00Oomoo`0WOol300000goo001oo`02Ool00`00Oomoo`0AOol00`00
Oomoo`0MOol100000003001oogoo01aoo`8003aoo`03001oogoo01eoo`03001oogoo08Yoo`03001o
ogoo00<000aoo`03001oogoo02Ioo`05001oo`00Ool0000HOol00`00Oomoo`0LOol100000003001o
ogoo01ioo`8003Uoo`03001oogoo01eoo`03001oogoo08Aoo`<0009oo`8001=oo`03001oogoo02Eo
o`D001Uoo`03001oogoo01]oo`40000000<007ooOol087oo0`00=Goo00<007ooOol07Woo00<007oo
Ool0Ogoo0`007Goo00<007ooOol097oo1@006Woo00<007ooOol06Woo0@0000000`00Oomoo`0SOol2
000bOol00`00Oomoo`0OOol00`00Oomoo`1gOol00`00Oomoo`03000SOol00`00Oomoo`0ROol7000J
Ool00`00Oomoo`0IOol100000003001oogoo02Eoo`80031oo`03001oogoo01moo`03001oogoo071o
o`<0009oo`8002Uoo`03001oogoo02Aoo`03001oogoo01eoo`03001oogoo01Qoo`40000000<007oo
Ool09goo0P00;Goo00<007ooOol087oo00<007ooOol0Jgoo0`00<Woo00<007ooOol097oo00<007oo
Ool07Woo00<007ooOol05goo0@0000000`00Oomoo`0YOol2000[Ool00`00Oomoo`0POol00`00Oomo
o`1SOol200000goo00000002000gOol00`00Oomoo`0ROol00`00Oomoo`0POol00`00Oomoo`0FOol1
00000003001oogoo02]oo`8002Uoo`03001oogoo021oo`03001oogoo05aoo`@00003Ool0000003io
o`03001oogoo029oo`03001oogoo021oo`03001oogoo01Ioo`40000000<007ooOol0;Goo0P009goo
00<007ooOol08Goo00<007ooOol0Dgoo0P0000=oo`0000000P00AWoo00<007ooOol08Goo00<007oo
Ool08Woo00<007ooOol05Goo0@0000000`00Oomoo`0_Ool3000UOol00`00Oomoo`0POol00`00Oomo
o`1>Ool200000goo0000001=Ool00`00Oomoo`0POol00`00Oomoo`0TOol00`00Oomoo`0DOol10000
0003001oogoo039oo`8002=oo`03001oogoo025oo`03001oogoo04Ioo`@00005Ool00000Ool0001?
Ool00`00Oomoo`0QOol00`00Oomoo`0UOol00`00Oomoo`0COol100000003001oogoo03Aoo`80025o
o`03001oogoo025oo`03001oogoo03ioo`800003Ool00000008000Uoo`03001oogoo04eoo`03001o
ogoo021oo`03001oogoo02Moo`03001oogoo019oo`40000000<007ooOol0=Woo0P0087oo00<007oo
Ool08Goo00<007ooOol0>7oo0P0000=oo`00000047oo00<007ooOol0CGoo00<007ooOol07goo00<0
07ooOol0:Goo00<007ooOol04Goo0@0000000`00Oomoo`0hOol2000NOol00`00Oomoo`0ROol2000b
Ool300000goo0000000EOol00`00Oomoo`1<Ool00`00Oomoo`0NOol2000]Ool00`00Oomoo`0@Ool1
00000003001oogoo03Yoo`8001eoo`03001oogoo02=oo`03001oogoo02Moo`03001oogoo00<001eo
o`03001oogoo04aoo`03001oogoo01eoo`03001oogoo02ioo`03001oogoo00moo`40000000<007oo
Ool0?7oo0P006goo00<007ooOol097oo00<007ooOol07goo0`000Woo0P008goo00<007ooOol0Bgoo
00<007ooOol077oo0P00<Goo00<007ooOol03goo0@0000000`00Oomoo`0nOol2000JOol00`00Oomo
o`0TOol00`00Oomoo`0IOol3000/Ool00`00Oomoo`1;Ool00`00Oomoo`0KOol00`00Oomoo`0bOol0
0`00Oomoo`0>Ool100000003001oogoo041oo`<001Qoo`03001oogoo02Aoo`03001oogoo011oo`03
001oogoo00<0035oo`03001oogoo04Yoo`03001oogoo01Yoo`8003Ioo`03001oogoo00eoo`400000
00<007ooOol0@goo0P005goo0P009Goo0P002Goo0`000Woo0P00=goo00<007ooOol0B7oo0P0077oo
00<007ooOol0=goo00<007ooOol037oo0@0000000`00Oomoo`15Ool2000GOol00`00Oomoo`0TOol0
1000Oomoogoo0`00@7oo00<007ooOol0Agoo00<007ooOol06Woo0P00>goo00<007ooOol02goo0@00
00000`00Oomoo`17Ool2000FOol00`00Oomoo`03Ool2000JOol200000goo000000020014Ool00`00
Oomoo`15Ool2000KOol2000nOol00`00Oomoo`0:Ool100000003001oogoo04Uoo`8001Eoo`03001o
ogoo00H0015oo`@00003Ool0000000Moo`80049oo`03001oogoo04Aoo`03001oogoo01Uoo`80045o
o`03001oogoo00Uoo`40000000<007ooOol0Bgoo0P0057oo100000=@0000I0000P002goo10004Goo
0`00?goo00<007ooOol0@Woo0P006Goo0`00A7oo00<007ooOol027oo0@0000000`00Oomoo`1=Ool2
000COol4000015`0000000000goo0P0000=oo`0000000P006Goo0`00?7oo00<007ooOol0@7oo0P00
5goo1000B7oo00<007ooOol01goo0@0000000`00Oomoo`18Ool40003Ool2000AOol200000d`00000
0006000SOol2000jOol00`00Oomoo`0nOol2000FOol3001<Ool00`00Oomoo`07Ool100000003001o
ogoo04Yoo`03001oogoo00Aoo`8000moo`<00003E000000000<002Moo`<003Moo`03001oogoo03ao
o`8001Aoo`@0051oo`03001oogoo00Ioo`40000000<007ooOol0BWoo00<007ooOol01Woo0`0037oo
1@0000AX00000000009oo`D002=oo`8003Eoo`03001oogoo03Yoo`80019oo`@005Eoo`03001oogoo
00Eoo`40000000<007ooOol0BWoo0P002Woo0P002goo0`0000EP0000000007oo0080009oo`03001o
ogoo02Eoo`@0035oo`03001oogoo03Qoo`80015oo`<005Yoo`03001oogoo00Aoo`40000000<007oo
Ool0BGoo00<007oo000037oo0P002Woo1@0000=oo`0000001000:goo1P00:goo00<007ooOol0=Woo
0P003goo1000Fgoo10001Goo0@0000000`00Oomoo`19Ool01000Oomoo`003Goo0P002goo00D007oo
Oomoo`0000=oo`@002ioo`D002Ioo`03001oogoo03=oo`<000eoo`@005Moo`P000Uoo`40000000<0
07ooOol0B7oo00D007ooOomoo`0000moo`8000Uoo`05001oogooOol00003Ool01000Oomoogoo1000
;goo10008Woo00<007ooOol0<7oo0`002Woo1P00Dgoo20004Goo0@0000000`00Oomoo`17Ool30000
17oo0000000047oo0P001goo00D007oo001oo`00009oo`8000Moo`<0031oo`@001ioo`03001oogoo
02aoo`@000Moo`H0055oo`P001Uoo`40000000<007ooOol0H7oo0P001Goo00D007oo001oo`0000io
o`@0031oo`T001Eoo`03001oogoo02Qoo`@00003Ool0000000P004moo`P0025oo`40000000<007oo
Ool0HWoo0P000goo0P0000=oo`0000004Woo1000=Goo3@0027oo00<007ooOol07goo3P00DGoo2000
:Goo0@0000000`00Oomoo`1TOol2000017oo000007oo0P005Woo1@00?Goo;@00EGoo1`00<Goo0@00
00000`00Oomoo`1VOol3000017oo000000006Woo1P00?goo00<007ooOol05Woo1P00Dgoo2000>7oo
0@0000000`00Oomoo`1XOol3000ROol:000eOol00`00Oomoo`0?Ool7001AOol80010Ool100000003
001oogoo06]oo`8002Yoo`d002Qoo`03001oogoo00Uoo`H0051oo`P004Qoo`40000000<007ooOol0
KGoo0P00=Goo3@006goo00<007oo00002@00CWoo2000D7oo0@0000000`00Oomoo`1_Ool20010OolM
001@Ool8001HOol100000003001oogoo075oo`8005Uoo`03001oogoo04Qoo`L0061oo`40000000<0
07ooOol0Lgoo0P00Egoo00<007ooOol0@7oo2000Igoo0@0000000`00Oomoo`1eOol2001EOol00`00
Oomoo`0hOol8001_Ool100000003001oogoo07Moo`8005=oo`03001oogoo031oo`P007Moo`400000
00<007ooOol0NGoo0P00DGoo00<007ooOol0:7oo200000=oo`0000000Woo0P00N7oo0@0000000`00
Oomoo`1kOol2001?Ool00`00Oomoo`0QOol7000:Ool01000Oomoo`00NGoo0@0000000`00Oomoo`1m
Ool2001=Ool00`00Oomoo`0IOol8000BOol2001jOol100000003001oogoo07moo`<004Yoo`03001o
ogoo015oo`P001Yoo`8007Yoo`40000000<007ooOol0PWoo0P00B7oo00<007ooOol02Goo20008Goo
00@007ooOol007Uoo`40000000<007ooOol0Q7oo0P00AWoo00@007ooOomoo`P002Qoo`80009oo`80
07Qoo`40000000<007ooOol0QWoo0P00@7oo2000[Woo0@0000000`00Oomoo`28Ool2000gOol70004
Ool00`00Oomoo`2_Ool100000003001oogoo08Yoo`8002eoo`P000]oo`03001oogoo0:moo`400000
00<007ooOol0S7oo0P008goo20004goo00<007ooOol0[goo0@0000000`00Oomoo`2>Ool2000IOol8
000KOol00`00Oomoo`2_Ool100000003001oogoo091oo`8000moo`P002=oo`03001oogoo0:moo`40
000000<007ooOol0TWoo0P001Goo2000:goo00<007ooOol0[goo0@0000000`00Oomoo`2DOol5000c
Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo
00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03
001oogoo0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00
Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo00<007oo
Ool0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo
0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_
Ool100000003001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo
0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`40
000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool10000
0003001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@000000
0`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`40000000<0
07ooOol0bWoo1000/7oo0@0000000`00Oomoo`39Ool300000aP=0000002_Ool100000003001oogoo
0<Uoo`H00:moo`40000000<007ooOol0bGoo1`00[Woo0@0000000`00Oomoo`39Ool7002^Ool10000
0003001oogoo0<Uoo`/00:Yoo`40000000<007ooOol0bWoo0P0000LH7P00001oo`00Ool0002[Ool1
00000003001oogoo0<aoo`07001oo`00Ool007oo0000Zgoo0@0000000`00Oomoo`3<Ool01`00Ool0
07oo001oo`000:]oo`40000000<007ooOol0c7oo00L007oo001oo`00Ool0002[Ool100000003001o
ogoo0<aoo`@00003Ool007oo0:]oo`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00
Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`40000000<007oo
Ool0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo
0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<
Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo
00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03
001oogoo0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00
Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo00<007oo
Ool0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo
0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`33Ool50004Ool00`00
Oomoo`2_Ool100000003001oogoo0<=oo`05001oogooOol00004Ool00`00Oomoo`2_Ool100000003
001oogoo0<Aoo`03001oogoo00Eoo`03001oogoo0:moo`40000000<007ooOol0aGoo00<007ooOol0
17oo00<007ooOol0[goo0@0000000`00Oomoo`33Ool01000Oomoo`001Goo00<007ooOol0[goo0@00
00000`00Oomoo`33Ool50004Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:mo
o`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool1
00000003001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@00
00000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`400000
00<007ooOol0c7oo00<007ooOol0[goo0@0000000`00Oomoo`3<Ool00`00Oomoo`2_Ool100000003
001oogoo0<aoo`03001oogoo0:moo`40000000<007ooOol0c7oo00<007ooOol0[goo0@0000000`00
Oomoo`3<Ool00`00Oomoo`2_Ool100000003001oogoo0<aoo`03001oogoo0:moo`400000o`00P`00
0000\
\>"],
  ImageRangeCache->{{{94.9375, 480.875}, {644.063, 405.938}} -> {0.118963, \
1.22623, 0.00137558, 0.00228171}, {{-86.4375, 640.438}, {775.5, 355.438}} -> \
{-0.0920638, 1.06531, 0.00198243, 0.00198243}}],

Cell[TextData[{
  StyleBox["Grafik ",
    FontWeight->"Bold"],
  StyleBox[
  CounterBox["NumberedFigure"],
    FontWeight->"Bold"],
  ": Spezielle Konfiguration des Sitnikov Problems: Zwei gleich schwere \
Massen ",
  Cell[BoxData[
      \(TraditionalForm\`M\_1 = M\_2\)]],
  " bewegen sich auf Keplerellipsen (im Bild mit numerischer Exzentrit\
\[ADoubleDot]t e = 0.2) um den gemeinsamen Schwerpunkt des Systems. Ein \
dritter, masseloser K\[ODoubleDot]rper m oszilliert entlang der z-Achse und \
durchst\[ODoubleDot]\[SZ]t die Ebene der Prim\[ADoubleDot]rk\[ODoubleDot]rper \
im Kr\[ADoubleDot]ftezentrum des Systems."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure"],

Cell["\<\
Wenn nun die Exzentrizit\[ADoubleDot]t der Bahnellipsen der schweren Massen \
null wird, so gelangen wir zum MacMillan System. Dieses ist, wie er schon vor \
fast 50 Jahren gefunden hat, integrierbar und zeigt - abh\[ADoubleDot]ngig \
von der Energie des Systems - gebundene oder nicht gebundene \
L\[ODoubleDot]sungen.\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Mit steigender Exzentrizit\[ADoubleDot]t nimmt der Einfluss der nichtlinearen \
Effekte zu, der Orbit des dritten K\[ODoubleDot]rpers wird, obwohl er auf \
eine lineare Geometrie beschr\[ADoubleDot]nkt ist, zunehmend chaotischer. Abh\
\[ADoubleDot]ngig vom Abstand von der Ebene und der Position der Prim\
\[ADoubleDot]rk\[ODoubleDot]rper w\[ADoubleDot]hrend des Durchsto\[SZ]es wird \
Energie in den dritten K\[ODoubleDot]rper gepumpt oder ihm im anderen Fall \
entzogen. Kleine \[CapitalADoubleDot]nderungen in der Ausgangssituation f\
\[UDoubleDot]hren zu unvorhersagbaren Effekten, wie zum Beispiel der Stabilit\
\[ADoubleDot]t der Bahn oder der Durchgangsperiode der Probemasse. Es finden \
sich neben ungebundenen und chaotischen Bahnen ebenso periodische und \
quasiperiodische. Das wichtige Resultat, das uns Sitnikov zu seiner damaligen \
Zeit geliefert hat, war der Beweis der Existenz einer weiteren Klasse von L\
\[ODoubleDot]sungen im Dreik\[ODoubleDot]rperproblem: Nichtperiodische aber \
an das System gebundene Orbits. So konnte die von Chazy gestellte Frage, ob \
es oszillierende L\[ODoubleDot]sungen im Dreik\[ODoubleDot]rperproblem gibt, \
mit ja beantwortet, und ein erster theoretische Beweis daf\[UDoubleDot]r \
gefunden werden (Sitnikov, 1962).\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Die Bewegung und die Periode, sowie die Stabilit\[ADoubleDot]t der Bahn setzt \
sich in erster N\[ADoubleDot]herung im Wesentlichen aus einem Interferenzph\
\[ADoubleDot]nomen der Prim\[ADoubleDot]rk\[ODoubleDot]rper und des dritten K\
\[ODoubleDot]rpers zusammen. In dieser Arbeit habe ich mir die Aufgabe \
gestellt, die periodischen und quasiperiodischen Bahnen des Systems zu finden \
und zu beschreiben. Dies ist keinesfalls trivial. Die Gleichung, die wir im n\
\[ADoubleDot]chsten Abschnitt aus dem Gravitationsgesetz und der speziellen \
Geometrie des Systems herleiten werden, scheint zwar in ihrer Form sehr \
einfach, ist aber eine nichtlineare Differentialgleichung 2. Ordnung und \
zudem explizit von der Zeit abh\[ADoubleDot]ngig. Noch hat sie keine \
geschlossene Form und es bedarf weiterer \[CapitalUDoubleDot]berlegungen, um \
aus ihr die in ihr verborgene Information \[UDoubleDot]ber die Bewegung des \
dritten K\[ODoubleDot]rpers zu gewinnen. Numerische Analysen haben in den \
letzten Jahren gute Resultate geliefert und viele verschiedene Facetten von \
nichtlinearen dynamischen Systemen aufgezeigt. Verwiesen sei auf die sehr \
guten Klassifikationen der einzelnen Bahnen im Phasenraum des Systems \
(Dvorak, 1993).\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.2. \[CapitalUDoubleDot]berblick \[UDoubleDot]ber diese Arbeit", \
"Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CellTags->"c:3"],

Cell["\<\
Im n\[ADoubleDot]chsten Abschnitt (1.3.) wird die Bewegungsgleichung des \
Systems dargestellt und aus jener des allgemeinen \
3-K\[ODoubleDot]rperproblems hergeleitet. Es wird auf die spezielle \
Konfiguration und ihre Auswirkungen auf die mathematische Formulierung \
eingegangen und daraus die nicht autonome, nicht lineare \
Differentialgleichung, die das Sitnikovproblem beschreibt, bestimmt. Der \
Abstand der Prim\[ADoubleDot]rk\[ODoubleDot]rper vom Massenschwerpunkt wird \
durch einen klassischen St\[ODoubleDot]ransatz approximiert, um die Gleichung \
in expliziter Form darzustellen. Sie ist die Ausgangsgleichung \
f\[UDoubleDot]r diese Arbeit: Eine polynomische Differentialgleichung in zwei \
Variablen, explizit zeitabh\[ADoubleDot]ngig und nichtlinear in zwei \
Variablen z und e. Die allgemeinen Eigenschaften dieser Art von Gleichungen \
werden dargestellt und zwei integrable Grenzf\[ADoubleDot]lle des Systems \
werden kurz angesprochen: Zun\[ADoubleDot]chst der Fall f\[UDoubleDot]r e = \
0, f\[UDoubleDot]r den Integrabilit\[ADoubleDot]t garantiert ist, und dann \
jener f\[UDoubleDot]r den |z(t)| << r(t) ist. In diesem Fall \
k\[ODoubleDot]nnen nichtlineare Terme vernachl\[ADoubleDot]ssigt werden, und \
es muss nur eine einfache periodische Differentialgleichung, die nur linear \
von der Zeit abh\[ADoubleDot]ngt, betrachtet werden.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Diese wird, es handelt sich um eine periodische Differentialgleichung vom \
Hill\.b4schen Typus, im zweiten Kapitel anhand der Floquet Theorie behandelt, \
und es wird eine erste L\[ODoubleDot]sung des Problems f\[UDoubleDot]r |z(t)| \
< r(t) pr\[ADoubleDot]sentiert. Die verwendete Theorie wird kurz erl\
\[ADoubleDot]utert, ihre Ergebnisse und Resultate dazu ben\[UDoubleDot]tzt, \
die lineare Amplituden- und Phasenfunktion der L\[ODoubleDot]sung des Systems \
zu bestimmen. Zus\[ADoubleDot]tzlich wird der Fall linearer Stabilit\
\[ADoubleDot]t behandelt, und es werden durch einen \
St\[ODoubleDot]rungsansatz analytische Ausdr\[UDoubleDot]cke als Funktion der \
Exzentrizit\[ADoubleDot]t e bestimmt, u.zw. indem die Elemente der Monodromen \
- Matrix \[UDoubleDot]ber eine Periode der Koeffizientenfunktionen entwickelt \
werden. Aus der Spur dieser Matrix k\[ODoubleDot]nnen allgemeine Aussagen \
\[UDoubleDot]ber die Stabilit\[ADoubleDot]t des Systems formuliert werden, \
und aus der Konfiguration des Systems kann sofort festgestellt werden, ob der \
Probek\[ODoubleDot]rper, in Abh\[ADoubleDot]ngigkeit der Exzentrizit\
\[ADoubleDot]t, an das System gebunden bleibt oder nicht.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Im ersten Teil des dritten Kapitels (3.1. und 3.2.) werden die Ergebnisse der \
linearen Theorie dazu verwendet, die nichtlineare Bewegungsgleichung des \
Sitnikovsystems in Form eines zweidimensionalen Polynoms in e und z der \
Poincar\[EAcute] - Lindstedt Methode zug\[ADoubleDot]nglich zu machen. Eine \
Eigenschaft der polynomen Form ist, dass sie in einen nicht linear gest\
\[ODoubleDot]rten harmonischen Oszillator unter Verwendung der \"Courant & \
Snyder Transformation\" transformiert werden kann, in der die neue unabh\
\[ADoubleDot]ngige Variable die Phasenfunktion der assoziierten Hill\.b4schen \
Gleichung aus dem vorigen Kapitel ist. Die Theorie hierf\[UDoubleDot]r wurde \
von Courant & Snyder (1952) entwickelt und wurde das erste Mal verwendet, um \
die Orbits von Partikeln in Teilchenbeschleunigern zu bestimmen. Die \
wesentlichen Merkmale der Methode werden erl\[ADoubleDot]utert und ihre \
Ergebnisse dazu verwendet, die Transformation an der Sitnikov\.b4schen \
Bewegungsgleichung durchzuf\[UDoubleDot]hren.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Der zweite Teil des dritten Kapitels (3.3. und 3.4.) widmet sich ausschlie\
\[SZ]lich der Methode von Poincar\[EAcute] - Lindstedt oder auch \"Methode \
der gedehnten Koordinaten\", wie sie ebenfalls genannt wird. In diesem \
Kapitel wird das aufgrund der Methode gewonnene Gleichungssystem sukzessive \
gel\[ODoubleDot]st und ein Schema erarbeitet, mit dessen Hilfe beliebige \
weitere Ordnungen gewonnen werden k\[ODoubleDot]nnen. Im darauf folgenden \
Teil des dritten Kapitels werden die erhaltenen L\[ODoubleDot]sungen der \
einzelnen Ordnungen geschickt kombiniert und in eine Form gebracht, in der es \
auf einfache Weise m\[ODoubleDot]glich ist, die physikalischen Informationen \
aus den algebraischen Termen zu extrahieren. Die L\[ODoubleDot]sung wird in \
Form einer Potenzreihe, bestehend aus 11 (im Anhang II, 24) trigonometrischen \
Termen gebracht und nach ihrem Einfluss auf die Gesamtl\[ODoubleDot]sung \
geordnet. Der Aufwand hierf\[UDoubleDot]r ist enorm und nur mit \
Computeralgebrasystemen durchf\[UDoubleDot]hrbar. Zum Schluss des Kapitels \
wird es m\[ODoubleDot]glich sein, die zeitabh\[ADoubleDot]ngigen Amplituden \
und Phasenfunktionen der einzelnen Terme der nichtlinearen Gleichungen in \
einfacher Weise zu bestimmen und weiteren physikalischen Betrachtungen zu \
unterziehen.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Im dritten und letzten Abschnitt des 3. Kapitels (3.5.) wird die Genauigkeit \
und der zul\[ADoubleDot]ssige Bereich der gewonnenen St\[ODoubleDot]rungsl\
\[ODoubleDot]sung herausgearbeitet. Dies geschieht anhand theoretischer \
\[CapitalUDoubleDot]berlegungen und wird mit Hilfe numerischer  Experimente \
\[UDoubleDot]berpr\[UDoubleDot]ft. Es ist m\[ODoubleDot]glich, einen \
Parameterraum der Systemgr\[ODoubleDot]\[SZ]en zu definieren, in dem die L\
\[ODoubleDot]sung und die davon abgeleiteten Relationen exakt sind und somit \
die Zuverl\[ADoubleDot]ssigkeit des verwendeten Verfahrens angeben.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Die gefundene L\[ODoubleDot]sung des Sitnikov Problems wird im ersten \
Abschnitt des vierten Kapitels (4.1.) mit bestehenden L\[ODoubleDot]sungen \
aus der Literatur verglichen (Hagel, Faruque), und es zeigt sich eine \
hervorragende Verbesserung in der Approximationsf\[ADoubleDot]higkeit der \
neuen L\[ODoubleDot]sung dieser Arbeit. Die L\[ODoubleDot]sung liefert in \
einem Parameterbereich 0 \[LessEqual] e \[LessEqual] 0.6627 und |z(t)| \
\[LessEqual] 0.256 aussagekr\[ADoubleDot]ftige und sehr genaue Ergebnisse, \
und es zeigt sich, dass sie in diesem Bereich mit numerischen Untersuchungen \
besser \[UDoubleDot]bereinstimmt als in den vorangegangenen Versuchen.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Schwerpunkt des vierten Kapitels ist eine detaillierte Analyse der einzelnen \
Terme auf die Gesamtl\[ODoubleDot]sung. Die Abh\[ADoubleDot]ngigkeit der \
Systemparameter bez\[UDoubleDot]glich der unterschiedlichen Frequenzanteile \
und Amplituden wird herausgearbeitet und in Grenzf\[ADoubleDot]llen (4.2.) \
betrachtet. So ist es mit dieser Arbeit gelungen, eine neue Reihendarstellung \
f\[UDoubleDot]r die L\[ODoubleDot]sung des MacMillan Problems zu finden und \
noch nie da gewesene Analysen der Wirkung der nichtlinearen Effekte auf den \
Orbit des Systems durchzuf\[UDoubleDot]hren. Es ist m\[ODoubleDot]glich, die \
dominierenden Terme von den vernachl\[ADoubleDot]ssigbaren zu trennen und \
einen  Einblick in die Abh\[ADoubleDot]ngigkeit der Systemparameter in die \
Art und Stabilit\[ADoubleDot]t der L\[ODoubleDot]sung zu gewinnen. Es wird \
von den 11 Termen gerade der beherrschende untersucht, die Ergebnisse dieser \
Arbeit erm\[ODoubleDot]glichen eine Vielzahl von weiteren Untersuchungen, um \
die Struktur des Sitnikovproblems zu verstehen. Im Abschluss an das vierte \
Kapitel (4.4.) wird auf ph\[ADoubleDot]nomenologische Art und Weise die \
qualitative Struktur der L\[ODoubleDot]sung untersucht und anhand ausgew\
\[ADoubleDot]hlter Orbits des dritten K\[ODoubleDot]rpers dargestellt.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Das 5. Kapitel widmet sich der Beschreibung der Algorithmen, mit denen die \
Herleitungen in dieser Arbeit gemacht wurden. Die durchgehend in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  implementierten Funktionen werden nach einer kurzen \
Einf\[UDoubleDot]hrung in die derzeit handels\[UDoubleDot]blichen CAS \
definiert, ihr mathematischer Hintergrund dargestellt und ihr Code \
abgedruckt. Zudem werden charakteristische Angaben \[UDoubleDot]ber die \
Berechnungszeit und die Komplexit\[ADoubleDot]t der Ausgabe der einzelnen \
Funktionen gemacht und weiterf\[UDoubleDot]hrende Analysen der komplexeren \
Algorithmen durchgef\[UDoubleDot]hrt. Alle zusammen stellen ein komplettes \
Herleitungssystem dar, mit dem jede Rechnung in dieser Arbeit reproduziert \
werden kann: Die Darstellung wissenschaftlicher Inhalte anhand der eigenen \
Erfahrung durch Computer-Experimente soll dem Leser die langwierigen \
Berechnungen und Herleitungen \"schmackhaft\" machen.  Die Machbarkeit h\
\[ADoubleDot]ngt nur vom verwendeten Computersystem ab und ist aus \
theoretischer Sicht bis zu beliebiger Ordnung durchf\[UDoubleDot]hrbar. Diese \
Arbeit stellt somit mehr als nur eine physikalische Abhandlung des Sitnikov \
Problems dar. Sie beinhaltet ein Werkzeug in sich selbst, um ihre Ergebnisse \
zu reproduzieren, und bietet somit dem interessierten Leser die \
M\[ODoubleDot]glichkeit, mit den Resultaten zu experimentieren und ihre \
Eigenschaften auf spielerische Weise zu erlernen. Die Implementation des \
Herleitungs - Systems (",
  StyleBox["Sitnikov Derivation System",
    FontSlant->"Italic"],
  ") in der Sprache von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kann auf der beiliegenden CD gefunden werden."
}], "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Der Anhang beschreibt das im Zuge der Arbeit entstandene Package ",
  StyleBox["Sitnikov Derivation System",
    FontSlant->"Italic"],
  ", mit dem es m\[ODoubleDot]glich ist, alle Ergebnisse, die in dieser \
Arbeit beschrieben sind, am Computer selbst zu reproduzieren. Im Anschluss \
werden die wesentlichen Ergebnisse der Herleitungen in kompakter Form noch \
einmal zusammengestellt. Alle Reihendarstellungen, die w\[ADoubleDot]hrend \
der Kapitel nur f\[UDoubleDot]r moderate Ordnungen ausgef\[UDoubleDot]hrt \
wurden, finden sich hier f\[UDoubleDot]r gro\[SZ]e Ordnungen wieder und erm\
\[ODoubleDot]glichen somit die Reproduktion der Grafiken und Aussagen dieser \
Arbeit."
}], "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.3. Mathematische Formulierung des Systems", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CellTags->"c:4"],

Cell["\<\
Ausgangspunkt f\[UDoubleDot]r das System ist das allgemeine \
Dreik\[ODoubleDot]rperproblem. Wir verwenden nicht relativistische Mechanik \
und legen daher die Newtonschen Gesetze und Formalismen zu Grunde.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[CellGroupData[{

Cell["1.3.1. Herleitung der Bewegungsgleichungen", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)},
  CellTags->"c:5"],

Cell["\<\
Das Sitnikovsystem ist ein spezieller Fall des eingeschr\[ADoubleDot]nkten \
Dreik\[ODoubleDot]rperproblems. Mit Hilfe der Symmetrien, die es aufgrund der \
speziellen Konfiguration gibt, werden wir jedoch die notwendigen 9 \
vektoriellen Differentialgleichungen auf 3 \
zur\[UDoubleDot]ckf\[UDoubleDot]hren k\[ODoubleDot]nnen. Wir verwenden die \
klassische, nicht relativistische Beschreibung des Systems. Aus dem \
Newtonschen Gravitationsgesetz ergibt sich im Dreik\[ODoubleDot]rperproblem \
die Kraft bez\[UDoubleDot]glich des i-ten K\[ODoubleDot]rpers zu:\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`K\_i = \(-G\)\ \(\[Sum]\+\(k \[NotEqual] \ i, k = \
1\)\%3 m\_i\ \(m\_k\) \(\(\ \)\((r\_i - r\_k)\)\)\/\[CapitalDelta]\_\(i, \
k\)\%3\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  " wobei ",
  Cell[BoxData[
      \(TraditionalForm\`r\_i\)]],
  " der Abstand der i-ten Masse vom Ursprung ist und ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\_\(i, j\)\)]],
  " den relativen Abstand zwischen den Massen i und j bezeichnet. Dieser ist \
in kartesischen Koordinaten \[UDoubleDot]ber die Beziehung des euklidischen \
Abstands gegeben durch:"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[CapitalDelta]\_\(i, k\) = \[Sqrt]\((\((x\_k - \
x\_i)\)\^2 + \((y\_k - y\_i)\)\^2 + \((z\_k - z\_i)\)\^2)\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
F\[UDoubleDot]r die drei K\[ODoubleDot]rper ergeben sich anhand (1) in \
vektorieller Form nach K\[UDoubleDot]rzen der i-ten Masse aus der i-ten \
Gleichung die Bewegungsgleichungen in vektorieller Form:\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(r\_1\), "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(\(-G\)\ \((\(m\_2\ \((r\_1 - r\_2)\)\)\/\[CapitalDelta]\_\(1, \
2\)\%3 + \(m\_3\ \((r\_1 - r\_3)\)\)\/\[CapitalDelta]\_\(1, 3\)\%3)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(r\_2\), "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(\(-G\)\ \((\(m\_1\ \((r\_2 - r\_1)\)\)\/\[CapitalDelta]\_\(2, \
1\)\%3 - \(m\_3\ \((r\_2 - r\_3)\)\)\/\[CapitalDelta]\_\(2, 3\)\%3)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(r\_3\), "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(\(-G\)\ \((\(m\_1\ \((r\_3 - r\_1)\)\)\/\[CapitalDelta]\_\(3, \
1\)\%3 + \(m\_2\ \((r\_3 - r\_2)\)\)\/\[CapitalDelta]\_\(3, 2\)\%3)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Aus der speziellen Konfiguration wissen wir, das ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(r\_1\),
            "TraditionalForm"], "=", \(-r\_2\)}], TraditionalForm]]],
  " ist. Es reicht daher aus, nur eine der beiden ersten Vektorgleichungen \
(3.1 oder 3.2) zu l\[ODoubleDot]sen. Da ",
  Cell[BoxData[
      \(TraditionalForm\`m\_3\  = \ 0\)]],
  " ist, f\[ADoubleDot]llt zus\[ADoubleDot]tzlich \[UDoubleDot]berall der \
zweite Term, der die Kraftwirkung zwischen dem dritten auf die Prim\
\[ADoubleDot]rk\[ODoubleDot]rper beschreibt, weg. Wir wissen, dass die \
z-Komponente von ",
  Cell[BoxData[
      \(TraditionalForm\`r\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`r\_2\)]],
  " f\[UDoubleDot]r alle Zeiten null bleibt, ebenso die x- und y-Koordinate \
des dritten K\[ODoubleDot]rpers. Somit reduziert sich das System um weitere 3 \
Bewegungsgleichungen. Es bleiben daher 3 von den 9 Komponenten des Systems \
\[UDoubleDot]brig. Eine f\[UDoubleDot]r die x-Komponente des ersten K\
\[ODoubleDot]rpers, eine zweite f\[UDoubleDot]r die y-Komponente von diesem, \
sowie eine einzige f\[UDoubleDot]r die z-Richtung des dritten \
K\[ODoubleDot]rpers. Setzt man die Gravitationskonstante G in den \
verbleibenden Gleichungen gleich 1, so erhalten wir nach Einsetzen von (2) in \
(3.1), (3.2) und (3.3) die verbleibenden Komponenten des Gleichungssystems:"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(x\_1\), "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(-\(\(2\ m\_2\ x\_1\)\/\((4\ x\_1\%2 + 4\ y\_1\%2)\)\^\(3/2\)\)\
\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(-\(\(2\ m\_2\ y\_1\)\/\((4\ x\_1\%2 + 4\ y\_1\%2)\)\^\(3/2\)\)\
\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(z\_3\), "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(\(-\(\(m\_1\ z\_3\)\/\((x\_1\%2 + y\_1\%2 + \
z\_3\%2)\)\^\(3/2\)\)\) - \(m\_2\ z\_3\)\/\((x\_1\%2 + y\_1\%2 + z\_3\%2)\)\^\
\(3/2\)\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
 und die zus\[ADoubleDot]tzlichen Bedingungen f\[UDoubleDot]r die \
verbleibenden Koordinaten:\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z\_1 = \(z\_2 = \(x\_3 = \(y\_3 = 
            0\)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`x\_2 = \(-x\_1\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y\_2 = \(-y\_2\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Es ist uns daher m\[ODoubleDot]glich, mit Hilfe der Beziehungen (5.1) - \
(5.3), sowie den Gleichungen (4.1) - (4.3) die zeitliche Entwicklung des \
System vollst\[ADoubleDot]ndig zu beschreiben. F\[UDoubleDot]r den Fall des \
klassischen Sitnikovproblems w\[ADoubleDot]hlen wir die Zeit derart, dass ein \
Umlauf der Prim\[ADoubleDot]rk\[ODoubleDot]rper 2\[Pi] betr\[ADoubleDot]gt \
und normieren die Einheitsmasse, damit ",
  Cell[BoxData[
      \(TraditionalForm\`m\_1\  = \ \(m\_2\  = \ 1/2\)\)]],
  " wird. Ersetzen wir in den Bewegungsgleichungen  zus\[ADoubleDot]tzlich ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(x\_1\^2 + y\_1\^2\),
            "TraditionalForm"], " ", "durch", "  ", \(\(r(t)\)\^2\)}], 
        TraditionalForm]]],
  " und ber\[UDoubleDot]cksichtigen wir die Tatsache, dass  r(t) > 0 \
\[ForAll] t  bleibt, so ergibt  sich  das  System (4.1 - 4.3) zu:"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(x\_1\), "\[Prime]\[Prime]",
          MultilineFunction->None], "=", \(-\(x\_1\/\(8\ \(r(t)\)\^3\)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
          MultilineFunction->None], "=", \(-\(y\_1\/\(8\ \(r(t)\)\^3\)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(z\_3\), "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(-\(z\_3\/\((\(r(t)\)\^2 + z\_3\%2)\)\^\(3/2\)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Da der dritte K\[ODoubleDot]rper masselos ist, sp\[UDoubleDot]ren die Prim\
\[ADoubleDot]rk\[ODoubleDot]rper seine Wirkung nicht. Die Gleichungen f\
\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_1\)\(\ \)\)\)]],
  "und ",
  Cell[BoxData[
      \(TraditionalForm\`y\_1\)]],
  " beschreiben daher den klassischen Fall des ungest\[ODoubleDot]rten Zweik\
\[ODoubleDot]rperproblems (Stumpff 1959) und sind leicht zu \
l\[ODoubleDot]sen. Lenken wir unser Augenmerk auf die letzte der drei \
Gleichungen. Wir setzen ",
  Cell[BoxData[
      \(TraditionalForm\`z\  = \ z\_3\)]],
  " und erhalten die Bewegungsgleichung des klassischen Sitnikov Problems:"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], 
          "+", \(z\/\((\(r(t)\)\^2 + z\^2)\)\^\(3/2\)\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[" mit der zeitabh\[ADoubleDot]ngigen Hamiltonfunktion (v=z'):", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`H(z, v, t) = 
      v\^2\/2 - 1\/\@\(z\^2 + \(r(t)\)\^2\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Das System ist nichtlinear und explizit von der Zeit abh\[ADoubleDot]ngig. \
Es kann daher nicht integrabel sein und zeigt chaotisches Verhalten f\
\[UDoubleDot]r entsprechende Anfangsbedingungen (Moser, 1973). Betrachten wir \
jedoch nur die an das System gebundenen L\[ODoubleDot]sungen, so ist es, \
unter der Voraussetzung |",
  Cell[BoxData[
      \(TraditionalForm\`z(t)\)]],
  "/r(t)| < 1 \[ForAll] t \[Element] \[DoubleStruckCapitalR] \
m\[ODoubleDot]glich, diese nach der abh\[ADoubleDot]ngigen Variablen z zu \
entwickeln. Das Ergebnis ist eine Taylorreihe um die Amplitude z. Wir \
erhalten somit eine polynomische Darstellung der Bewegungsgleichung (7) des \
dritten K\[ODoubleDot]rpers:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", 
          RowBox[{\(\[Sum]\+\(k = 0\)\%\[Infinity]\), 
            RowBox[{
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(-\(3\/2\)\)},
                    {"k"}
                    }], "\[NoBreak]", ")"}], 
              " ", \(z\^\(2\ k + 1\)\/\(r(t)\)\^\(2\ k + 3\)\)}]}]}], "=", 
        "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
Der explizit zeitabh\[ADoubleDot]ngige Abstand der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper r(t) vom gemeinsamen Massenschwerpunkt ergibt sich aus der \
L\[ODoubleDot]sung des Keplerproblems. Dies l\[ADoubleDot]sst sich durch \
folgende Differentialgleichung formulieren:\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox["r", "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(\(1 - e\^2\)\/\(16\ r\^3\) - 1\/\(8\ r\^2\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
Der  Parameter  e  kennzeichnet  die  numerische  Exzentrizit\[ADoubleDot]t  \
der  Ellipsenbahnen,  f\[UDoubleDot]r welche 0 \[LessEqual] e < 1 gilt. Sie \
ergibt sich aus dem Verh\[ADoubleDot]ltnis der gro\[SZ]en zur kleinen \
Halbachse und kann frei gew\[ADoubleDot]hlt werden. Die L\[ODoubleDot]sung \
des elliptischen Keplerproblems (10)  ist bekanntlich:\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`r(t) = 
      1\/2\ \((1 - e\ \(cos(u(t))\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
wobei u(t) durch die L\[ODoubleDot]sung der transzendenten Keplergleichung \
gegeben ist:\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`u(t) = 
      e\ \(sin(u(t))\) + \((t - t\_0)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Wir setzen die Periheldurchgangszeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\_0\  = \ 0\)]],
  ". Die Prim\[ADoubleDot]rk\[ODoubleDot]rper befinden sich daher zum \
Zeitpunkt ",
  Cell[BoxData[
      \(TraditionalForm\`t\  = \ 0\)]],
  " im Aphel, somit bei ",
  Cell[BoxData[
      \(TraditionalForm\`r\_max\)]],
  ". Im Fall von negativer Exzentrizit\[ADoubleDot]t im Perihel, daher bei ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(r\_min\)\(.\)\)\)]],
  " Wir erweitern nun die Klasse der m\[ODoubleDot]glichen Bahnen im \
Sitnikovproblem auf das Doppelte, indem wir negative \
Exzentrizit\[ADoubleDot]ten formal zulassen und damit in Zukunft ein Starten \
der Prim\[ADoubleDot]rk\[ODoubleDot]rper in ihrer nahesten Position meinen. "
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
Die implizite Form von (11.2) verhindert, dass wir unsere Bewegungsgleichung \
explizit niederschreiben k\[ODoubleDot]nnen. Dieses Problem kann beseitigt \
werden, indem man eine neue unabh\[ADoubleDot]ngige Variable \
einf\[UDoubleDot]hrt: Transformiert man die Zeit auf die wahre, mittlere oder \
exzentrische Anomalie, so kann eine geschlossene Form der Ausgangsgleichung \
gefunden werden. Die Herleitung bez\[UDoubleDot]glich der wahren Anomalie ist \
in der Arbeit (Wodnar, 1990) zu finden. Wir wollen jedoch einen anderen Weg \
gehen und die Exzentrizit\[ADoubleDot]t als St\[ODoubleDot]rparameter \
ansehen. Es ist m\[ODoubleDot]glich, approximativ eine explizite Form der \
Keplergleichung zu finden, indem wir uns auf einen \
eingeschr\[ADoubleDot]nkten Parameterbereich in e beschr\[ADoubleDot]nken. Im \
Wesentlichen werden wir eine Taylorreihe der iterierten Form von (11.2) \
konstruieren und in die L\[ODoubleDot]sung f\[UDoubleDot]r den Abstand (11.1) \
einsetzen. Verschiedene L\[ODoubleDot]sungsans\[ADoubleDot]tze hierf\
\[UDoubleDot]r k\[ODoubleDot]nnen in der Literatur (Stumpff 1965) gefunden \
werden. Tatsache ist, dass r(t) in Form einer Taylorreihe um den Parameter e \
entwickelt werden kann:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`r(t, e) = 
      1\/2\ \((\[Sum]\+\(k = 1\)\%\[Infinity] r\_k\ \((t)\)\ e\^k + 
            1)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Die Konvergenz der Reihe ist gesichert, wenn wir |e| < 1 verlangen. Die N\
\[ADoubleDot]herung ist jedoch nicht auf dem ganzen Intervall perfekt, eine \
ausf\[UDoubleDot]hrliche Analyse hierzu kann in der Arbeit (Plummer, 1960) \
gefunden werden. Wie gut die gen\[ADoubleDot]herte Form ist, wird ebenfalls \
ausf\[UDoubleDot]hrlich in Abschnitt 3.5. diskutiert. Ein einfacher \
Algorithmus, die zun\[ADoubleDot]chst unbekannten Koeffizientenfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`r\_k\)]],
  " zu bestimmen, sieht wie folgt aus: Entwickle die n-fach iterierte \
Gleichung (11.1) nach dem Parameter e bis zur n-ten Ordnung und ordne die \
dabei auftretenden Produkte und Summen von trigonometrischen Termen nach \
ihren Argumenten."
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
Gehen wir von der 7-fach iterierten Form der Keplergleichung aus und \
betrachten den e-abh\[ADoubleDot]ngigen Teil:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`r(t, e) = 
      1\/2\ \((1 - 
            e\ \(cos(
                t + e\ \(sin(
                      t + e\ \(sin(\(\(t\)\(+\)\) ... )\))\))\))\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
Die Taylorreihe einer Funktion r(t,e) nach der Variablen e ergibt sich \
bekanntlich bis zur 7-ten Ordnung zu: \
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(r(t, e)\), "=", 
        InterpretationBox[
          RowBox[{\(r(0)\), "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "(", "0", ")"}], " ", "e"}], "+", 
            
            RowBox[{\(1\/2\), " ", 
              RowBox[{
                SuperscriptBox["r", "\[Prime]\[Prime]",
                  MultilineFunction->None], "(", "0", ")"}], " ", \(e\^2\)}], 
            "+", 
            RowBox[{\(1\/6\), " ", 
              RowBox[{
                SuperscriptBox["r", 
                  TagBox[\((3)\),
                    Derivative],
                  MultilineFunction->None], "(", "0", ")"}], " ", \(e\^3\)}], 
            "+", 
            RowBox[{\(1\/24\), " ", 
              RowBox[{
                SuperscriptBox["r", 
                  TagBox[\((4)\),
                    Derivative],
                  MultilineFunction->None], "(", "0", ")"}], " ", \(e\^4\)}], 
            "+", 
            RowBox[{\(1\/120\), " ", 
              RowBox[{
                SuperscriptBox["r", 
                  TagBox[\((5)\),
                    Derivative],
                  MultilineFunction->None], "(", "0", ")"}], " ", \(e\^5\)}], 
            "+", 
            RowBox[{\(1\/720\), " ", 
              RowBox[{
                SuperscriptBox["r", 
                  TagBox[\((6)\),
                    Derivative],
                  MultilineFunction->None], "(", "0", ")"}], " ", \(e\^6\)}], 
            "+", 
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["r", 
                    TagBox[\((7)\),
                      Derivative],
                    MultilineFunction->None], "(", "0", ")"}], 
                " ", \(e\^7\)}], "5040"], "+", 
            InterpretationBox[\(O(e\^8)\),
              SeriesData[ e, 0, {}, 0, 8, 1],
              Editable->False]}],
          SeriesData[ e, 0, {
            r[ 0], 
            Derivative[ 1][ r][ 0], 
            Times[ 
              Rational[ 1, 2], 
              Derivative[ 2][ r][ 0]], 
            Times[ 
              Rational[ 1, 6], 
              Derivative[ 3][ r][ 0]], 
            Times[ 
              Rational[ 1, 24], 
              Derivative[ 4][ r][ 0]], 
            Times[ 
              Rational[ 1, 120], 
              Derivative[ 5][ r][ 0]], 
            Times[ 
              Rational[ 1, 720], 
              Derivative[ 6][ r][ 0]], 
            Times[ 
              Rational[ 1, 5040], 
              Derivative[ 7][ r][ 0]]}, 0, 8, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
Es ist daher notwendig, die Ableitungen von r nach dem Parameter e zu bilden. \
Die dabei auftretenden Potenzen und Produkte der trigonometrischen Funktionen \
werden ausgef\[UDoubleDot]hrt und durch ihre \[ADoubleDot]quivalenten \
Darstellungen in Form kombinierter Argumente umgeschrieben.\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Der Algorithmus ",
  StyleBox["PrimariesDistance",
    FontSlant->"Italic"],
  " automatisiert die Herleitungen und Umformungen bis zu  beliebiger  \
Ordnung.  Dieser  wird  in  Kapitel  5  beschrieben.  Die  \
Koeffizientenfunktionen  ",
  Cell[BoxData[
      \(TraditionalForm\`r\_i\)]],
  " f\[UDoubleDot]r i = 1..7 ergeben sich anhand (13) und (14)  zu:"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_0\)(t) = 1\/2\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_1\)(t) = \(-\(cos(t)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_2\)(t) = 
      1\/2\ \((1 - cos(2\ t))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_3\)(t) = 
      3\/8\ \((cos(t) - cos(3\ t))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_4\)(t) = 
      1\/3\ \((cos(2\ t) - cos(4\ t))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_5\)(t) = 
      1\/384\ \((\(-5\))\)\ \((2\ \(cos(t)\) - 27\ \(cos(3\ t)\) + 
            25\ \(cos(5\ t)\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_6\)(t) = 
      1\/80\ \((\(-5\)\ \(cos(2\ t)\) + 32\ \(cos(4\ t)\) - 
            27\ \(cos(6\ t)\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(r\_7\)(
        t) = \((7\ \((5\ \(cos(t)\) - 729\ \(cos(3\ t)\) + 
                3125\ \(cos(5\ t)\) - 2401\ \(cos(7\ t)\))\))\)/
        46080\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Brechen wir zus\[ADoubleDot]tzlich die Summe in der Bewegungsgleichung (7) \
bei k = 7 ab und setzen f\[UDoubleDot]r den Abstand der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper (12) gegeben durch (15.0)-(15.7)  ein, so erhalten wir nach \
einer weiteren Entwicklung nach e eine polynomische Differentialgleichung in \
der Amplitude z und der Exzentrizit\[ADoubleDot]t e. \
Vernachl\[ADoubleDot]ssigen wir Terme ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(e\^n\),
            "TraditionalForm"], \(z\^m\)}], TraditionalForm]]],
  ", f\[UDoubleDot]r die n+m \[GreaterEqual] 7 sind, so ergibt sich daraus \
die approximierte Bewegungsgleichung des Sitnikovproblems:"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[{
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], 
          "+", \(z(
            8 + 24\ \(cos(
                  t)\)\ e + \((36\ \(cos(2\ t)\) + 
                    12)\)\ e\^2 + \((27\ \(cos(t)\) + 
                    53\ \(cos(3\ t)\))\)\ e\^3 + \((28\ \(cos(2\ t)\) + 
                    77\ \(cos(4\ t)\) + 
                    15)\)\ e\^4 + \((\(261\ \(cos(t)\)\)\/8 + 
                    393\/16\ \(cos(3\ t)\) + 
                    1773\/16\ \(cos(5\ t)\))\)\ e\^5 + \((141\/4\ \(cos(
                        2\ t)\) + 129\/10\ \(cos(4\ t)\) + 
                    3167\/20\ \(cos(6\ t)\) + 35\/2)\)\ e\^6)\), " ", "+", 
          " ", \(\(z\^3\)(\(-48\) - 
              240\ \(cos(
                  t)\)\ e + \((\(-480\)\ \(cos(2\ t)\) - 
                    240)\)\ e\^2 + \((\(-810\)\ \(cos(t)\) - 
                    870\ \(cos(3\ t)\))\)\ e\^3 + \((\(-1240\)\ \(cos(
                        2\ t)\) - 1490\ \(cos(4\ t)\) - 630)\)\ e\^4)\), 
          "+", \(\(z\^5\)(
            240 + 1680\ \(cos(
                  t)\)\ e + \((4200\ \(cos(2\ t)\) + 2520)\)\ e\^2)\)}], 
        " "}], TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(\(-1120\)\ z\^7 = 0\), TraditionalForm]}], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Gleichung (16) stellt die Basis f\[UDoubleDot]r die weiteren \
Untersuchungen dieser Arbeit dar. Sie approximiert die Bewegung des dritten K\
\[ODoubleDot]rpers f\[UDoubleDot]r Exzentrizit\[ADoubleDot]ten und einem \
Amplituden/Abstand - Verh\[ADoubleDot]ltnis kleiner 1  bis zur 7-ten Ordnung \
bez\[UDoubleDot]glich dem Produkt der St\[ODoubleDot]rparameter, der \
Exzentrizit\[ADoubleDot]t e und der Amplitude z. Die Approximation 13. \
Ordnung findet sich im Anhang, f\[UDoubleDot]r beliebige weitere Ordnungen \
kann der Algorithmus ",
  StyleBox["PolynomialEquation",
    FontSlant->"Italic"],
  " (beschrieben in Kapitel 5) verwendet werden."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.3.2. Ein integrabler Fall - Das MacMillan Problem", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)},
  CellTags->"c:6"],

Cell["\<\
Das MacMillan Problem stellt den einfachsten Fall des Sitnikov Systems dar.\
\>", "Text"],

Cell["", "Caption",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 350 216.312 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.471698 1.88679 -0.341246 1.13749 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
-0.471698 -0.341246 1.41509 0.749023 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0260929 1.15101 -8.34836e-018 1.15101 [
[ 0 0 0 0 ]
[ 1 .95849 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95849 L
0 .95849 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.43357 .67681 m
.94965 .61261 L
s
.55113 .62864 m
.52134 .62776 L
s
.58101 .6282 m
.55113 .62864 L
s
.6105 .62645 m
.58101 .6282 L
s
.52134 .62776 m
.49216 .62557 L
s
.63908 .62341 m
.6105 .62645 L
s
.49216 .62557 m
.46409 .6221 L
s
.66625 .6191 m
.63908 .62341 L
s
.46409 .6221 m
.43765 .61737 L
s
.69147 .61357 m
.66625 .6191 L
s
.43765 .61737 m
.41337 .61144 L
s
.71421 .60688 m
.69147 .61357 L
s
.41337 .61144 m
.39177 .60438 L
s
.73394 .59912 m
.71421 .60688 L
s
.55656 .28176 m
.5566 .30903 L
s
.7501 .59039 m
.73394 .59912 L
s
.703 0 0 r
.37327 .59846 m .37273 .59677 L .37452 .59599 L p F P
0 g
s
.37722 .59796 m
.39177 .60438 L
s
.09117 .51704 m
.26502 .59816 L
s
.26502 .59816 m
.43357 .67681 L
s
.703 0 0 r
.37452 .59599 m .37538 .59754 L .37327 .59846 L p F P
0 g
s
.739 0 0 r
.37355 .59447 m .37452 .59599 L .37273 .59677 L p F P
0 g
s
.602 0 0 r
.37538 .59754 m .37452 .59599 L .37594 .59483 L p F P
0 g
s
.663 0 0 r
.37452 .59599 m .37355 .59447 L .37458 .59363 L p F P
0 g
s
.663 0 0 r
.37458 .59363 m .37594 .59483 L .37452 .59599 L p F P
0 g
s
.795 0 0 r
.3711 .59878 m .37088 .59705 L .37273 .59677 L p F P
0 g
s
.795 0 0 r
.37273 .59677 m .37327 .59846 L .3711 .59878 L p F P
0 g
s
.812 0 0 r
.37225 .59504 m .37273 .59677 L .37088 .59705 L p F P
0 g
s
.739 0 0 r
.37273 .59677 m .37225 .59504 L .37355 .59447 L p F P
0 g
s
.765 0 0 r
.37257 .59313 m .37355 .59447 L .37225 .59504 L p F P
0 g
s
.714 0 0 r
.37355 .59447 m .37257 .59313 L .37311 .59269 L p F P
0 g
s
.714 0 0 r
.37311 .59269 m .37458 .59363 L .37355 .59447 L p F P
0 g
s
.651 0 0 r
.37383 .59993 m .37327 .59846 L .37538 .59754 L p F P
0 g
s
.651 0 0 r
.37538 .59754 m .37605 .59897 L .37383 .59993 L p F P
0 g
s
.52 0 0 r
.37605 .59897 m .37538 .59754 L .37705 .59618 L p F P
0 g
s
.3769 .59782 m
.37722 .59796 L
s
.602 0 0 r
.37594 .59483 m .37705 .59618 L .37538 .59754 L p F P
0 g
s
.812 0 0 r
.37088 .59705 m .37091 .59524 L .37225 .59504 L p F P
0 g
s
.815 0 0 r
.37189 .59343 m .37225 .59504 L .37091 .59524 L p F P
0 g
s
.765 0 0 r
.37225 .59504 m .37189 .59343 L .37257 .59313 L p F P
0 g
s
.76 0 0 r
.37154 .60027 m .3711 .59878 L .37327 .59846 L p F P
0 g
s
.76 0 0 r
.37327 .59846 m .37383 .59993 L .37154 .60027 L p F P
0 g
s
.469 0 0 r
.37705 .59618 m .37594 .59483 L .37675 .5935 L p F P
0 g
s
.574 0 0 r
.37594 .59483 m .37458 .59363 L .37517 .59266 L p F P
0 g
s
.574 0 0 r
.37517 .59266 m .37675 .5935 L .37594 .59483 L p F P
0 g
s
.66 0 0 r
.37458 .59363 m .37311 .59269 L .37342 .59218 L p F P
0 g
s
.66 0 0 r
.37342 .59218 m .37517 .59266 L .37458 .59363 L p F P
0 g
s
.324 0 0 r
.3778 .59753 m .37705 .59618 L .378 .59461 L p F P
0 g
s
.469 0 0 r
.37675 .5935 m .378 .59461 L .37705 .59618 L p F P
0 g
s
.52 0 0 r
.37705 .59618 m .3778 .59753 L .37605 .59897 L p F P
0 g
s
.901 0 0 r
.36923 .59845 m .36929 .59676 L .37088 .59705 L p F P
0 g
s
.901 0 0 r
.37088 .59705 m .3711 .59878 L .36923 .59845 L p F P
0 g
s
1 0 0 r
.37091 .59524 m .37088 .59705 L .36929 .59676 L p F P
0 g
s
1 0 0 r
.36929 .59676 m .36975 .59503 L .37091 .59524 L p F P
0 g
s
.864 0 0 r
.37118 .59353 m .37091 .59524 L .36975 .59503 L p F P
0 g
s
.815 0 0 r
.37091 .59524 m .37118 .59353 L .37189 .59343 L p F P
0 g
s
.775 0 0 r
.37311 .59269 m .37257 .59313 L .37189 .59343 L p F P
0 g
s
.775 0 0 r
.37189 .59343 m .37118 .59353 L p .37311 .59269 L F P
0 g
s
.562 0 0 r
.37435 .60105 m .37383 .59993 L .37605 .59897 L p F P
0 g
s
.562 0 0 r
.37605 .59897 m .37646 .60013 L .37435 .60105 L p F P
0 g
s
.389 0 0 r
.37646 .60013 m .37605 .59897 L .3778 .59753 L p F P
0 g
s
.775 0 0 r
.37344 .59169 m .37342 .59218 L .37311 .59269 L p F P
0 g
s
.775 0 0 r
.37317 .5913 m .37344 .59169 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37265 .59109 m .37317 .5913 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37198 .59108 m .37265 .59109 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37127 .59129 m .37198 .59108 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37064 .59167 m .37127 .59129 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.3702 .59216 m .37064 .59167 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37004 .59267 m .3702 .59216 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37017 .59312 m .37004 .59267 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37057 .59342 m .37017 .59312 L p .37311 .59269 L F P
0 g
s
.775 0 0 r
.37118 .59353 m .37057 .59342 L p .37311 .59269 L F P
0 g
s
.688 0 0 r
.37217 .60138 m .37154 .60027 L .37383 .59993 L p F P
0 g
s
.688 0 0 r
.37383 .59993 m .37435 .60105 L .37217 .60138 L p F P
0 g
s
.865 0 0 r
.36958 .59992 m .36923 .59845 L .3711 .59878 L p F P
0 g
s
.865 0 0 r
.3711 .59878 m .37154 .60027 L .36958 .59992 L p F P
0 g
s
.458 0 0 r
.37675 .5935 m .37517 .59266 L .37521 .59173 L p F P
0 g
s
.604 0 0 r
.37517 .59266 m .37342 .59218 L .37344 .59169 L p F P
0 g
s
.604 0 0 r
.37344 .59169 m .37521 .59173 L .37517 .59266 L p F P
0 g
s
.864 0 0 r
.36975 .59503 m .37057 .59342 L .37118 .59353 L p F P
0 g
s
.257 0 0 r
.378 .59461 m .37675 .5935 L .3768 .59222 L p F P
0 g
s
.458 0 0 r
.37521 .59173 m .3768 .59222 L .37675 .5935 L p F P
0 g
s
.093 0 0 r
.37813 .59877 m .3778 .59753 L .37881 .59588 L p F P
0 g
s
.324 0 0 r
.378 .59461 m .37881 .59588 L .3778 .59753 L p F P
0 g
s
.389 0 0 r
.3778 .59753 m .37813 .59877 L .37646 .60013 L p F P
0 g
s
.37341 .59628 m
.37668 .59773 L
s
1 0 0 r
.36823 .59597 m .36898 .59445 L .36975 .59503 L p F P
0 g
s
1 0 0 r
.36975 .59503 m .36929 .59676 L .36823 .59597 L p F P
0 g
s
.903 0 0 r
.37057 .59342 m .36975 .59503 L .36898 .59445 L p F P
0 g
s
.903 0 0 r
.36898 .59445 m .37017 .59312 L .37057 .59342 L p F P
0 g
s
0 0 0 r
.37881 .59588 m .378 .59461 L .37807 .5931 L p F P
0 g
s
.257 0 0 r
.3768 .59222 m .37807 .5931 L .378 .59461 L p F P
0 g
s
.975 0 0 r
.36798 .59752 m .36823 .59597 L .36929 .59676 L p F P
0 g
s
.975 0 0 r
.36929 .59676 m .36923 .59845 L .36798 .59752 L p F P
0 g
s
.547 0 0 r
.37521 .59173 m .37344 .59169 L .37317 .5913 L p F P
0 g
s
.785 0 0 r
.3703 .60104 m .36958 .59992 L .37154 .60027 L p F P
0 g
s
.785 0 0 r
.37154 .60027 m .37217 .60138 L .3703 .60104 L p F P
0 g
s
.379 0 0 r
.37478 .60171 m .37435 .60105 L .37646 .60013 L p F P
0 g
s
.379 0 0 r
.37646 .60013 m .37657 .60092 L .37478 .60171 L p F P
0 g
s
.14 0 0 r
.37657 .60092 m .37646 .60013 L .37813 .59877 L p F P
0 g
s
.29 0 0 r
.3768 .59222 m .37521 .59173 L .37469 .591 L p F P
0 g
s
.547 0 0 r
.37317 .5913 m .37469 .591 L .37521 .59173 L p F P
0 g
s
.919 0 0 r
.36873 .5936 m .37004 .59267 L .37017 .59312 L p F P
0 g
s
.919 0 0 r
.37017 .59312 m .36898 .59445 L .36873 .5936 L p F P
0 g
s
.515 0 0 r
.37292 .60198 m .37217 .60138 L .37435 .60105 L p F P
0 g
s
.515 0 0 r
.37435 .60105 m .37478 .60171 L .37292 .60198 L p F P
0 g
s
.497 0 0 r
.37469 .591 m .37317 .5913 L .37265 .59109 L p F P
0 g
s
.943 0 0 r
.36826 .59894 m .36798 .59752 L .36923 .59845 L p F P
0 g
s
.943 0 0 r
.36923 .59845 m .36958 .59992 L .36826 .59894 L p F P
0 g
s
.981 0 0 r
.36789 .5948 m .36873 .5936 L .36898 .59445 L p F P
0 g
s
.981 0 0 r
.36898 .59445 m .36823 .59597 L .36789 .5948 L p F P
0 g
s
0 0 0 r
.37807 .5931 m .3768 .59222 L .37609 .59121 L p F P
0 g
s
.29 0 0 r
.37469 .591 m .37609 .59121 L .3768 .59222 L p F P
0 g
s
0 0 0 r
.37799 .59976 m .37813 .59877 L .37908 .5972 L p F P
0 g
s
.093 0 0 r
.37881 .59588 m .37908 .5972 L .37813 .59877 L p F P
0 g
s
.14 0 0 r
.37813 .59877 m .37799 .59976 L .37657 .60092 L p F P
0 g
s
.886 0 0 r
.36905 .59263 m .3702 .59216 L .37004 .59267 L p F P
0 g
s
.886 0 0 r
.37004 .59267 m .36873 .5936 L .36905 .59263 L p F P
0 g
s
0 0 0 r
.37908 .5972 m .37881 .59588 L .37888 .5943 L p F P
0 g
s
0 0 0 r
.37807 .5931 m .37888 .5943 L .37881 .59588 L p F P
0 g
s
.497 0 0 r
.37265 .59109 m .37371 .59059 L .37469 .591 L p F P
0 g
s
.478 0 0 r
.37371 .59059 m .37265 .59109 L .37198 .59108 L p F P
0 g
s
.549 0 0 r
.37133 .6017 m .3703 .60104 L .37217 .60138 L p F P
0 g
s
.549 0 0 r
.37217 .60138 m .37292 .60198 L .37133 .6017 L p F P
0 g
s
.784 0 0 r
.36988 .5917 m .37064 .59167 L .3702 .59216 L p F P
0 g
s
.784 0 0 r
.3702 .59216 m .36905 .59263 L .36988 .5917 L p F P
0 g
s
.075 0 0 r
.37609 .59121 m .37469 .591 L .37371 .59059 L p F P
0 g
s
.968 0 0 r
.36758 .59614 m .36789 .5948 L .36823 .59597 L p F P
0 g
s
.968 0 0 r
.36823 .59597 m .36798 .59752 L .36758 .59614 L p F P
0 g
s
.478 0 0 r
.37198 .59108 m .37243 .59058 L .37371 .59059 L p F P
0 g
s
.524 0 0 r
.37243 .59058 m .37198 .59108 L .37127 .59129 L p F P
0 g
s
.769 0 0 r
.36905 .60011 m .36826 .59894 L .36958 .59992 L p F P
0 g
s
.769 0 0 r
.36958 .59992 m .3703 .60104 L .36905 .60011 L p F P
0 g
s
.6 0 0 r
.37888 .5943 m .37807 .5931 L .37723 .59192 L p F P
0 g
s
0 0 0 r
.37609 .59121 m .37723 .59192 L .37807 .5931 L p F P
0 g
s
.64 0 0 r
.37107 .59098 m .37127 .59129 L .37064 .59167 L p F P
0 g
s
.64 0 0 r
.37064 .59167 m .36988 .5917 L .37107 .59098 L p F P
0 g
s
.524 0 0 r
.37127 .59129 m .37107 .59098 L .37243 .59058 L p F P
0 g
s
.861 0 0 r
.36832 .59346 m .36905 .59263 L .36873 .5936 L p F P
0 g
s
.861 0 0 r
.36873 .5936 m .36789 .5948 L .36832 .59346 L p F P
0 g
s
0 0 0 r
.37507 .60183 m .37478 .60171 L .37657 .60092 L p F P
0 g
s
0 0 0 r
.37657 .60092 m .37637 .60126 L .37507 .60183 L p F P
0 g
s
0 0 0 r
.37637 .60126 m .37657 .60092 L .37799 .59976 L p F P
0 g
s
.078 0 0 r
.37372 .60203 m .37292 .60198 L .37478 .60171 L p F P
0 g
s
.078 0 0 r
.37478 .60171 m .37507 .60183 L .37372 .60203 L p F P
0 g
s
0 0 0 r
.37908 .5972 m .37881 .59843 L .37799 .59976 L p F P
0 g
s
.828 0 0 r
.37881 .59843 m .37908 .5972 L .37915 .59569 L p F P
0 g
s
0 0 0 r
.37888 .5943 m .37915 .59569 L .37908 .5972 L p F P
0 g
s
.701 0 0 r
.37741 .60042 m .37799 .59976 L .37881 .59843 L p F P
0 g
s
0 0 0 r
.37799 .59976 m .37741 .60042 L .37637 .60126 L p F P
0 g
s
.478 0 0 r
.37723 .59192 m .37609 .59121 L .37474 .59065 L p F P
0 g
s
.075 0 0 r
.37371 .59059 m .37474 .59065 L .37609 .59121 L p F P
0 g
s
.063 0 0 r
.37474 .59065 m .37371 .59059 L .37243 .59058 L p F P
0 g
s
.764 0 0 r
.36784 .5975 m .36758 .59614 L .36798 .59752 L p F P
0 g
s
.764 0 0 r
.36798 .59752 m .36826 .59894 L .36784 .5975 L p F P
0 g
s
.912 0 0 r
.37915 .59569 m .37888 .5943 L .378 .59306 L p F P
0 g
s
.6 0 0 r
.37723 .59192 m .378 .59306 L .37888 .5943 L p F P
0 g
s
0 0 0 r
.37256 .60183 m .37133 .6017 L .37292 .60198 L p F P
0 g
s
0 0 0 r
.37292 .60198 m .37372 .60203 L .37256 .60183 L p F P
0 g
s
0 0 0 r
.37027 .60091 m .36905 .60011 L .3703 .60104 L p F P
0 g
s
0 0 0 r
.3703 .60104 m .37133 .6017 L .37027 .60091 L p F P
0 g
s
0 0 0 r
.36946 .59218 m .36988 .5917 L .36905 .59263 L p F P
0 g
s
0 0 0 r
.36905 .59263 m .36832 .59346 L .36946 .59218 L p F P
0 g
s
0 0 0 r
.36809 .59457 m .36832 .59346 L .36789 .5948 L p F P
0 g
s
0 0 0 r
.36789 .5948 m .36758 .59614 L .36809 .59457 L p F P
0 g
s
.063 0 0 r
.37243 .59058 m .37298 .59064 L .37474 .59065 L p F P
0 g
s
.027 0 0 r
.37298 .59064 m .37243 .59058 L .37107 .59098 L p F P
0 g
s
0 0 0 r
.37111 .59118 m .37107 .59098 L .36988 .5917 L p F P
0 g
s
0 0 0 r
.36988 .5917 m .36946 .59218 L .37111 .59118 L p F P
0 g
s
.701 0 0 r
.37881 .59843 m .378 .59945 L .37741 .60042 L p F P
0 g
s
.948 0 0 r
.378 .59945 m .37881 .59843 L .37886 .59715 L p F P
0 g
s
.828 0 0 r
.37915 .59569 m .37886 .59715 L .37881 .59843 L p F P
0 g
s
.804 0 0 r
.378 .59306 m .37723 .59192 L .37564 .59126 L p F P
0 g
s
.478 0 0 r
.37474 .59065 m .37564 .59126 L .37723 .59192 L p F P
0 g
s
0 0 0 r
.36865 .59874 m .36784 .5975 L .36826 .59894 L p F P
0 g
s
0 0 0 r
.36826 .59894 m .36905 .60011 L .36865 .59874 L p F P
0 g
s
.027 0 0 r
.37107 .59098 m .37111 .59118 L .37298 .59064 L p F P
0 g
s
.36304 .58987 m
.36651 .59202 L
s
.35881 .58726 m
.36304 .58987 L
s
.568 0 0 r
.3752 .60141 m .37507 .60183 L .37637 .60126 L p F P
0 g
s
.568 0 0 r
.37637 .60126 m .37589 .60111 L .3752 .60141 L p F P
0 g
s
.708 0 0 r
.37589 .60111 m .37637 .60126 L .37741 .60042 L p F P
0 g
s
.485 0 0 r
.37449 .60152 m .37372 .60203 L .37507 .60183 L p F P
0 g
s
.485 0 0 r
.37507 .60183 m .3752 .60141 L .37449 .60152 L p F P
0 g
s
.998 0 0 r
.37886 .59715 m .37915 .59569 L .37832 .59451 L p F P
0 g
s
.912 0 0 r
.378 .59306 m .37832 .59451 L .37915 .59569 L p F P
0 g
s
.544 0 0 r
.37564 .59126 m .37474 .59065 L .37298 .59064 L p F P
0 g
s
.841 0 0 r
.37643 .60067 m .37741 .60042 L .378 .59945 L p F P
0 g
s
.708 0 0 r
.37741 .60042 m .37643 .60067 L .37589 .60111 L p F P
0 g
s
.174 0 0 r
.37179 .60125 m .37027 .60091 L .37133 .6017 L p F P
0 g
s
.174 0 0 r
.37133 .6017 m .37256 .60183 L .37179 .60125 L p F P
0 g
s
0 0 0 r
.36838 .59584 m .36809 .59457 L .36758 .59614 L p F P
0 g
s
0 0 0 r
.36758 .59614 m .36784 .5975 L .36838 .59584 L p F P
0 g
s
.476 0 0 r
.37388 .60141 m .37256 .60183 L .37372 .60203 L p F P
0 g
s
.476 0 0 r
.37372 .60203 m .37449 .60152 L .37388 .60141 L p F P
0 g
s
0 0 0 r
.36943 .59306 m .36946 .59218 L .36832 .59346 L p F P
0 g
s
0 0 0 r
.36832 .59346 m .36809 .59457 L .36943 .59306 L p F P
0 g
s
.085 0 0 r
.36993 .59974 m .36865 .59874 L .36905 .60011 L p F P
0 g
s
.085 0 0 r
.36905 .60011 m .37027 .60091 L .36993 .59974 L p F P
0 g
s
.913 0 0 r
.37832 .59451 m .378 .59306 L .37633 .59237 L p F P
0 g
s
.804 0 0 r
.37564 .59126 m .37633 .59237 L .378 .59306 L p F P
0 g
s
.841 0 0 r
.378 .59945 m .37674 .60016 L .37643 .60067 L p F P
0 g
s
.91 0 0 r
.37674 .60016 m .378 .59945 L .37804 .59852 L p F P
0 g
s
.948 0 0 r
.37886 .59715 m .37804 .59852 L .378 .59945 L p F P
0 g
s
.544 0 0 r
.37298 .59064 m .37357 .59125 L .37564 .59126 L p F P
0 g
s
.452 0 0 r
.37357 .59125 m .37298 .59064 L .37111 .59118 L p F P
0 g
s
.978 0 0 r
.37804 .59852 m .37886 .59715 L .37815 .59614 L p F P
0 g
s
.998 0 0 r
.37832 .59451 m .37815 .59614 L .37886 .59715 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.3786 .59551 m
.37898 .59545 L
s
[ ] 0 setdash
.27 0 0 r
.37137 .59189 m .37111 .59118 L .36946 .59218 L p F P
0 g
s
.27 0 0 r
.36946 .59218 m .36943 .59306 L .37137 .59189 L p F P
0 g
s
.741 0 0 r
.37633 .59237 m .37564 .59126 L .37357 .59125 L p F P
0 g
s
.516 0 0 r
.37348 .60111 m .37179 .60125 L .37256 .60183 L p F P
0 g
s
.516 0 0 r
.37256 .60183 m .37388 .60141 L .37348 .60111 L p F P
0 g
s
.452 0 0 r
.37111 .59118 m .37137 .59189 L .37357 .59125 L p F P
0 g
s
.165 0 0 r
.36916 .59717 m .36838 .59584 L .36784 .5975 L p F P
0 g
s
.165 0 0 r
.36784 .5975 m .36865 .59874 L .36916 .59717 L p F P
0 g
s
.775 0 0 r
.37589 .60111 m .37643 .60067 L .37674 .60016 L p F P
0 g
s
.775 0 0 r
.3752 .60141 m .37589 .60111 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37449 .60152 m .3752 .60141 L p .37674 .60016 L F P
0 g
s
.377 0 0 r
.37154 .6004 m .36993 .59974 L .37027 .60091 L p F P
0 g
s
.377 0 0 r
.37027 .60091 m .37179 .60125 L .37154 .6004 L p F P
0 g
s
.958 0 0 r
.37815 .59614 m .37832 .59451 L .37673 .59386 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.37838 .59554 m
.3786 .59551 L
s
.37831 .59555 m
.37838 .59554 L
s
.37341 .59628 m
.37783 .59562 L
s
[ ] 0 setdash
.913 0 0 r
.37633 .59237 m .37673 .59386 L .37832 .59451 L p F P
0 g
s
.259 0 0 r
.36979 .59426 m .36943 .59306 L .36809 .59457 L p F P
0 g
s
.36651 .59202 m
.36853 .59327 L
s
.259 0 0 r
.36809 .59457 m .36838 .59584 L .36979 .59426 L p F P
0 g
s
.775 0 0 r
.37388 .60141 m .37449 .60152 L p .37674 .60016 L F P
0 g
s
.91 0 0 r
.37804 .59852 m .37676 .59967 L .37674 .60016 L p F P
0 g
s
.916 0 0 r
.37676 .59967 m .37804 .59852 L .37752 .59779 L p F P
0 g
s
.978 0 0 r
.37815 .59614 m .37752 .59779 L .37804 .59852 L p F P
0 g
s
.775 0 0 r
.37348 .60111 m .37388 .60141 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37335 .60066 m .37348 .60111 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37352 .60015 m .37335 .60066 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37395 .59966 m .37352 .60015 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37458 .59928 m .37395 .59966 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.3753 .59907 m .37458 .59928 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37597 .59907 m .3753 .59907 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37649 .59928 m .37597 .59907 L p .37674 .60016 L F P
0 g
s
.775 0 0 r
.37674 .60016 m .37676 .59967 L .37649 .59928 L p F P
0 g
s
.573 0 0 r
.37335 .60066 m .37154 .6004 L .37179 .60125 L p F P
0 g
s
.573 0 0 r
.37179 .60125 m .37348 .60111 L .37335 .60066 L p F P
0 g
s
.813 0 0 r
.37673 .59386 m .37633 .59237 L .37415 .59236 L p F P
0 g
s
.741 0 0 r
.37357 .59125 m .37415 .59236 L .37633 .59237 L p F P
0 g
s
.628 0 0 r
.37415 .59236 m .37357 .59125 L .37137 .59189 L p F P
0 g
s
.374 0 0 r
.37036 .5984 m .36916 .59717 L .36865 .59874 L p F P
0 g
s
.374 0 0 r
.36865 .59874 m .36993 .59974 L .37036 .5984 L p F P
0 g
s
1 0 0 r
.37752 .59779 m .37815 .59614 L .3768 .59559 L p F P
0 g
s
.958 0 0 r
.37673 .59386 m .3768 .59559 L .37815 .59614 L p F P
0 g
s
.916 0 0 r
.37752 .59779 m .37649 .59928 L .37676 .59967 L p F P
0 g
s
.482 0 0 r
.37183 .59303 m .37137 .59189 L .36943 .59306 L p F P
0 g
s
.482 0 0 r
.36943 .59306 m .36979 .59426 L .37183 .59303 L p F P
0 g
s
.628 0 0 r
.37137 .59189 m .37183 .59303 L .37415 .59236 L p F P
0 g
s
.888 0 0 r
.37649 .59928 m .37752 .59779 L .37654 .59738 L p F P
0 g
s
1 0 0 r
.3768 .59559 m .37654 .59738 L .37752 .59779 L p F P
0 g
s
.432 0 0 r
.37051 .59566 m .36979 .59426 L .36838 .59584 L p F P
0 g
s
.432 0 0 r
.36838 .59584 m .36916 .59717 L .37051 .59566 L p F P
0 g
s
.519 0 0 r
.37186 .59943 m .37036 .5984 L .36993 .59974 L p F P
0 g
s
.519 0 0 r
.36993 .59974 m .37154 .6004 L .37186 .59943 L p F P
0 g
s
.888 0 0 r
.37654 .59738 m .37597 .59907 L .37649 .59928 L p F P
0 g
s
.842 0 0 r
.3768 .59559 m .37673 .59386 L .37465 .59385 L p F P
0 g
s
.813 0 0 r
.37415 .59236 m .37465 .59385 L .37673 .59386 L p F P
0 g
s
.632 0 0 r
.37154 .6004 m .37335 .60066 L .37352 .60015 L p F P
0 g
s
.632 0 0 r
.37352 .60015 m .37186 .59943 L .37154 .6004 L p F P
0 g
s
.707 0 0 r
.37465 .59385 m .37415 .59236 L .37183 .59303 L p F P
0 g
s
.841 0 0 r
.37597 .59907 m .37654 .59738 L .37526 .59738 L p F P
0 g
s
.841 0 0 r
.37526 .59738 m .3753 .59907 L .37597 .59907 L p F P
0 g
s
.854 0 0 r
.37654 .59738 m .3768 .59559 L .37503 .59558 L p F P
0 g
s
.842 0 0 r
.37465 .59385 m .37503 .59558 L .3768 .59559 L p F P
0 g
s
.54 0 0 r
.37151 .59712 m .37051 .59566 L .36916 .59717 L p F P
0 g
s
.54 0 0 r
.36916 .59717 m .37036 .5984 L .37151 .59712 L p F P
0 g
s
.687 0 0 r
.37186 .59943 m .37352 .60015 L .37395 .59966 L p F P
0 g
s
.589 0 0 r
.37245 .59448 m .37183 .59303 L .36979 .59426 L p F P
0 g
s
.36853 .59327 m
.36997 .59416 L
s
.589 0 0 r
.36979 .59426 m .37051 .59566 L .37245 .59448 L p F P
0 g
s
.37146 .59508 m
.37341 .59628 L
s
.854 0 0 r
.37503 .59558 m .37526 .59738 L .37654 .59738 L p F P
0 g
s
.791 0 0 r
.3753 .59907 m .37526 .59738 L .3739 .59777 L p F P
0 g
s
.791 0 0 r
.3739 .59777 m .37458 .59928 L .3753 .59907 L p F P
0 g
s
.707 0 0 r
.37183 .59303 m .37245 .59448 L .37465 .59385 L p F P
0 g
s
.74 0 0 r
.3727 .5985 m .37395 .59966 L .37458 .59928 L p F P
0 g
s
.687 0 0 r
.37395 .59966 m .3727 .5985 L .37186 .59943 L p F P
0 g
s
.74 0 0 r
.37458 .59928 m .3739 .59777 L .3727 .5985 L p F P
0 g
s
.62 0 0 r
.3727 .5985 m .37151 .59712 L .37036 .5984 L p F P
0 g
s
.62 0 0 r
.37036 .5984 m .37186 .59943 L .3727 .5985 L p F P
0 g
s
.75 0 0 r
.37503 .59558 m .37465 .59385 L .37245 .59448 L p F P
0 g
s
.776 0 0 r
.37526 .59738 m .37503 .59558 L .37316 .59612 L p F P
0 g
s
.776 0 0 r
.37316 .59612 m .3739 .59777 L .37526 .59738 L p F P
0 g
s
.654 0 0 r
.37316 .59612 m .37245 .59448 L .37051 .59566 L p F P
0 g
s
.37071 .59461 m
.37076 .59465 L
s
.37076 .59465 m
.37087 .59471 L
s
.36997 .59416 m
.37071 .59461 L
s
.654 0 0 r
.37051 .59566 m .37151 .59712 L .37316 .59612 L p F P
0 g
s
.75 0 0 r
.37245 .59448 m .37316 .59612 L .37503 .59558 L p F P
0 g
s
.702 0 0 r
.37151 .59712 m .3727 .5985 L .3739 .59777 L p F P
0 g
s
.702 0 0 r
.3739 .59777 m .37316 .59612 L .37151 .59712 L p F P
0 g
s
.55664 .33661 m
.55668 .3645 L
s
.76217 .58085 m
.7501 .59039 L
s
.55672 .3927 m
.55676 .42123 L
s
.35881 .58726 m
.3485 .57748 L
s
.5568 .45008 m
.55685 .47927 L
s
.76964 .57066 m
.76217 .58085 L
s
.3485 .57748 m
.34295 .56712 L
s
.55689 .5088 m
.55693 .53867 L
s
.77209 .56004 m
.76964 .57066 L
s
.55698 .56889 m
.55702 .59948 L
s
.34295 .56712 m
.34258 .5564 L
s
.76914 .54923 m
.77209 .56004 L
s
.233 0 .613 r
.55505 .69504 m .55486 .69371 L .55689 .69323 L p F P
0 g
s
.233 0 .613 r
.55689 .69323 m .55743 .69448 L .55505 .69504 L p F P
0 g
s
.24 0 .709 r
.55638 .692 m .55689 .69323 L .55486 .69371 L p F P
0 g
s
.187 0 .686 r
.55743 .69448 m .55689 .69323 L .55867 .69207 L p F P
0 g
s
.55698 .56889 m
.55714 .67723 L
s
.203 0 .767 r
.55689 .69323 m .55638 .692 L .55767 .69116 L p F P
0 g
s
.55714 .67723 m
.55715 .68519 L
s
.203 0 .767 r
.55767 .69116 m .55867 .69207 L .55689 .69323 L p F P
0 g
s
.24 0 .709 r
.55486 .69371 m .5549 .69234 L .55638 .692 L p F P
0 g
s
.243 0 .802 r
.55594 .69091 m .55638 .692 L .5549 .69234 L p F P
0 g
s
.216 0 .843 r
.55638 .692 m .55594 .69091 L .55662 .69046 L p F P
0 g
s
.216 0 .843 r
.55662 .69046 m .55767 .69116 L .55638 .692 L p F P
0 g
s
.55715 .68519 m
.55715 .68752 L
s
.221 0 .5 r
.55544 .69622 m .55505 .69504 L .55743 .69448 L p F P
0 g
s
.55718 .70916 m
.55745 .89189 L
s
.221 0 .5 r
.55743 .69448 m .55794 .69563 L .55544 .69622 L p F P
0 g
s
.167 0 .588 r
.55794 .69563 m .55743 .69448 L .55953 .69312 L p F P
0 g
s
.187 0 .686 r
.55867 .69207 m .55953 .69312 L .55743 .69448 L p F P
0 g
s
.124 0 .774 r
.55953 .69312 m .55867 .69207 L .55954 .69067 L p F P
0 g
s
.157 0 .854 r
.55867 .69207 m .55767 .69116 L .5583 .69014 L p F P
0 g
s
.157 0 .854 r
.5583 .69014 m .55954 .69067 L .55867 .69207 L p F P
0 g
s
.187 0 .91 r
.55767 .69116 m .55662 .69046 L .55695 .68993 L p F P
0 g
s
.55715 .68752 m
.55715 .6885 L
s
.187 0 .91 r
.55695 .68993 m .5583 .69014 L .55767 .69116 L p F P
0 g
s
.289 0 .523 r
.55329 .69459 m .55337 .69332 L .55486 .69371 L p F P
0 g
s
.289 0 .523 r
.55486 .69371 m .55505 .69504 L .55329 .69459 L p F P
0 g
s
1 0 .665 r
.5549 .69234 m .55486 .69371 L .55337 .69332 L p F P
0 g
s
.167 0 .588 r
.55953 .69312 m .56015 .6942 L .55794 .69563 L p F P
0 g
s
.082 0 .658 r
.56015 .6942 m .55953 .69312 L .56054 .69148 L p F P
0 g
s
.124 0 .774 r
.55954 .69067 m .56054 .69148 L .55953 .69312 L p F P
0 g
s
.243 0 .802 r
.5549 .69234 m .55517 .69109 L .55594 .69091 L p F P
0 g
s
1 0 .665 r
.55337 .69332 m .55382 .69206 L .5549 .69234 L p F P
0 g
s
.269 0 .786 r
.55517 .69109 m .5549 .69234 L .55382 .69206 L p F P
0 g
s
.228 0 .94 r
.55662 .69046 m .55594 .69091 L .55517 .69109 L p F P
0 g
s
.199 0 .349 r
.55599 .69712 m .55544 .69622 L .55794 .69563 L p F P
0 g
s
.55717 .70119 m
.55718 .70916 L
s
.199 0 .349 r
.55794 .69563 m .55838 .69656 L .55599 .69712 L p F P
0 g
s
.138 0 .454 r
.55838 .69656 m .55794 .69563 L .56015 .6942 L p F P
0 g
s
.228 0 .94 r
.55695 .68993 m .55662 .69046 L p .55517 .69109 L F P
0 g
s
.27 0 .341 r
.55358 .69574 m .55329 .69459 L .55505 .69504 L p F P
0 g
s
.27 0 .341 r
.55505 .69504 m .55544 .69622 L .55358 .69574 L p F P
0 g
s
.228 0 .94 r
.5568 .68951 m .55695 .68993 L p .55517 .69109 L F P
0 g
s
.228 0 .94 r
.55623 .68936 m .5568 .68951 L p .55517 .69109 L F P
0 g
s
.228 0 .94 r
.55545 .68954 m .55623 .68936 L p .55517 .69109 L F P
0 g
s
.228 0 .94 r
.55477 .68998 m .55545 .68954 L p .55517 .69109 L F P
0 g
s
.228 0 .94 r
.55444 .69052 m .55477 .68998 L p .55517 .69109 L F P
0 g
s
.228 0 .94 r
.55517 .69109 m .55459 .69094 L .55444 .69052 L p F P
0 g
s
.269 0 .786 r
.55382 .69206 m .55459 .69094 L .55517 .69109 L p F P
0 g
s
.138 0 .454 r
.56015 .6942 m .56048 .6952 L .55838 .69656 L p F P
0 g
s
.023 0 .472 r
.56048 .6952 m .56015 .6942 L .56122 .69247 L p F P
0 g
s
.082 0 .658 r
.56054 .69148 m .56122 .69247 L .56015 .6942 L p F P
0 g
s
.083 0 .941 r
.55954 .69067 m .5583 .69014 L .55802 .68934 L p F P
0 g
s
.153 0 .983 r
.5583 .69014 m .55695 .68993 L .5568 .68951 L p F P
0 g
s
.153 0 .983 r
.5568 .68951 m .55802 .68934 L .5583 .69014 L p F P
0 g
s
.34258 .5564 m
.3477 .5456 L
s
.278 0 .783 r
.55353 .69126 m .55444 .69052 L .55459 .69094 L p F P
0 g
s
.278 0 .783 r
.55459 .69094 m .55382 .69206 L .55353 .69126 L p F P
0 g
s
.24 0 .081 r
.55423 .69667 m .55358 .69574 L .55544 .69622 L p F P
0 g
s
.24 0 .081 r
.55544 .69622 m .55599 .69712 L .55423 .69667 L p F P
0 g
s
0 0 .806 r
.56054 .69148 m .55954 .69067 L .55915 .68957 L p F P
0 g
s
.083 0 .941 r
.55802 .68934 m .55915 .68957 L .55954 .69067 L p F P
0 g
s
.157 0 .109 r
.55667 .69767 m .55599 .69712 L .55838 .69656 L p F P
0 g
s
.55717 .69894 m
.55717 .70119 L
s
.157 0 .109 r
.55838 .69656 m .5587 .69719 L .55667 .69767 L p F P
0 g
s
.088 0 .234 r
.5587 .69719 m .55838 .69656 L .56048 .6952 L p F P
0 g
s
.295 0 .587 r
.55297 .69222 m .55353 .69126 L .55382 .69206 L p F P
0 g
s
.295 0 .587 r
.55382 .69206 m .55337 .69332 L .55297 .69222 L p F P
0 g
s
.114 0 .974 r
.55802 .68934 m .5568 .68951 L .55623 .68936 L p F P
0 g
s
.283 0 .283 r
.55282 .69329 m .55297 .69222 L .55337 .69332 L p F P
0 g
s
.283 0 .283 r
.55337 .69332 m .55329 .69459 L .55282 .69329 L p F P
0 g
s
0 0 .534 r
.56122 .69247 m .56054 .69148 L .56009 .69018 L p F P
0 g
s
0 0 .806 r
.55915 .68957 m .56009 .69018 L .56054 .69148 L p F P
0 g
s
.088 0 .234 r
.56048 .6952 m .56049 .69603 L .5587 .69719 L p F P
0 g
s
0 0 .152 r
.56049 .69603 m .56048 .6952 L .5615 .69356 L p F P
0 g
s
.023 0 .472 r
.56122 .69247 m .5615 .69356 L .56048 .6952 L p F P
0 g
s
.238 0 .757 r
.55415 .69024 m .55477 .68998 L .55444 .69052 L p F P
0 g
s
.238 0 .757 r
.55444 .69052 m .55353 .69126 L .55415 .69024 L p F P
0 g
s
.168 0 0 r
.55517 .69729 m .55423 .69667 L .55599 .69712 L p F P
0 g
s
.168 0 0 r
.55599 .69712 m .55667 .69767 L .55517 .69729 L p F P
0 g
s
.114 0 .974 r
.55623 .68936 m .55693 .68906 L .55802 .68934 L p F P
0 g
s
.102 0 .826 r
.55693 .68906 m .55623 .68936 L .55545 .68954 L p F P
0 g
s
0 0 .742 r
.55915 .68957 m .55802 .68934 L .55693 .68906 L p F P
0 g
s
.55715 .6885 m
.55715 .68909 L
s
.55715 .68909 m
.55715 .68911 L
s
.224 0 0 r
.55309 .69438 m .55282 .69329 L .55329 .69459 L p F P
0 g
s
.224 0 0 r
.55329 .69459 m .55358 .69574 L .55309 .69438 L p F P
0 g
s
.153 0 .73 r
.55545 .6894 m .55545 .68954 L .55477 .68998 L p F P
0 g
s
.153 0 .73 r
.55477 .68998 m .55415 .69024 L .55545 .6894 L p F P
0 g
s
.222 0 0 r
.5615 .69356 m .56122 .69247 L .56074 .69111 L p F P
0 g
s
0 0 .534 r
.56009 .69018 m .56074 .69111 L .56122 .69247 L p F P
0 g
s
.102 0 .826 r
.55545 .68954 m .55545 .6894 L .55693 .68906 L p F P
0 g
s
.063 0 0 r
.55739 .6978 m .55667 .69767 L .5587 .69719 L p F P
0 g
s
.55717 .69805 m
.55717 .69894 L
s
.063 0 0 r
.5587 .69719 m .55887 .69745 L .55739 .6978 L p F P
0 g
s
0 0 0 r
.55887 .69745 m .5587 .69719 L .56049 .69603 L p F P
0 g
s
0 0 0 r
.55383 .69082 m .55415 .69024 L .55353 .69126 L p F P
0 g
s
0 0 0 r
.55353 .69126 m .55297 .69222 L .55383 .69082 L p F P
0 g
s
0 0 0 r
.56049 .69603 m .56017 .69661 L .55887 .69745 L p F P
0 g
s
0 0 0 r
.56017 .69661 m .56049 .69603 L .56135 .69464 L p F P
0 g
s
0 0 .152 r
.5615 .69356 m .56135 .69464 L .56049 .69603 L p F P
0 g
s
0 0 .742 r
.55693 .68906 m .55765 .68918 L .55915 .68957 L p F P
0 g
s
.167 0 0 r
.56009 .69018 m .55915 .68957 L .55765 .68918 L p F P
0 g
s
0 0 .528 r
.55377 .69538 m .55309 .69438 L .55358 .69574 L p F P
0 g
s
0 0 .528 r
.55358 .69574 m .55423 .69667 L .55377 .69538 L p F P
0 g
s
0 0 .734 r
.5563 .69752 m .55517 .69729 L .55667 .69767 L p F P
0 g
s
0 0 .734 r
.55667 .69767 m .55739 .6978 L .5563 .69752 L p F P
0 g
s
.282 0 .277 r
.56135 .69464 m .5615 .69356 L .56104 .69226 L p F P
0 g
s
.222 0 0 r
.56074 .69111 m .56104 .69226 L .5615 .69356 L p F P
0 g
s
.061 0 0 r
.55765 .68918 m .55693 .68906 L .55545 .6894 L p F P
0 g
s
0 0 .146 r
.55383 .69165 m .55383 .69082 L .55297 .69222 L p F P
0 g
s
0 0 .146 r
.55297 .69222 m .55282 .69329 L .55383 .69165 L p F P
0 g
s
0 0 0 r
.55562 .68966 m .55545 .6894 L .55415 .69024 L p F P
0 g
s
0 0 0 r
.55415 .69024 m .55383 .69082 L .55562 .68966 L p F P
0 g
s
.24 0 .076 r
.56074 .69111 m .56009 .69018 L .55833 .68972 L p F P
0 g
s
.167 0 0 r
.55765 .68918 m .55833 .68972 L .56009 .69018 L p F P
0 g
s
.061 0 0 r
.55545 .6894 m .55562 .68966 L .55765 .68918 L p F P
0 g
s
.1 0 .819 r
.55809 .6975 m .55739 .6978 L .55887 .69745 L p F P
0 g
s
.1 0 .819 r
.55887 .69745 m .55887 .69732 L .55809 .6975 L p F P
0 g
s
.151 0 .723 r
.55887 .69732 m .55887 .69745 L .56017 .69661 L p F P
0 g
s
0 0 .804 r
.55478 .69619 m .55377 .69538 L .55423 .69667 L p F P
0 g
s
0 0 .804 r
.55423 .69667 m .55517 .69729 L .55478 .69619 L p F P
0 g
s
.151 0 .723 r
.56017 .69661 m .55955 .69688 L .55887 .69732 L p F P
0 g
s
.237 0 .753 r
.55955 .69688 m .56017 .69661 L .5608 .69559 L p F P
0 g
s
0 0 0 r
.56135 .69464 m .5608 .69559 L .56017 .69661 L p F P
0 g
s
.294 0 .584 r
.5608 .69559 m .56135 .69464 L .56096 .69353 L p F P
0 g
s
.282 0 .277 r
.56104 .69226 m .56096 .69353 L .56135 .69464 L p F P
0 g
s
.112 0 .972 r
.55752 .69736 m .5563 .69752 L .55739 .6978 L p F P
0 g
s
.55717 .69758 m
.55717 .69772 L
s
.55717 .69772 m
.55717 .69805 L
s
.112 0 .972 r
.55739 .6978 m .55809 .6975 L .55752 .69736 L p F P
0 g
s
.021 0 .469 r
.55416 .69265 m .55383 .69165 L .55282 .69329 L p F P
0 g
s
.021 0 .469 r
.55282 .69329 m .55309 .69438 L .55416 .69265 L p F P
0 g
s
.157 0 .104 r
.55833 .68972 m .55765 .68918 L .55562 .68966 L p F P
0 g
s
.55715 .68969 m
.55717 .6974 L
s
.27 0 .338 r
.56104 .69226 m .56074 .69111 L .55889 .69062 L p F P
0 g
s
.24 0 .076 r
.55833 .68972 m .55889 .69062 L .56074 .69111 L p F P
0 g
s
.082 0 .941 r
.55602 .69672 m .55478 .69619 L .55517 .69729 L p F P
0 g
s
.082 0 .941 r
.55517 .69729 m .5563 .69752 L .55602 .69672 L p F P
0 g
s
.087 0 .23 r
.55594 .69028 m .55562 .68966 L .55383 .69082 L p F P
0 g
s
.087 0 .23 r
.55383 .69082 m .55383 .69165 L .55594 .69028 L p F P
0 g
s
.237 0 .753 r
.5608 .69559 m .55988 .69634 L .55955 .69688 L p F P
0 g
s
.278 0 .782 r
.55988 .69634 m .5608 .69559 L .56051 .69479 L p F P
0 g
s
.294 0 .584 r
.56096 .69353 m .56051 .69479 L .5608 .69559 L p F P
0 g
s
.157 0 .104 r
.55562 .68966 m .55594 .69028 L .55833 .68972 L p F P
0 g
s
.228 0 .941 r
.55752 .69736 m .55809 .6975 L .55887 .69732 L p F P
0 g
s
.228 0 .941 r
.55737 .69693 m .55752 .69736 L p .55887 .69732 L F P
0 g
s
.228 0 .941 r
.5577 .6964 m .55737 .69693 L p .55887 .69732 L F P
0 g
s
.228 0 .941 r
.55838 .69596 m .5577 .6964 L p .55887 .69732 L F P
0 g
s
.228 0 .941 r
.55916 .69577 m .55838 .69596 L p .55887 .69732 L F P
0 g
s
.228 0 .941 r
.55973 .69592 m .55916 .69577 L p .55887 .69732 L F P
0 g
s
.228 0 .941 r
.55988 .69634 m .55973 .69592 L p .55887 .69732 L F P
0 g
s
.228 0 .941 r
.55887 .69732 m .55955 .69688 L .55988 .69634 L p F P
0 g
s
.081 0 .657 r
.55478 .69373 m .55416 .69265 L .55309 .69438 L p F P
0 g
s
.081 0 .657 r
.55309 .69438 m .55377 .69538 L .55478 .69373 L p F P
0 g
s
.289 0 .522 r
.56096 .69353 m .56104 .69226 L .55928 .69181 L p F P
0 g
s
.27 0 .338 r
.55889 .69062 m .55928 .69181 L .56104 .69226 L p F P
0 g
s
.152 0 .984 r
.55737 .69693 m .55602 .69672 L .5563 .69752 L p F P
0 g
s
.152 0 .984 r
.5563 .69752 m .55752 .69736 L .55737 .69693 L p F P
0 g
s
.199 0 .347 r
.55889 .69062 m .55833 .68972 L .55594 .69028 L p F P
0 g
s
.278 0 .782 r
.56051 .69479 m .55973 .69592 L .55988 .69634 L p F P
0 g
s
.137 0 .452 r
.55637 .69122 m .55594 .69028 L .55383 .69165 L p F P
0 g
s
.137 0 .452 r
.55383 .69165 m .55416 .69265 L .55637 .69122 L p F P
0 g
s
.123 0 .774 r
.55564 .69479 m .55478 .69373 L .55377 .69538 L p F P
0 g
s
.123 0 .774 r
.55377 .69538 m .55478 .69619 L .55564 .69479 L p F P
0 g
s
1 0 .664 r
.56051 .69479 m .56096 .69353 L .55947 .69315 L p F P
0 g
s
.289 0 .522 r
.55928 .69181 m .55947 .69315 L .56096 .69353 L p F P
0 g
s
.269 0 .786 r
.55973 .69592 m .56051 .69479 L .55942 .69451 L p F P
0 g
s
1 0 .664 r
.55947 .69315 m .55942 .69451 L .56051 .69479 L p F P
0 g
s
.199 0 .347 r
.55594 .69028 m .55637 .69122 L .55889 .69062 L p F P
0 g
s
.157 0 .854 r
.55664 .69571 m .55564 .69479 L .55478 .69619 L p F P
0 g
s
.157 0 .854 r
.55478 .69619 m .55602 .69672 L .55664 .69571 L p F P
0 g
s
.221 0 .499 r
.55928 .69181 m .55889 .69062 L .55637 .69122 L p F P
0 g
s
.269 0 .786 r
.55942 .69451 m .55916 .69577 L .55973 .69592 L p F P
0 g
s
.187 0 .911 r
.55602 .69672 m .55737 .69693 L .5577 .6964 L p F P
0 g
s
.187 0 .911 r
.5577 .6964 m .55664 .69571 L .55602 .69672 L p F P
0 g
s
.166 0 .588 r
.55689 .69237 m .55637 .69122 L .55416 .69265 L p F P
0 g
s
.166 0 .588 r
.55416 .69265 m .55478 .69373 L .55689 .69237 L p F P
0 g
s
.243 0 .803 r
.55916 .69577 m .55942 .69451 L .55795 .69486 L p F P
0 g
s
.243 0 .803 r
.55795 .69486 m .55838 .69596 L .55916 .69577 L p F P
0 g
s
.233 0 .612 r
.55947 .69315 m .55928 .69181 L .55689 .69237 L p F P
0 g
s
.221 0 .499 r
.55637 .69122 m .55689 .69237 L .55928 .69181 L p F P
0 g
s
.216 0 .844 r
.55664 .69571 m .5577 .6964 L .55838 .69596 L p F P
0 g
s
.216 0 .844 r
.55838 .69596 m .55795 .69486 L .55664 .69571 L p F P
0 g
s
.241 0 .709 r
.55942 .69451 m .55947 .69315 L .55743 .69362 L p F P
0 g
s
.241 0 .709 r
.55743 .69362 m .55795 .69486 L .55942 .69451 L p F P
0 g
s
.186 0 .686 r
.55743 .69362 m .55689 .69237 L .55478 .69373 L p F P
0 g
s
.186 0 .686 r
.55478 .69373 m .55564 .69479 L .55743 .69362 L p F P
0 g
s
.233 0 .612 r
.55689 .69237 m .55743 .69362 L .55947 .69315 L p F P
0 g
s
.203 0 .768 r
.55564 .69479 m .55664 .69571 L .55795 .69486 L p F P
0 g
s
.203 0 .768 r
.55795 .69486 m .55743 .69362 L .55564 .69479 L p F P
0 g
s
.3477 .5456 m
.35847 .53499 L
s
.786 0 0 r
.75681 .53922 m .75738 .53732 L .75973 .53824 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.37898 .59545 m
.75111 .53993 L
s
[ ] 0 setdash
.89847 .55373 m
.94965 .61261 L
s
.786 0 0 r
.75973 .53824 m .75904 .5401 L .75681 .53922 L p F P
0 g
s
.746 0 0 r
.76051 .53641 m .75973 .53824 L .75738 .53732 L p F P
0 g
s
.89428 .54892 m
.89847 .55373 L
s
.664 0 0 r
.75904 .5401 m .75973 .53824 L .76222 .53921 L p F P
0 g
s
.88248 .53534 m
.89428 .54892 L
s
.627 0 0 r
.75973 .53824 m .76051 .53641 L .76288 .53733 L p F P
0 g
s
.627 0 0 r
.76288 .53733 m .76222 .53921 L .75973 .53824 L p F P
0 g
s
.811 0 0 r
.7566 .54106 m .75681 .53922 L .75904 .5401 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.75111 .53993 m
.75223 .53976 L
s
[ ] 0 setdash
.811 0 0 r
.75904 .5401 m .7585 .5418 L .7566 .54106 L p F P
0 g
s
.69 0 0 r
.7585 .5418 m .75904 .5401 L .76141 .54102 L p F P
0 g
s
.664 0 0 r
.76222 .53921 m .76141 .54102 L .75904 .5401 L p F P
0 g
s
.746 0 0 r
.75738 .53732 m .75827 .53553 L .76051 .53641 L p F P
0 g
s
.687 0 0 r
.76129 .53478 m .76051 .53641 L .75827 .53553 L p F P
0 g
s
.576 0 0 r
.76051 .53641 m .76129 .53478 L .7633 .53557 L p F P
0 g
s
.75848 .39269 m
.87307 .52451 L
s
.87307 .52451 m
.88248 .53534 L
s
.576 0 0 r
.7633 .53557 m .76288 .53733 L .76051 .53641 L p F P
0 g
s
.517 0 0 r
.76141 .54102 m .76222 .53921 L .76443 .54006 L p F P
0 g
s
.76234 .54072 m
.76914 .54923 L
s
.478 0 0 r
.76222 .53921 m .76288 .53733 L .76498 .53814 L p F P
0 g
s
.478 0 0 r
.76498 .53814 m .76443 .54006 L .76222 .53921 L p F P
0 g
s
1 0 0 r
.75509 .53854 m .75558 .5366 L .75738 .53732 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.75223 .53976 m
.75361 .53956 L
s
[ ] 0 setdash
1 0 0 r
.75738 .53732 m .75681 .53922 L .75509 .53854 L p F P
0 g
s
.857 0 0 r
.75827 .53553 m .75738 .53732 L .75558 .5366 L p F P
0 g
s
.69 0 0 r
.76141 .54102 m .76051 .54259 L .7585 .5418 L p F P
0 g
s
.547 0 0 r
.76051 .54259 m .76141 .54102 L .76351 .54183 L p F P
0 g
s
.517 0 0 r
.76443 .54006 m .76351 .54183 L .76141 .54102 L p F P
0 g
s
.76057 .53852 m
.76212 .54045 L
s
1 0 0 r
.75514 .54048 m .75509 .53854 L .75681 .53922 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.75361 .53956 m
.75409 .53949 L
s
[ ] 0 setdash
1 0 0 r
.75681 .53922 m .7566 .54106 L .75514 .54048 L p F P
0 g
s
.425 0 0 r
.76288 .53733 m .7633 .53557 L .76509 .53625 L p F P
0 g
s
.425 0 0 r
.76509 .53625 m .76498 .53814 L .76288 .53733 L p F P
0 g
s
.814 0 0 r
.75677 .54265 m .7566 .54106 L .7585 .5418 L p F P
0 g
s
.814 0 0 r
.7585 .5418 m .75816 .54319 L .75677 .54265 L p F P
0 g
s
.702 0 0 r
.75816 .54319 m .7585 .5418 L .76051 .54259 L p F P
0 g
s
.857 0 0 r
.75558 .5366 m .75656 .53485 L .75827 .53553 L p F P
0 g
s
.776 0 0 r
.75939 .53404 m .75827 .53553 L .75656 .53485 L p F P
0 g
s
.687 0 0 r
.75827 .53553 m .75939 .53404 L .76129 .53478 L p F P
0 g
s
.702 0 0 r
.76051 .54259 m .75962 .54376 L .75816 .54319 L p F P
0 g
s
.564 0 0 r
.75962 .54376 m .76051 .54259 L .7623 .54328 L p F P
0 g
s
.547 0 0 r
.76351 .54183 m .7623 .54328 L .76051 .54259 L p F P
0 g
s
.59 0 0 r
.762 .53352 m .76129 .53478 L .75939 .53404 L p F P
0 g
s
.492 0 0 r
.76129 .53478 m .762 .53352 L .76347 .53409 L p F P
0 g
s
.492 0 0 r
.76347 .53409 m .7633 .53557 L .76129 .53478 L p F P
0 g
s
.909 0 0 r
.75572 .54223 m .75514 .54048 L .7566 .54106 L p F P
0 g
s
.909 0 0 r
.7566 .54106 m .75677 .54265 L .75572 .54223 L p F P
0 g
s
.344 0 0 r
.7633 .53557 m .76347 .53409 L .76477 .53459 L p F P
0 g
s
.344 0 0 r
.76477 .53459 m .76509 .53625 L .7633 .53557 L p F P
0 g
s
.776 0 0 r
.75656 .53485 m .75793 .53346 L .75939 .53404 L p F P
0 g
s
.644 0 0 r
.76062 .53298 m .75939 .53404 L .75793 .53346 L p F P
0 g
s
.59 0 0 r
.75939 .53404 m .76062 .53298 L .762 .53352 L p F P
0 g
s
.284 0 0 r
.76351 .54183 m .76443 .54006 L .76598 .54065 L p F P
0 g
s
.236 0 0 r
.76443 .54006 m .76498 .53814 L .76645 .53869 L p F P
0 g
s
.236 0 0 r
.76645 .53869 m .76598 .54065 L .76443 .54006 L p F P
0 g
s
.324 0 0 r
.7623 .54328 m .76351 .54183 L .76498 .54239 L p F P
0 g
s
.284 0 0 r
.76598 .54065 m .76498 .54239 L .76351 .54183 L p F P
0 g
s
.987 0 0 r
.7542 .53818 m .75464 .53622 L .75558 .5366 L p F P
0 g
s
.987 0 0 r
.75558 .5366 m .75509 .53854 L .7542 .53818 L p F P
0 g
s
.918 0 0 r
.75656 .53485 m .75558 .5366 L .75464 .53622 L p F P
0 g
s
.178 0 0 r
.76498 .53814 m .76509 .53625 L .76635 .53672 L p F P
0 g
s
.178 0 0 r
.76635 .53672 m .76645 .53869 L .76498 .53814 L p F P
0 g
s
.755 0 0 r
.75732 .54384 m .75677 .54265 L .75816 .54319 L p F P
0 g
s
.755 0 0 r
.75816 .54319 m .75805 .54412 L .75732 .54384 L p F P
0 g
s
.668 0 0 r
.75805 .54412 m .75816 .54319 L .75962 .54376 L p F P
0 g
s
.994 0 0 r
.75438 .54018 m .7542 .53818 L .75509 .53854 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.75409 .53949 m
.75428 .53946 L
s
.75428 .53946 m
.75431 .53945 L
s
[ ] 0 setdash
.994 0 0 r
.75509 .53854 m .75514 .54048 L .75438 .54018 L p F P
0 g
s
[ .00714 .00714 ] 0 setdash
.75462 .53941 m
.76057 .53852 L
s
[ ] 0 setdash
.918 0 0 r
.75464 .53622 m .75567 .53448 L .75656 .53485 L p F P
0 g
s
.79 0 0 r
.75793 .53346 m .75656 .53485 L .75567 .53448 L p F P
0 g
s
.356 0 0 r
.76092 .54426 m .7623 .54328 L .76355 .54376 L p F P
0 g
s
.324 0 0 r
.76498 .54239 m .76355 .54376 L .7623 .54328 L p F P
0 g
s
.564 0 0 r
.7623 .54328 m .76092 .54426 L .75962 .54376 L p F P
0 g
s
.668 0 0 r
.75962 .54376 m .75882 .54442 L .75805 .54412 L p F P
0 g
s
.546 0 0 r
.75882 .54442 m .75962 .54376 L .76092 .54426 L p F P
0 g
s
.797 0 0 r
.75677 .54362 m .75572 .54223 L .75677 .54265 L p F P
0 g
s
.797 0 0 r
.75677 .54265 m .75732 .54384 L .75677 .54362 L p F P
0 g
s
.921 0 0 r
.75516 .54201 m .75438 .54018 L .75514 .54048 L p F P
0 g
s
.921 0 0 r
.75514 .54048 m .75572 .54223 L .75516 .54201 L p F P
0 g
s
.406 0 0 r
.76257 .53274 m .762 .53352 L .76062 .53298 L p F P
0 g
s
.334 0 0 r
.762 .53352 m .76257 .53274 L .76335 .53304 L p F P
0 g
s
.334 0 0 r
.76335 .53304 m .76347 .53409 L .762 .53352 L p F P
0 g
s
.099 0 0 r
.76509 .53625 m .76477 .53459 L .76568 .53493 L p F P
0 g
s
.099 0 0 r
.76568 .53493 m .76635 .53672 L .76509 .53625 L p F P
0 g
s
.201 0 0 r
.76347 .53409 m .76335 .53304 L .76403 .5333 L p F P
0 g
s
.201 0 0 r
.76403 .5333 m .76477 .53459 L .76347 .53409 L p F P
0 g
s
.79 0 0 r
.75567 .53448 m .75717 .53314 L .75793 .53346 L p F P
0 g
s
.592 0 0 r
.75956 .53255 m .75793 .53346 L .75717 .53314 L p F P
0 g
s
.644 0 0 r
.75793 .53346 m .75956 .53255 L .76062 .53298 L p F P
0 g
s
.412 0 0 r
.76185 .53246 m .76062 .53298 L .75956 .53255 L p F P
0 g
s
.406 0 0 r
.76062 .53298 m .76185 .53246 L .76257 .53274 L p F P
0 g
s
.364 0 0 r
.75951 .54469 m .76092 .54426 L .76183 .54461 L p F P
0 g
s
.356 0 0 r
.76355 .54376 m .76183 .54461 L .76092 .54426 L p F P
0 g
s
.546 0 0 r
.76092 .54426 m .75951 .54469 L .75882 .54442 L p F P
0 g
s
.74 0 0 r
.75648 .5435 m .75516 .54201 L .75572 .54223 L p F P
0 g
s
.74 0 0 r
.75572 .54223 m .75677 .54362 L .75648 .5435 L p F P
0 g
s
0 0 0 r
.75805 .54412 m .75882 .54442 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.75732 .54384 m .75805 .54412 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.76477 .53459 m .76403 .5333 L .76451 .53348 L p F P
0 g
s
0 0 0 r
.76451 .53348 m .76568 .53493 L .76477 .53459 L p F P
0 g
s
0 0 0 r
.75882 .54442 m .75951 .54469 L .75998 .54487 L p F P
0 g
s
0 0 0 r
.76355 .54376 m .76498 .54239 L .76557 .5426 L p F P
0 g
s
0 0 0 r
.76498 .54239 m .76598 .54065 L .7666 .54087 L p F P
0 g
s
0 0 0 r
.7666 .54087 m .76557 .5426 L .76498 .54239 L p F P
0 g
s
0 0 0 r
.76598 .54065 m .76645 .53869 L .76704 .5389 L p F P
0 g
s
0 0 0 r
.76704 .5389 m .7666 .54087 L .76598 .54065 L p F P
0 g
s
0 0 0 r
.75677 .54362 m .75732 .54384 L p .75998 .54487 L F P
0 g
s
.592 0 0 r
.75717 .53314 m .75901 .53232 L .75956 .53255 L p F P
0 g
s
.312 0 0 r
.76129 .53223 m .75956 .53255 L .75901 .53232 L p F P
0 g
s
.412 0 0 r
.75956 .53255 m .76129 .53223 L .76185 .53246 L p F P
0 g
s
0 0 0 r
.76183 .54461 m .76355 .54376 L .76405 .54394 L p F P
0 g
s
0 0 0 r
.76557 .5426 m .76405 .54394 L .76355 .54376 L p F P
0 g
s
0 0 0 r
.76645 .53869 m .76635 .53672 L .76685 .5369 L p F P
0 g
s
0 0 0 r
.76685 .5369 m .76704 .5389 L .76645 .53869 L p F P
0 g
s
0 0 0 r
.75444 .54019 m .75427 .53819 L .7542 .53818 L p F P
0 g
s
0 0 0 r
.7542 .53818 m .75438 .54018 L .75444 .54019 L p F P
0 g
s
0 0 0 r
.75464 .53622 m .7542 .53818 L .75427 .53819 L p F P
0 g
s
0 0 0 r
.75427 .53819 m .75472 .53623 L .75464 .53622 L p F P
0 g
s
0 0 0 r
.75567 .53448 m .75464 .53622 L .75472 .53623 L p F P
0 g
s
.364 0 0 r
.76183 .54461 m .75998 .54487 L .75951 .54469 L p F P
0 g
s
0 0 0 r
.75521 .54202 m .75444 .54019 L .75438 .54018 L p F P
0 g
s
0 0 0 r
.75438 .54018 m .75516 .54201 L .75521 .54202 L p F P
0 g
s
0 0 0 r
.75648 .5435 m .75677 .54362 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.76257 .53274 m .76185 .53246 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76403 .5333 m .76335 .53304 L .76257 .53274 L p F P
0 g
s
0 0 0 r
.75472 .53623 m .75574 .53449 L .75567 .53448 L p F P
0 g
s
0 0 0 r
.75717 .53314 m .75567 .53448 L .75574 .53449 L p F P
0 g
s
.098 0 0 r
.75998 .54487 m .76183 .54461 L .76219 .54474 L p F P
0 g
s
0 0 0 r
.76405 .54394 m .76219 .54474 L .76183 .54461 L p F P
0 g
s
0 0 0 r
.76635 .53672 m .76568 .53493 L .76604 .53505 L p F P
0 g
s
0 0 0 r
.76604 .53505 m .76685 .5369 L .76635 .53672 L p F P
0 g
s
0 0 0 r
.76185 .53246 m .76129 .53223 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.7565 .54351 m .75521 .54202 L .75516 .54201 L p F P
0 g
s
0 0 0 r
.75516 .54201 m .75648 .5435 L .7565 .54351 L p F P
0 g
s
0 0 0 r
.75574 .53449 m .75724 .53315 L .75717 .53314 L p F P
0 g
s
0 0 0 r
.75901 .53232 m .75717 .53314 L .75724 .53315 L p F P
0 g
s
0 0 0 r
.7565 .54351 m .75648 .5435 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.75684 .54364 m .7565 .54351 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.75743 .54387 m .75684 .54364 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.75818 .54416 m .75743 .54387 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.75895 .54446 m .75818 .54416 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.7596 .54471 m .75895 .54446 L p .75998 .54487 L F P
0 g
s
0 0 0 r
.76004 .54488 m .7596 .54471 L p .75998 .54487 L F P
0 g
s
.098 0 0 r
.76219 .54474 m .76017 .54494 L .75998 .54487 L p F P
0 g
s
0 0 0 r
.75998 .54487 m .76017 .54494 L .76004 .54488 L p F P
0 g
s
0 0 0 r
.7647 .53355 m .76451 .53348 L .76403 .5333 L p F P
0 g
s
0 0 0 r
.76457 .53349 m .7647 .53355 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76414 .53331 m .76457 .53349 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76348 .53305 m .76414 .53331 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76271 .53275 m .76348 .53305 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76196 .53246 m .76271 .53275 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76137 .53224 m .76196 .53246 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76103 .53211 m .76137 .53224 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.761 .53211 m .76103 .53211 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76129 .53223 m .761 .53211 L p .76403 .5333 L F P
0 g
s
0 0 0 r
.76568 .53493 m .76451 .53348 L .7647 .53355 L p F P
0 g
s
0 0 0 r
.7647 .53355 m .76604 .53505 L .76568 .53493 L p F P
0 g
s
.312 0 0 r
.75901 .53232 m .761 .53211 L .76129 .53223 L p F P
0 g
s
0 0 0 r
.75724 .53315 m .75906 .53233 L .75901 .53232 L p F P
0 g
s
0 0 0 r
.761 .53211 m .75901 .53232 L .75906 .53233 L p F P
0 g
s
.195 0 0 r
.76017 .54494 m .76219 .54474 L .76193 .54464 L p F P
0 g
s
.195 0 0 r
.76193 .54464 m .76004 .54488 L .76017 .54494 L p F P
0 g
s
0 0 0 r
.75906 .53233 m .76103 .53211 L .761 .53211 L p F P
0 g
s
0 0 0 r
.75521 .54202 m .7565 .54351 L .75684 .54364 L p F P
0 g
s
.461 0 0 r
.76219 .54474 m .76405 .54394 L .7637 .54379 L p F P
0 g
s
.461 0 0 r
.7637 .54379 m .76193 .54464 L .76219 .54474 L p F P
0 g
s
.74631 .52822 m
.75427 .53397 L
s
.675 0 0 r
.76405 .54394 m .76557 .5426 L .76516 .54243 L p F P
0 g
s
.675 0 0 r
.76516 .54243 m .7637 .54379 L .76405 .54394 L p F P
0 g
s
0 0 0 r
.75684 .54364 m .75585 .54227 L .75521 .54202 L p F P
0 g
s
0 0 0 r
.75444 .54019 m .75521 .54202 L .75585 .54227 L p F P
0 g
s
.825 0 0 r
.76557 .5426 m .7666 .54087 L .76617 .54068 L p F P
0 g
s
.825 0 0 r
.76617 .54068 m .76516 .54243 L .76557 .5426 L p F P
0 g
s
0 0 0 r
.75585 .54227 m .75533 .54052 L .75444 .54019 L p F P
0 g
s
0 0 0 r
.75427 .53819 m .75444 .54019 L .75533 .54052 L p F P
0 g
s
.903 0 0 r
.7666 .54087 m .76704 .5389 L .76664 .53872 L p F P
0 g
s
.903 0 0 r
.76664 .53872 m .76617 .54068 L .7666 .54087 L p F P
0 g
s
.635 0 0 r
.76604 .53505 m .7647 .53355 L .76457 .53349 L p F P
0 g
s
.901 0 0 r
.76704 .5389 m .76685 .5369 L .7665 .53674 L p F P
0 g
s
.901 0 0 r
.7665 .53674 m .76664 .53872 L .76704 .5389 L p F P
0 g
s
.371 0 0 r
.76004 .54488 m .76193 .54464 L .76111 .54431 L p F P
0 g
s
.371 0 0 r
.76111 .54431 m .7596 .54471 L .76004 .54488 L p F P
0 g
s
.812 0 0 r
.76685 .5369 m .76604 .53505 L .76579 .53494 L p F P
0 g
s
.635 0 0 r
.76457 .53349 m .76579 .53494 L .76604 .53505 L p F P
0 g
s
.812 0 0 r
.76579 .53494 m .7665 .53674 L .76685 .5369 L p F P
0 g
s
.232 0 0 r
.75971 .53256 m .76137 .53224 L .76103 .53211 L p F P
0 g
s
.232 0 0 r
.76103 .53211 m .75906 .53233 L .75971 .53256 L p F P
0 g
s
.097 0 0 r
.75585 .54227 m .75684 .54364 L .75743 .54387 L p F P
0 g
s
0 0 0 r
.75533 .54052 m .75531 .53859 L .75427 .53819 L p F P
0 g
s
.027 0 0 r
.75472 .53623 m .75427 .53819 L .75531 .53859 L p F P
0 g
s
.188 0 0 r
.75813 .53347 m .75971 .53256 L .75906 .53233 L p F P
0 g
s
.188 0 0 r
.75906 .53233 m .75724 .53315 L .75813 .53347 L p F P
0 g
s
.027 0 0 r
.75531 .53859 m .75582 .53664 L .75472 .53623 L p F P
0 g
s
.082 0 0 r
.75574 .53449 m .75472 .53623 L .75582 .53664 L p F P
0 g
s
.75536 .53476 m
.75573 .53502 L
s
.75427 .53397 m
.75536 .53476 L
s
.136 0 0 r
.75679 .53488 m .75813 .53347 L .75724 .53315 L p F P
0 g
s
.136 0 0 r
.75724 .53315 m .75574 .53449 L .75679 .53488 L p F P
0 g
s
.082 0 0 r
.75582 .53664 m .75679 .53488 L .75574 .53449 L p F P
0 g
s
.413 0 0 r
.7596 .54471 m .76111 .54431 L .75986 .54382 L p F P
0 g
s
.413 0 0 r
.75986 .54382 m .75895 .54446 L .7596 .54471 L p F P
0 g
s
.27 0 0 r
.75698 .5427 m .75743 .54387 L .75818 .54416 L p F P
0 g
s
.097 0 0 r
.75743 .54387 m .75698 .5427 L .75585 .54227 L p F P
0 g
s
.783 0 0 r
.76579 .53494 m .76457 .53349 L .76414 .53331 L p F P
0 g
s
.459 0 0 r
.76084 .53299 m .76196 .53246 L .76137 .53224 L p F P
0 g
s
.459 0 0 r
.76137 .53224 m .75971 .53256 L .76084 .53299 L p F P
0 g
s
.637 0 0 r
.76193 .54464 m .7637 .54379 L .76257 .54334 L p F P
0 g
s
.637 0 0 r
.76257 .54334 m .76111 .54431 L .76193 .54464 L p F P
0 g
s
.372 0 0 r
.75895 .54446 m .75986 .54382 L .7584 .54325 L p F P
0 g
s
.372 0 0 r
.7584 .54325 m .75818 .54416 L .75895 .54446 L p F P
0 g
s
.27 0 0 r
.75818 .54416 m .7584 .54325 L .75698 .5427 L p F P
0 g
s
.233 0 0 r
.75533 .54052 m .75585 .54227 L .75698 .5427 L p F P
0 g
s
.783 0 0 r
.76414 .53331 m .76497 .53461 L .76579 .53494 L p F P
0 g
s
.781 0 0 r
.76497 .53461 m .76414 .53331 L .76348 .53305 L p F P
0 g
s
.609 0 0 r
.76226 .53354 m .76271 .53275 L .76196 .53246 L p F P
0 g
s
.609 0 0 r
.76196 .53246 m .76084 .53299 L .76226 .53354 L p F P
0 g
s
.936 0 0 r
.7665 .53674 m .76579 .53494 L .76497 .53461 L p F P
0 g
s
.802 0 0 r
.7637 .54379 m .76516 .54243 L .76383 .5419 L p F P
0 g
s
.802 0 0 r
.76383 .5419 m .76257 .54334 L .7637 .54379 L p F P
0 g
s
.781 0 0 r
.76348 .53305 m .76372 .53411 L .76497 .53461 L p F P
0 g
s
.714 0 0 r
.76372 .53411 m .76348 .53305 L .76271 .53275 L p F P
0 g
s
.47 0 0 r
.75968 .53406 m .76084 .53299 L .75971 .53256 L p F P
0 g
s
.47 0 0 r
.75971 .53256 m .75813 .53347 L .75968 .53406 L p F P
0 g
s
.714 0 0 r
.76271 .53275 m .76226 .53354 L .76372 .53411 L p F P
0 g
s
.233 0 0 r
.75698 .5427 m .75688 .54112 L .75533 .54052 L p F P
0 g
s
.316 0 0 r
.75531 .53859 m .75533 .54052 L .75688 .54112 L p F P
0 g
s
.623 0 0 r
.76111 .54431 m .76257 .54334 L .76085 .54267 L p F P
0 g
s
.623 0 0 r
.76085 .54267 m .75986 .54382 L .76111 .54431 L p F P
0 g
s
.979 0 0 r
.76664 .53872 m .7665 .53674 L .76537 .53629 L p F P
0 g
s
.936 0 0 r
.76497 .53461 m .76537 .53629 L .7665 .53674 L p F P
0 g
s
.904 0 0 r
.76516 .54243 m .76617 .54068 L .76478 .54012 L p F P
0 g
s
.904 0 0 r
.76478 .54012 m .76383 .5419 L .76516 .54243 L p F P
0 g
s
.423 0 0 r
.75688 .54112 m .75698 .5427 L .7584 .54325 L p F P
0 g
s
.448 0 0 r
.75862 .53557 m .75968 .53406 L .75813 .53347 L p F P
0 g
s
.448 0 0 r
.75813 .53347 m .75679 .53488 L .75862 .53557 L p F P
0 g
s
.964 0 0 r
.76617 .54068 m .76664 .53872 L .76531 .53819 L p F P
0 g
s
.979 0 0 r
.76537 .53629 m .76531 .53819 L .76664 .53872 L p F P
0 g
s
.964 0 0 r
.76531 .53819 m .76478 .54012 L .76617 .54068 L p F P
0 g
s
.316 0 0 r
.75688 .54112 m .75714 .53929 L .75531 .53859 L p F P
0 g
s
.372 0 0 r
.75582 .53664 m .75531 .53859 L .75714 .53929 L p F P
0 g
s
.865 0 0 r
.76537 .53629 m .76497 .53461 L .76372 .53411 L p F P
0 g
s
.415 0 0 r
.75774 .53737 m .75862 .53557 L .75679 .53488 L p F P
0 g
s
.415 0 0 r
.75679 .53488 m .75582 .53664 L .75774 .53737 L p F P
0 g
s
.75573 .53502 m
.75739 .53622 L
s
.544 0 0 r
.75986 .54382 m .76085 .54267 L .75883 .54188 L p F P
0 g
s
.544 0 0 r
.75883 .54188 m .7584 .54325 L .75986 .54382 L p F P
0 g
s
.372 0 0 r
.75714 .53929 m .75774 .53737 L .75582 .53664 L p F P
0 g
s
.423 0 0 r
.7584 .54325 m .75883 .54188 L .75688 .54112 L p F P
0 g
s
.637 0 0 r
.76164 .53482 m .76226 .53354 L .76084 .53299 L p F P
0 g
s
.637 0 0 r
.76084 .53299 m .75968 .53406 L .76164 .53482 L p F P
0 g
s
.735 0 0 r
.76257 .54334 m .76383 .5419 L .76181 .5411 L p F P
0 g
s
.735 0 0 r
.76181 .5411 m .76085 .54267 L .76257 .54334 L p F P
0 g
s
.865 0 0 r
.76372 .53411 m .76365 .5356 L .76537 .53629 L p F P
0 g
s
.76 0 0 r
.76365 .5356 m .76372 .53411 L .76226 .53354 L p F P
0 g
s
.76 0 0 r
.76226 .53354 m .76164 .53482 L .76365 .5356 L p F P
0 g
s
.506 0 0 r
.75714 .53929 m .75688 .54112 L .75883 .54188 L p F P
0 g
s
.877 0 0 r
.76531 .53819 m .76537 .53629 L .76365 .5356 L p F P
0 g
s
.623 0 0 r
.76091 .53646 m .76164 .53482 L .75968 .53406 L p F P
0 g
s
.623 0 0 r
.75968 .53406 m .75862 .53557 L .76091 .53646 L p F P
0 g
s
.803 0 0 r
.76383 .5419 m .76478 .54012 L .76265 .53928 L p F P
0 g
s
.803 0 0 r
.76265 .53928 m .76181 .5411 L .76383 .5419 L p F P
0 g
s
.634 0 0 r
.76085 .54267 m .76181 .5411 L .75944 .54018 L p F P
0 g
s
.634 0 0 r
.75944 .54018 m .75883 .54188 L .76085 .54267 L p F P
0 g
s
.506 0 0 r
.75883 .54188 m .75944 .54018 L .75714 .53929 L p F P
0 g
s
.558 0 0 r
.75774 .53737 m .75714 .53929 L .75944 .54018 L p F P
0 g
s
.849 0 0 r
.76478 .54012 m .76531 .53819 L .76328 .53739 L p F P
0 g
s
.877 0 0 r
.76365 .5356 m .76328 .53739 L .76531 .53819 L p F P
0 g
s
.849 0 0 r
.76328 .53739 m .76265 .53928 L .76478 .54012 L p F P
0 g
s
.595 0 0 r
.76016 .53831 m .76091 .53646 L .75862 .53557 L p F P
0 g
s
.76018 .53824 m
.76057 .53852 L
s
.595 0 0 r
.75862 .53557 m .75774 .53737 L .76016 .53831 L p F P
0 g
s
.75795 .53663 m
.75804 .53669 L
s
.75804 .53669 m
.75804 .53669 L
s
.75739 .53622 m
.75795 .53663 L
s
.752 0 0 r
.76328 .53739 m .76365 .5356 L .76164 .53482 L p F P
0 g
s
.558 0 0 r
.75944 .54018 m .76016 .53831 L .75774 .53737 L p F P
0 g
s
.752 0 0 r
.76164 .53482 m .76091 .53646 L .76328 .53739 L p F P
0 g
s
.688 0 0 r
.76181 .5411 m .76265 .53928 L .76016 .53831 L p F P
0 g
s
.688 0 0 r
.76016 .53831 m .75944 .54018 L .76181 .5411 L p F P
0 g
s
.726 0 0 r
.76265 .53928 m .76328 .53739 L .76091 .53646 L p F P
0 g
s
.726 0 0 r
.76091 .53646 m .76016 .53831 L .76265 .53928 L p F P
0 g
s
.35847 .53499 m
.3749 .52491 L
s
.72649 .51867 m
.74631 .52822 L
s
.3749 .52491 m
.39678 .51568 L
s
.70145 .5102 m
.72649 .51867 L
s
.75848 .39269 m
.09117 .51704 L
s
.39678 .51568 m
.42367 .50765 L
s
.6718 .50312 m
.70145 .5102 L
s
.42367 .50765 m
.45488 .50111 L
s
.63836 .49773 m
.6718 .50312 L
s
.45488 .50111 m
.48951 .49634 L
s
.60216 .49425 m
.63836 .49773 L
s
.48951 .49634 m
.52644 .49354 L
s
.56443 .49283 m
.60216 .49425 L
s
.52644 .49354 m
.56443 .49283 L
s
gsave
.38278 .6039 -69.5 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
70.438 16.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
76.000 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.77072 .547 -69.5 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
70.438 16.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
76.000 14.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56415 .69913 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.68435 .65346 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26347 .61268 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.54926 .80258 -66.625 -11.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.250 14.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[165]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 240.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000l1000`40O003h00Oo`00QP000Goo0000
0`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005o
o`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol1
0001Ool00003001oogoo0?mooh9oo`40005oo`0000<007ooOol0ogooPWoo0@000Goo00000`00Oomo
o`3oOon2Ool10001Ool00003001oogoo0?mooh9oo`40005oo`0000<007ooOol0ogooPWoo0@000Goo
00000`00Oomoo`3oOon2Ool10001Ool00003001oogoo0?mooh9oo`40005oo`0000<007ooOol0ogoo
PWoo0@000Goo00000`00Oomoo`3oOon2Ool10001Ool00003001oogoo0?mooh9oo`40005oo`0000<0
07ooOol0ogooPWoo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo
0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00
Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`00
00<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001
Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo
0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo
0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00
Oomoo`2aOol10001Ool00003001oogoo0?mooh9oo`40005oo`0000<007ooOol0ogooPWoo0@000Goo
00000`00Oomoo`3oOon2Ool10001Ool00003001oogoo0?mooh9oo`40005oo`0000<007ooOol0ogoo
PWoo0@000Goo00000`00Oomoo`3oOon2Ool10001Ool00003001oogoo0?mooh9oo`40005oo`0000<0
07ooOol0ogooPWoo0@000Goo00000`00Oomoo`3oOon2Ool10001Ool00003001oogoo0?mooh9oo`40
005oo`0000<007ooOol0ogooPWoo0@000Goo00000`00Oomoo`3oOon2Ool10001Ool00003001oogoo
0<eoo`03001oogoo05Aoo`<005Yoo`40005oo`0000<007ooOol0cGoo00<007ooOol0CWoo1P000goo
00<007ooOol0Egoo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`19Ool5000:Ool00`00Oomoo`1F
Ool10001Ool00003001oogoo0<eoo`03001oogoo04=oo`H0011oo`03001oogoo05Eoo`40005oo`00
00<007ooOol0cGoo00<007ooOol0?Woo1@005goo00<007ooOol0E7oo0@000Goo00000`00Oomoo`3=
Ool00`00Oomoo`0iOol5000LOol00`00Oomoo`1DOol10001Ool00003001oogoo0<eoo`03001oogoo
03=oo`H0029oo`03001oogoo05=oo`40005oo`0000<007ooOol0cGoo00<007ooOol0;Woo1@00:Goo
00<007ooOol0DWoo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`0XOol6000_Ool00`00Oomoo`1A
Ool10001Ool00003001oogoo0<eoo`03001oogoo02=oo`D003Ioo`03001oogoo051oo`40005oo`00
00<007ooOol0cGoo00<007ooOol07Goo1P00?7oo00<007ooOol0Cgoo0@000Goo00000`00Oomoo`3=
Ool00`00Oomoo`0HOol50013Ool00`00Oomoo`1>Ool10001Ool00003001oogoo0<eoo`03001oogoo
019oo`H004Uoo`03001oogoo04eoo`40005oo`0000<007ooOol0gGoo1@00Cgoo00<007ooOol0CGoo
0@000Goo00000`00Oomoo`3HOol5001EOol00`00Oomoo`1<Ool10001Ool00003001oogoo0=9oo`H0
05]oo`03001oogoo04]oo`40005oo`0000<007ooOol0cGoo1@00HWoo00<007ooOol0BWoo0@000Goo
00000`00Oomoo`37Ool6001XOol00`00Oomoo`19Ool10001Ool00003001oogoo0<9oo`D006moo`03
001oogoo04Qoo`40005oo`0000<007ooOol0_7oo1P00MGoo00<007ooOol0Agoo0@000Goo00000`00
Oomoo`2gOol5001lOol00`00Oomoo`16Ool10001Ool00003001oogoo0;5oo`H0085oo`03001oogoo
04Ioo`40005oo`0000<007ooOol0[7oo1@00R7oo00<007ooOol0AGoo0@000Goo00000`00Oomoo`2W
Ool5002>Ool00`00Oomoo`14Ool10001Ool00003001oogoo0:5oo`H009Aoo`03001oogoo04=oo`40
005oo`0000<007ooOol0W7oo1@00;7oo00<007ooOol0K7oo00<007ooOol0@Woo0@000Goo00000`00
Oomoo`2FOol6000aOol00`00Oomoo`1]Ool00`00Oomoo`11Ool10001Ool00003001oogoo095oo`D0
03Moo`03001oogoo06ioo`03001oogoo041oo`40005oo`0000<007ooOol0Rgoo1P00?7oo00<007oo
Ool0Kgoo00<007ooOol0?goo0@000Goo00000`00Oomoo`26Ool50012Ool00`00Oomoo`1_Ool00`00
Oomoo`0oOol10001Ool00003001oogoo081oo`H004Moo`03001oogoo071oo`03001oogoo03ioo`40
005oo`0000<007ooOol0Ngoo1@00CGoo00<007ooOol0LGoo00<007ooOol0?Goo0@000Goo00000`00
Oomoo`1fOol5001BOol00`00Oomoo`1bOol00`00Oomoo`0lOol10001Ool00003001oogoo071oo`H0
05Moo`03001oogoo07=oo`03001oogoo03]oo`40005oo`0000<007ooOol0Jgoo1@00GGoo00<007oo
Ool0M7oo00<007ooOol0>Woo0@000Goo00000`00Oomoo`1UOol6001ROol00`00Oomoo`1eOol00`00
Oomoo`0iOol10001Ool00003001oogoo061oo`D006Qoo`03001oogoo07Ioo`03001oogoo03Qoo`40
005oo`0000<007ooOol0FWoo1P00KGoo00<007ooOol0Mgoo00<007ooOol0=goo0@000Goo00000`00
Oomoo`1EOol5001cOol00`00Oomoo`1gOol00`00Oomoo`0gOol10001Ool00003001oogoo04moo`H0
0?=oo`03001oogoo03Ioo`40005oo`0000<007ooOol0BWoo1@00nWoo00<007ooOol0=Goo0@000Goo
00000`00Oomoo`15Ool5003oOol1Ool00`00Oomoo`0dOol10001Ool00003001oogoo03moo`H00?mo
o`Moo`03001oogoo03=oo`40005oo`0000<007ooOol0>Woo1@00ogoo3Woo00<007ooOol0<Woo0@00
0Goo00000`00Oomoo`0dOol6001nOol]001XOol00`00Oomoo`0aOol10001Ool00003001oogoo02mo
o`D007Qoo``002eoo`P0065oo`03001oogoo031oo`40005oo`0000<007ooOol0:Goo1P00MGoo2000
@Goo2000FGoo00<007ooOol0<7oo0@000Goo00000`00Oomoo`0TOol5001eOol6001AOol8001BOol0
0`00Oomoo`0_Ool10001Ool00003001oogoo01ioo`H007Ioo`@005moo`H004eoo`03001oogoo02io
o`40005oo`0000<007ooOol06Goo1@00Mgoo1@00JGoo1000BWoo00<007ooOol0;Goo0@000Goo0000
0`00Oomoo`0DOol5001hOol4001bOol40017Ool00`00Oomoo`0/Ool10001Ool00003001oogoo00io
o`H007Yoo`<003aoo`03001oogoo03]oo`@004Aoo`03001oogoo02]oo`40005oo`0000<007ooOol0
2Goo1@00OGoo0`00?goo00<007ooOol0?goo0`00@Woo00<007ooOol0:Woo0@000Goo00000`00Oomo
o`03Ool6001oOol30012Ool00`00Oomoo`12Ool20011Ool00`00Oomoo`0YOol10001Ool00003001o
ogoo00<0089oo`<004Eoo`03001oogoo04Aoo`<003ioo`03001oogoo02Uoo`40005oo`0000<007oo
Ool00Woo0P00Ogoo0P00B7oo00<007ooOol0Agoo0`00?7oo00<007ooOol0:7oo0@000Goo00000`00
Oomoo`04Ool2001kOol2001:Ool00`00Oomoo`1:Ool2000kOol00`00Oomoo`0WOol10001Ool00003
001oogoo00Ioo`8007Moo`8004aoo`03001oogoo04aoo`8003Yoo`03001oogoo02Ioo`40005oo`00
00<007ooOol027oo0P00Lgoo0P00CWoo00<007ooOol0CWoo0P00>Goo00<007ooOol09Goo0@000Goo
00000`00Oomoo`0:Ool2001_Ool2001@Ool00`00Oomoo`1@Ool2000hOol00`00Oomoo`0TOol10001
Ool00003001oogoo00aoo`8006]oo`80059oo`03001oogoo059oo`03001oogoo03Ioo`03001oogoo
02=oo`40005oo`0000<007ooOol03Woo0P00Igoo0P00E7oo00<007ooOol0Dgoo00<007ooOol00`00
<goo00<007ooOol08Woo0@000Goo00000`00Oomoo`0@Ool2001TOol00`00Oomoo`1DOol00`00Oomo
o`1DOol6000cOol00`00Oomoo`0QOol10001Ool00003001oogoo019oo`<0061oo`03001oogoo05Eo
o`03001oogoo05Aoo`L003=oo`03001oogoo021oo`40005oo`0000<007ooOol05Goo0P00GGoo00<0
07ooOol0EWoo00<007ooOol0Dgoo20000Woo0`00;goo00<007ooOol07goo0@000Goo00000`00Oomo
o`0GOol2001JOol00`00Oomoo`2WOol20002Ool:0002Ool00`00Oomoo`0_Ool00`00Oomoo`0OOol1
0001Ool00003001oogoo01Uoo`8005Moo`03001oogoo0:5oo`80009oo`<000Qoo`L0009oo`03001o
ogoo02moo`03001oogoo01ioo`40005oo`0000<007ooOol06goo0P00E7oo00<007ooOol0W7oo0P00
0Woo0P0047oo1@000goo00<007ooOol0<7oo00<007ooOol07Goo0@000Goo00000`00Oomoo`0MOol2
001BOol00`00Oomoo`2FOol20002Ool2000FOol01@00Oomoogoo00000Woo00<007oo0000<Woo00<0
07ooOol077oo0@000Goo00000`00Oomoo`0OOol2001?Ool00`00Oomoo`2AOol20002Ool2000LOol0
1000Ool007oo0P000Woo00<007ooOol0<Woo00<007ooOol06goo0@000Goo00000`00Oomoo`0QOol2
001=Ool00`00Oomoo`28Ool40003Ool2000ROol01000Ool007oo0P00=goo00<007ooOol06goo0@00
0Goo00000`00Oomoo`0SOol2001:Ool00`00Oomoo`23Ool4000]Ool2000017oo00000000>7oo00<0
07ooOol06Woo0@000Goo00000`00Oomoo`0UOol30017Ool00`00Oomoo`1mOol4000cOol200001Goo
000007oo0000>7oo00<007ooOol06Goo0@000Goo00000`00Oomoo`0XOol20015Ool00`00Oomoo`1g
Ool4000hOol300000goo00000002000iOol00`00Oomoo`0HOol10001Ool00003001oogoo02Yoo`80
04=oo`03001oogoo071oo`@004Ioo`03001oogoo03Qoo`03001oogoo01Moo`40005oo`0000<007oo
Ool0;7oo0P00@Goo00<007ooOol0JWoo1000C7oo00<007ooOol0>Goo00<007ooOol05Woo0@000Goo
00000`00Oomoo`0^Ool2000oOol00`00Oomoo`1TOol4001AOol00`00Oomoo`0jOol00`00Oomoo`0F
Ool10001Ool00003001oogoo031oo`8003eoo`03001oogoo05Yoo`80009oo`@005Moo`03001oogoo
03]oo`03001oogoo01Eoo`40005oo`0000<007ooOol0<Woo0P00>goo00<007ooOol0Dgoo0P000Woo
0`0000=oo`00Ool0G7oo00<007ooOol0?7oo00<007ooOol057oo0@000Goo00000`00Oomoo`0dOol2
000jOol00`00Oomoo`1<Ool20002Ool20008Ool00`00Oomoo`1JOol00`00Oomoo`0nOol00`00Oomo
o`0COol10001Ool00003001oogoo03Ioo`8003Qoo`03001oogoo04Ioo`80009oo`8000ioo`03001o
ogoo05Yoo`03001oogoo03moo`03001oogoo019oo`40005oo`0000<007ooOol0>7oo0`00=Woo00<0
07ooOol0?goo0P000Woo0P0057oo00<007ooOol0FGoo00<007ooOol0@Goo00<007ooOol04Goo0@00
0Goo00000`00Oomoo`0kOol2000eOol00`00Oomoo`0gOol20002Ool3000JOol00`00Oomoo`1IOol0
0`00Oomoo`12Ool00`00Oomoo`0@Ool10001Ool00003001oogoo03eoo`8003Aoo`8002moo`@0009o
o`80025oo`03001oogoo05Qoo`03001oogoo04Aoo`03001oogoo00moo`40005oo`0000<007ooOol0
?goo0P00=7oo00<007ooOol09Woo1000:goo00<007ooOol0EWoo0P00Agoo00<007ooOol03goo0@00
0Goo00000`00Oomoo`11Ool2000cOol00`00Oomoo`0OOol4000aOol00`00Oomoo`1EOol00`00Oomo
o`18Ool00`00Oomoo`0>Ool10001Ool00003001oogoo04=oo`80039oo`03001oogoo01Moo`@003Qo
o`03001oogoo05=oo`8004aoo`03001oogoo00eoo`40005oo`0000<007ooOol0AGoo0P00<Goo00<0
07ooOol0100037oo1000?Woo00<007ooOol0DWoo00<007ooOol0CGoo00<007ooOol037oo0@000Goo
00000`00Oomoo`17Ool2000`Ool60006Ool40014Ool00`00Oomoo`1@Ool2001AOol00`00Oomoo`0;
Ool10001Ool00003001oogoo04Uoo`8002moo``004Moo`03001oogoo04ioo`8005Aoo`03001oogoo
00Yoo`40005oo`0000<007ooOol0Bgoo0`00;7oo1P000goo00<007ooOol0Agoo00<007ooOol0C7oo
0P00Egoo00<007ooOol02Goo0@000Goo00000`00Oomoo`1>Ool2000ZOol70002Ool00`00Oomoo`17
Ool00`00Oomoo`1:Ool2001JOol00`00Oomoo`08Ool10001Ool00003001oogoo051oo`8002Uoo`<0
0003Ool007oo00<004Uoo`03001oogoo04Qoo`8005eoo`03001oogoo00Moo`40005oo`0000<007oo
Ool0BGoo10001Goo0P009goo00D007ooOomoo`0000=oo`<004Moo`03001oogoo04Eoo`<005moo`03
001oogoo00Moo`40005oo`0000<007ooOol0Bgoo00<007ooOol01Woo0P009Goo00D007oo001oo`00
009oo`80009oo`<004Aoo`03001oogoo049oo`<006=oo`03001oogoo00Ioo`40005oo`0000<007oo
Ool0Bgoo00<007ooOol027oo0P008goo00D007oo001oo`0000Uoo`@0041oo`03001oogoo03moo`<0
06Moo`03001oogoo00Eoo`40005oo`0000<007ooOol0Bgoo0P002goo0P008Goo0P0000=oo`000000
3Goo0`00?Goo00<007ooOol0>goo1000Jgoo00<007ooOol017oo0@000Goo00000`00Oomoo`1:Ool0
0`00Ool0000=Ool3000NOol200000goo0000000@Ool4000iOol00`00Oomoo`0gOol4001/Ool50005
Ool10001Ool00003001oogoo04Yoo`04001oogoo000?Ool2000KOol3000017oo000000004goo1000
=Goo00<007ooOol0<Goo1P00J7oo20002Woo0@000Goo00000`00Oomoo`19Ool01@00Oomoogoo0000
4Goo0P00=goo1000<Goo00<007ooOol0:goo1P00IWoo20004Woo0@000Goo00000`00Oomoo`18Ool3
000017oo000000004Woo0P00>Goo1P00:goo00<007ooOol09Goo1P00I7oo20006Woo0@000Goo0000
0`00Oomoo`1SOol2000mOol9000ROol00`00Oomoo`0OOol6001ROol8000ROol10001Ool00003001o
ogoo06Eoo`8004Aoo``001Ioo`03001oogoo01Uoo`H0061oo`P002Yoo`40005oo`0000<007ooOol0
Igoo0P00CWoo3@002Goo00<007ooOol00Woo5`00GWoo2000<Woo0@000Goo00000`00Oomoo`1YOol3
001HOol>001/Ool9000jOol10001Ool00003001oogoo06aoo`8005moo`03001oogoo06Ioo`P004=o
o`40005oo`0000<007ooOol0KWoo0P00GGoo00<007ooOol0GWoo2000Bgoo0@000Goo00000`00Oomo
o`1`Ool2001KOol00`00Oomoo`1FOol8001COol10001Ool00003001oogoo079oo`8005Uoo`03001o
ogoo04ioo`P005]oo`40005oo`0000<007ooOol0M7oo0P00Egoo00<007ooOol0AWoo2000Hgoo0@00
0Goo00000`00Oomoo`1fOol2001EOol00`00Oomoo`0nOol8001[Ool10001Ool00003001oogoo07Qo
o`<0059oo`03001oogoo03Eoo`T007=oo`40005oo`0000<007ooOol0Ngoo0P00D7oo00<007ooOol0
;Goo2000O7oo0@000Goo00000`00Oomoo`1mOol2001>Ool00`00Oomoo`0UOol80005Ool20002Ool2
001iOol10001Ool00003001oogoo07moo`8004aoo`03001oogoo01eoo`P000ioo`04001oogoo001j
Ool10001Ool00003001oogoo085oo`8004Yoo`03001oogoo01Eoo`P001Moo`8007]oo`40005oo`00
00<007ooOol0Pgoo0P00B7oo00<007ooOol03Goo20007goo0P00Ngoo0@000Goo00000`00Oomoo`25
Ool20016Ool00`00Oomoo`05Ool8000VOol01000Oomoo`00NWoo0@000Goo00000`00Oomoo`27Ool3
0012Ool9000]Ool20002Ool2001iOol10001Ool00003001oogoo08Yoo`8003Qoo`P00003Ool007oo
0;9oo`40005oo`0000<007ooOol0S7oo0P00;Woo20002Goo00<007ooOol0/Goo0@000Goo00000`00
Oomoo`2>Ool2000TOol8000AOol00`00Oomoo`2aOol10001Ool00003001oogoo091oo`8001Yoo`P0
01Uoo`03001oogoo0;5oo`40005oo`0000<007ooOol0TWoo0P0047oo20008Goo00<007ooOol0/Goo
0@000Goo00000`00Oomoo`2DOol20006Ool8000YOol00`00Oomoo`2aOol10001Ool00003001oogoo
09Ioo`H0035oo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo
00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40
005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool2002bOol10001
Ool00003001oogoo0<aoo`@00;5oo`40005oo`0000<007ooOol0bgoo1@00/Goo0@000Goo00000`00
Oomoo`3;Ool9002]Ool10001Ool00003001oogoo0<aoo`D00003Ool007oo0:eoo`40005oo`0000<0
07ooOol0cGoo0P0000Aoo`00Ool00:ioo`40005oo`0000<007ooOol0cGoo0P0000Aoo`00Ool00:io
o`40005oo`0000<007ooOol0cGoo0P0000Aoo`00Ool00:ioo`40005oo`0000<007ooOol0cGoo0`00
00=oo`00Ool0[Woo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo
0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00
Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`00
00<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001
Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo
0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo
0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00
Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo
00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo
0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00
Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`00
00<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001
Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo
0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo
0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00
Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo
00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo
0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00
Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`00
00<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001
Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo
0@000Goo00000`00Oomoo`37Ool500000goo001oo`2bOol10001Ool00003001oogoo0<Moo`07001o
ogooOol007oo0000/goo0@000Goo00000`00Oomoo`38Ool00`00Oomoo`02Ool00`00Oomoo`2aOol1
0001Ool00003001oogoo0<Uoo`05001oogooOol0002cOol10001Ool00003001oogoo0<Moo`04001o
ogoo0002Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<Moo`D00003Ool007oo0;9oo`40005o
o`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol1
0001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0
/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001o
ogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool0
0`00Oomoo`2aOol10001Ool00003001oogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0
cGoo00<007ooOol0/Goo0@000Goo00000`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00003001o
ogoo0<eoo`03001oogoo0;5oo`40005oo`0000<007ooOol0cGoo00<007ooOol0/Goo0@000Goo0000
0`00Oomoo`3=Ool00`00Oomoo`2aOol10001Ool00?l008H0005oo`00\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {484.625, 244.688}} -> {0.119864, \
0.854086, 0.00136519, 0.00226448}, {{-87.75, 644.688}, {617.063, 193.813}} -> \
{-0.090818, 0.741991, 0.00196751, 0.00196751}}],

Cell[TextData[{
  StyleBox["Grafik ",
    FontWeight->"Bold"],
  StyleBox[
  CounterBox["NumberedFigure"],
    FontWeight->"Bold"],
  ": Das MacMillan Problem stellt den einfachsten Fall des Sitnikovproblems \
dar. Die Exzentrizit\[ADoubleDot]t der Bahnellipsen der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper ist Null, die K\[ODoubleDot]rper bewegen sich auf einer \
Kreisbahn um das gemeinsame Baryzentrum."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure"],

Cell["\<\
Die L\[ODoubleDot]sung 0-ter Ordnung (e = 0 und m = 1) entspricht dem Fall \
des harmonischen Oszillators und ergibt sich daher zu: \
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(z\_0\)(t) = 
      "\!\(z\_0\)"\ \(cos(
            2\ \@2\ t)\) + \("\!\(v\_0\)"\ \(sin(2\ \@2\ t)\)\)\/\(2\ \
\@2\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Hierbei stellt ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " die Anfangsamplitude und ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " die Anfangsgeschwindigkeit des dritten Teilchens dar. Dieser einfachste \
Fall beschreibt die L\[ODoubleDot]sung des Sitnikov Problems f\[UDoubleDot]r \
den Fall von Kreisbahnen der Prim\[ADoubleDot]rk\[ODoubleDot]rper (der \
gemeinsame Schwerpunkt f\[ADoubleDot]llt mit dem Mittelpunkt zusammen) und \
kleinsten Auslenkungen des dritten K\[ODoubleDot]rpers |z(t)| << 1."
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[TextData[{
  "Die L\[ODoubleDot]sung f\[UDoubleDot]r gr\[ODoubleDot]\[SZ]ere Amplituden \
liegt in Form elliptischer Integrale vor und wurde erstmals von MacMillan \
(1913) hergeleitet. Dieser einfachste Fall des Sitnikovproblems ist nach ihm \
benannt. Die Grundfrequenz der L\[ODoubleDot]sung ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  " ist charakteristisch f\[UDoubleDot]r das System und wird sich in den \
weiteren Berechnungen h\[ADoubleDot]ufig wieder finden. Verwiesen sei hier \
auch auf das Kapitel 4, wo eine alternative Methode dargestellt wird, die L\
\[ODoubleDot]sung des zirkularen Problems zu finden und anhand einer \
kompakten und aussagekr\[ADoubleDot]ftigen Potenzreihe um die \
St\[ODoubleDot]rparameter zu approximieren."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
Die Hamiltonfunktion des ungest\[ODoubleDot]rten Falls ist eine Konstante. F\
\[UDoubleDot]r e = 0 ist das System daher integrabel. Die periodischen L\
\[ODoubleDot]sungen sind von invarianten Tori umgeben, die durch die \
Phasenraumlinien der konstanten Hamiltonfunktion definiert sind:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`H(z, v) = 
      v\^2\/2 - 1\/\@\(z\^2 + 1\/4\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["\<\
F\[UDoubleDot]r kleine Exzentrizit\[ADoubleDot]ten folgt aus dem KAM - \
Theorem, dass die meisten Tori erhalten bleiben. Die Aufgabe dieser Arbeit \
soll sein, diese durch St\[ODoubleDot]rungsentwicklung zu finden sowie deren \
Stabilit\[ADoubleDot]t in Abh\[ADoubleDot]ngigkeit der Exzentrizit\
\[ADoubleDot]t, der Anfangsposition und Anfangsgeschwindigkeit des dritten K\
\[ODoubleDot]rpers zu bestimmen. Des weiteren sollen \
Zusammenh\[ADoubleDot]nge zwischen den Systemparametern hergeleitet werden \
und f\[UDoubleDot]r ein tieferes physikalisches Verst\[ADoubleDot]ndnis f\
\[UDoubleDot]r nicht integrable Systeme der Form (1) sorgen. F\[UDoubleDot]r \
die Stabilit\[ADoubleDot]tsanalyse werden wir im n\[ADoubleDot]chsten Kapitel \
den linearen Teil von Gleichung (16) genauer untersuchen. Dieser entspricht \
in Form einer Gleichung vom Hill\.b4schen Typus und kann daher mittels \
Floquet - Theorie behandelt werden. Sie eignet sich ausgezeichnet dazu, \
Stabilit\[ADoubleDot]tskriterien f\[UDoubleDot]r das System herzuleiten und \
eine erste L\[ODoubleDot]sung 1. Ordnung f\[UDoubleDot]r die \
sp\[ADoubleDot]tere nichtlineare Analyse zu gewinnen. In dieser Arbeit werden \
wir nur jene theoretischen Aspekte der Theorie herleiten, die f\[UDoubleDot]r \
unsere Berechnungen notwendig sind.  Eine  weiterf\[UDoubleDot]hrende und \
kompakte Darstellung hierf\[UDoubleDot]r kann z.B. in Zwillinger (1957) \
gefunden werden.\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"1", "2", "3.1", "3.2", "3.3", "4.1", "4.2", "4.3", "5.1", "5.2", 
      "5.3", "6.1", "6.2", "6.3", "7", "8", "9", "10", "11.1", "11.2", "12", 
      "13", "14", "15.0", "15.1", "15.2", "15.3", "15.4", "15.5", "15.6", 
      "15.7", "16", "17", "18"}, #]&)}],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"EnhancedPrintoutNonGray",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{545, 579},
WindowMargins->{{182, Automatic}, {Automatic, 20}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"], Inherited, Inherited}},
Magnification->1,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 125, 4, 56, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[12526, 255, 112, 3, 48, "Subsection",
      CellTags->"c:2"]},
  "c:3"->{
    Cell[98716, 4266, 152, 4, 48, "Subsection",
      CellTags->"c:3"]},
  "c:4"->{
    Cell[109275, 4452, 130, 3, 48, "Subsection",
      CellTags->"c:4"]},
  "c:5"->{
    Cell[109688, 4466, 447, 9, 40, "Subsubsection",
      CellTags->"c:5"]},
  "c:6"->{
    Cell[149946, 5430, 456, 9, 40, "Subsubsection",
      CellTags->"c:6"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 237316, 9415},
  {"c:2", 237394, 9418},
  {"c:3", 237477, 9421},
  {"c:4", 237561, 9424},
  {"c:5", 237646, 9427},
  {"c:6", 237734, 9430}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 125, 4, 56, "Section",
  CellTags->"c:1"],
Cell[1904, 59, 41, 1, 27, "Text"],
Cell[1948, 62, 1080, 15, 163, "Text"],
Cell[3031, 79, 2892, 39, 435, "Text"],
Cell[5926, 120, 2803, 56, 346, "Text"],
Cell[8732, 178, 977, 19, 154, "Text"],
Cell[9712, 199, 203, 4, 36, "DisplayFormula"],
Cell[9918, 205, 284, 6, 58, "Text"],
Cell[10205, 213, 139, 3, 36, "DisplayFormula"],
Cell[10347, 218, 2154, 33, 354, "Text"],

Cell[CellGroupData[{
Cell[12526, 255, 112, 3, 48, "Subsection",
  CellTags->"c:2"],
Cell[12641, 260, 860, 18, 122, "Text"],
Cell[13504, 280, 44, 1, 34, "Caption"],
Cell[13551, 283, 81325, 3903, 248, 65507, 3702, "GraphicsData", "PostScript", \
"Graphics"],
Cell[94879, 4188, 723, 18, 80, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[95605, 4208, 415, 9, 74, "Text"],
Cell[96023, 4219, 1317, 19, 218, "Text"],
Cell[97343, 4240, 1336, 21, 218, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98716, 4266, 152, 4, 48, "Subsection",
  CellTags->"c:3"],
Cell[98871, 4272, 1408, 21, 234, "Text"],
Cell[100282, 4295, 1237, 18, 202, "Text"],
Cell[101522, 4315, 1081, 16, 186, "Text"],
Cell[102606, 4333, 1356, 20, 234, "Text"],
Cell[103965, 4355, 649, 10, 106, "Text"],
Cell[104617, 4367, 721, 11, 122, "Text"],
Cell[105341, 4380, 1356, 19, 218, "Text"],
Cell[106700, 4401, 1799, 31, 298, "Text"],
Cell[108502, 4434, 736, 13, 122, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109275, 4452, 130, 3, 48, "Subsection",
  CellTags->"c:4"],
Cell[109408, 4457, 255, 5, 58, "Text"],

Cell[CellGroupData[{
Cell[109688, 4466, 447, 9, 40, "Subsubsection",
  CellTags->"c:5"],
Cell[110138, 4477, 949, 17, 106, "Text"],
Cell[111090, 4496, 560, 11, 62, "NumberedEquation"],
Cell[111653, 4509, 765, 18, 58, "Text"],
Cell[112421, 4529, 536, 11, 34, "NumberedEquation"],
Cell[112960, 4542, 591, 12, 42, "Text"],
Cell[113554, 4556, 695, 15, 56, "NumberedEquation"],
Cell[114252, 4573, 695, 15, 56, "NumberedEquation"],
Cell[114950, 4590, 695, 15, 56, "NumberedEquation"],
Cell[115648, 4607, 1796, 37, 186, "Text"],
Cell[117447, 4646, 619, 14, 56, "NumberedEquation"],
Cell[118069, 4662, 619, 14, 56, "NumberedEquation"],
Cell[118691, 4678, 687, 15, 54, "NumberedEquation"],
Cell[119381, 4695, 482, 11, 34, "Text"],
Cell[119866, 4708, 479, 10, 34, "NumberedEquation"],
Cell[120348, 4720, 441, 9, 34, "NumberedEquation"],
Cell[120792, 4731, 441, 9, 34, "NumberedEquation"],
Cell[121236, 4742, 1301, 26, 122, "Text"],
Cell[122540, 4770, 582, 13, 50, "NumberedEquation"],
Cell[123125, 4785, 582, 13, 50, "NumberedEquation"],
Cell[123710, 4800, 609, 14, 54, "NumberedEquation"],
Cell[124322, 4816, 1061, 24, 90, "Text"],
Cell[125386, 4842, 604, 14, 52, "NumberedEquation"],
Cell[125993, 4858, 416, 7, 34, "Text"],
Cell[126412, 4867, 458, 9, 62, "NumberedEquation"],
Cell[126873, 4878, 1071, 20, 122, "Text"],
Cell[127947, 4900, 882, 21, 58, "NumberedEquation"],
Cell[128832, 4923, 657, 13, 58, "Text"],
Cell[129492, 4938, 600, 14, 52, "NumberedEquation"],
Cell[130095, 4954, 748, 14, 74, "Text"],
Cell[130846, 4970, 471, 10, 48, "NumberedEquation"],
Cell[131320, 4982, 477, 11, 34, "Text"],
Cell[131800, 4995, 472, 10, 34, "NumberedEquation"],
Cell[132275, 5007, 1141, 26, 90, "Text"],
Cell[133419, 5035, 1268, 19, 218, "Text"],
Cell[134690, 5056, 521, 11, 52, "NumberedEquation"],
Cell[135214, 5069, 1142, 21, 138, "Text"],
Cell[136359, 5092, 165, 4, 42, "Text"],
Cell[136527, 5098, 576, 14, 48, "NumberedEquation"],
Cell[137106, 5114, 499, 11, 42, "Text"],
Cell[137608, 5127, 3069, 83, 94, "NumberedEquation"],
Cell[140680, 5212, 679, 13, 74, "Text"],
Cell[141362, 5227, 753, 18, 58, "Text"],
Cell[142118, 5247, 443, 9, 48, "NumberedEquation"],
Cell[142564, 5258, 454, 9, 34, "NumberedEquation"],
Cell[143021, 5269, 471, 10, 48, "NumberedEquation"],
Cell[143495, 5281, 476, 10, 48, "NumberedEquation"],
Cell[143974, 5293, 479, 10, 48, "NumberedEquation"],
Cell[144456, 5305, 540, 11, 48, "NumberedEquation"],
Cell[144999, 5318, 533, 11, 48, "NumberedEquation"],
Cell[145535, 5331, 573, 12, 34, "NumberedEquation"],
Cell[146111, 5345, 1080, 22, 106, "Text"],
Cell[147194, 5369, 1692, 35, 222, "NumberedEquation"],
Cell[148889, 5406, 1020, 19, 106, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149946, 5430, 456, 9, 40, "Subsubsection",
  CellTags->"c:6"],
Cell[150405, 5441, 99, 2, 34, "Text"],
Cell[150507, 5445, 44, 1, 34, "Caption"],
Cell[150554, 5448, 78778, 3756, 250, 63883, 3567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[229335, 9206, 507, 13, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[229845, 9221, 520, 11, 42, "Text"],
Cell[230368, 9234, 544, 12, 76, "NumberedEquation"],
Cell[230915, 9248, 922, 20, 74, "Text"],
Cell[231840, 9270, 1116, 20, 130, "Text"],
Cell[232959, 9292, 651, 12, 58, "Text"],
Cell[233613, 9306, 472, 10, 76, "NumberedEquation"],
Cell[234088, 9318, 1821, 29, 234, "Text"],
Cell[235912, 9349, 16, 0, 34, "Text"],
Cell[235931, 9351, 16, 0, 34, "Text"],
Cell[235950, 9353, 16, 0, 34, "Text"],
Cell[235969, 9355, 16, 0, 34, "Text"],
Cell[235988, 9357, 16, 0, 34, "Text"],
Cell[236007, 9359, 16, 0, 34, "Text"],
Cell[236026, 9361, 16, 0, 34, "Text"],
Cell[236045, 9363, 16, 0, 34, "Text"],
Cell[236064, 9365, 16, 0, 34, "Text"],
Cell[236083, 9367, 16, 0, 34, "Text"],
Cell[236102, 9369, 16, 0, 34, "Text"],
Cell[236121, 9371, 16, 0, 34, "Text"],
Cell[236140, 9373, 16, 0, 34, "Text"],
Cell[236159, 9375, 16, 0, 34, "Text"],
Cell[236178, 9377, 16, 0, 34, "Text"],
Cell[236197, 9379, 16, 0, 34, "Text"],
Cell[236216, 9381, 16, 0, 34, "Text"],
Cell[236235, 9383, 16, 0, 34, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

