(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    506030,      12747]*)
(*NotebookOutlinePosition[    508027,      12816]*)
(*  CellTagsIndexPosition[    507773,      12803]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["2. Lineare Analyse des Systems", "Section",
  PageWidth->PaperWidth,
  TextAlignment->Center,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)},
  CellTags->"c:1"],

Cell["", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Betrachten wir nun den linearisierten Fall  des  Sitnikovproblems  f\
\[UDoubleDot]r Exzentrizit\[ADoubleDot]ten e \[NotEqual] 0. Dessen \
Bewegungsgleichung ist durch die lineare Komponente des  Polynoms in (7) \
gegeben. Folgen wir dem allgemeinen Konsens des vorigen Kapitels und f\
\[UDoubleDot]hren wir die weiteren Herleitungen bis zur 7. Ordnung in e bzw. \
",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(z\^m\),
            "TraditionalForm"], "\[CenterDot]", \(e\^n\)}], 
        TraditionalForm]]],
  " f\[UDoubleDot]r m+n \[LessEqual] 7 durch, behalten aber im Auge, dass die \
Grafiken in diesem Abschnitt ebenso Resultate h\[ODoubleDot]herer Ordnungen \
darstellen. Die Rechnungen vollst\[ADoubleDot]ndig auszuf\[UDoubleDot]hren w\
\[UDoubleDot]rde nur sehr viele Seiten mit mathematischen \
Ausdr\[UDoubleDot]cken f\[UDoubleDot]llen und daher nichts zum Verst\
\[ADoubleDot]ndnis der verwendeten Methode oder der physikalischen Tatsachen \
beitragen. Kapitel 5 geht direkt auf die Implementierung der Verfahren in \
Computer - Algebra - Systemen ein und zeigt, wie es m\[ODoubleDot]glich ist, \
dieselben Ergebnisse jedoch h\[ODoubleDot]herer Ordnungen zu bestimmen. Die \
Resultate, die f\[UDoubleDot]r eine Reproduktion der Grafiken in diesem \
Abschnitt notwendig sind, finden sich in kompakter Form in Anhang II wieder."
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[CellGroupData[{

Cell["2.1. Die linearisierte Bewegungsgleichung", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)},
  CellTags->"c:2"],

Cell["\<\
Brechen wir die Reihe in (9) nach dem linearen Glied ab, so erhalten wir \
folgende einfache Form der Bewegungsgleichung:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(z\/\(r(t)\)\^3\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Im vorigen Abschnitt haben wir den Abstand der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper vom Baryzentrum, dem gemeinsamen Massenschwerpunkt des \
Systems nach dem St\[ODoubleDot]rparameter e entwickelt. Setzen wir den \
gefundenen Ausdruck (12) in (19) ein, so erhalten wir durch Entwicklung von \
",
  Cell[BoxData[
      \(TraditionalForm\`1/r \((t)\)\^3\)]],
  " nach der Exzentrizit\[ADoubleDot]t e eine Gleichung der Form:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(z\[CenterDot]\(g(t, e)\)\)}], 
        "=", "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Der lineare Koeffizient ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " ist ebenfalls durch eine St\[ODoubleDot]rreihe um den Systemparameter e \
gegeben:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`g(t, 
        e) = \[Sum]\+\(i = 0\)\%7\(\( g\_i\)(t)\)\ e\^i\)], "NumberedEquation",\

  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  " Es folgt daher f\[UDoubleDot]r die einzelnen Koeffizienten ",
  Cell[BoxData[
      \(TraditionalForm\`g\_i\)]],
  " f\[UDoubleDot]r i = 0,..7 durch Entwicklung:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_0\)(t) = 8\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_1\)(t) = 24\ \(cos(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_2\)(t) = 
      12\ \((3\ \(cos(2\ t)\) + 1)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_3\)(t) = 
      27\ \(cos(t)\) + 53\ \(cos(3\ t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_4\)(t) = 
      28\ \(cos(2\ t)\) + 77\ \(cos(4\ t)\) + 15\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_5\)(t) = 
      3\/16\ \((174\ \(cos(t)\) + 131\ \(cos(3\ t)\) + 
            591\ \(cos(5\ t)\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_6\)(t) = 
      1\/20\ \((705\ \(cos(2\ t)\) + 258\ \(cos(4\ t)\) + 
            3167\ \(cos(6\ t)\) + 350)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(g\_7\)(
        t) = \(1\/1920\) \((71545\ \(cos(t)\) + 74259\ \(cos(3\ t)\) - 
            24935\ \(cos(5\ t)\) + 
            432091\ \(cos(7\ t)\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
In (21) handelt es sich daher um eine lineare gew\[ODoubleDot]hnliche \
Differentialgleichung zweiter Ordnung mit einer nicht konstanten, aber \
2\[Pi]-periodischen Koeffizientenfunktion g. \
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.2. Floquet Theorie", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)},
  CellTags->"c:3"],

Cell["\<\
Die linearisierte Gleichung (20) stellt aufgrund ihrer \
Periodizit\[ADoubleDot]t eine Gleichung vom Hill\.b4schen - Typus dar.  Die \
allgemeine L\[ODoubleDot]sung einer solchen Gleichung ist gem\[ADoubleDot]\
\[SZ] Floquet Theorie durch den folgenden Ausdruck gegeben: \
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(t) = 
      a\ \(w(t)\)\[CenterDot]\(cos(b + \[Psi](t))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Hier sind a und b reelle Konstanten, die aus den Anfangsbedingungen zu \
Gleichung (20) bestimmt werden. Die zeitabh\[ADoubleDot]ngige Amplitude w \
wird Floquetfunktion, \[Psi] im weiteren einfach Phasenfunktion genannt. \
Setzt man den Ansatz (23) in eine Gleichung vom Typ (20) ein, so erh\
\[ADoubleDot]lt man durch Vergleich der Koeffizienten der trigonometrischen \
Funktionen folgende Bedingungen, die von den beiden Funktionen w und \[Psi] \
erf\[UDoubleDot]llt werden m\[UDoubleDot]ssen:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["w", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(w\ \[CenterDot]\(g(t)\)\), "-", 
          RowBox[{"w", " ", 
            SuperscriptBox[
              SuperscriptBox["\[Psi]", "\[Prime]",
                MultilineFunction->None], "2"]}]}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{"w", " ", 
            SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
              MultilineFunction->None]}]}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Durch Separation folgen sofort die Differentialgleichungen f\[UDoubleDot]r \
die gesuchten Funktionen:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["w", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(w\ \[CenterDot]\(g(t)\)\), 
          "-", \(1\/w\^3\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox["\[Psi]", "\[Prime]",
          MultilineFunction->None], "=", \(1\/w\^2\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Obwohl die Form der Gleichungen nicht einfacher geworden ist, haben wir das \
Problem durch unseren Ansatz darauf zur\[UDoubleDot]ckgef\[UDoubleDot]hrt, \
eine 2\[Pi] periodische L\[ODoubleDot]sung von (25.1) zu finden. Ist diese \
bekannt, kann aus ihr durch einfache Integration die Phasenfunktion bestimmt \
werden. \
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Bleibt noch, die Konstanten aus den Anfangsbedingungen zu bestimmen: Hierf\
\[UDoubleDot]r setzen wir in (20) die Anfangsamplitude ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " = z(0) und die Anfangsgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " = z",
  Cell[BoxData[
      \(TraditionalForm\`\^\[Prime]\)]],
  "(0)  ein und finden f\[UDoubleDot]r die Konstanten a und b in gewohnter \
Weise (mit  ",
  Cell[BoxData[
      \(TraditionalForm\`w\_0\)]],
  " = w(0) und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\(w\_0\^\[Prime]\)\(\ \)\(=\)\)\)\)]],
  " w'(0)):"
}], "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`a = \(\(sec(b)\)\ z\_0\)\/w\_0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(tan(b)\), "=", 
        RowBox[{\(w\_0\%2\), " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                SuperscriptBox[\(w\_0\), "\[Prime]",
                  MultilineFunction->None], \(w\_0\)], "-", \(v\_0\/z\_0\)}], 
            ")"}]}]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "F\[UDoubleDot]r die Herleitung wurden die aus der Theorie bekannten \
Beziehungen \[Psi]'(0)=0 sowie ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Psi]' \((0)\)\^2\),
            "TraditionalForm"], " ", "=", " ", \(1/\(w(0)\)\^2\)}], 
        TraditionalForm]]],
  " verwendet."
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.3. Die lineare Amplitudenfunktion", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CellTags->"c:4"],

Cell["\<\
Wenden wir uns nun den Differentialgleichungen f\[UDoubleDot]r Amplituden- \
und Phasenfunktion zu. Da g selbst in Form einer St\[ODoubleDot]rreihe \
gegeben ist, ist es nahe liegend, einen klassischen \
St\[ODoubleDot]rungsansatz durchzuf\[UDoubleDot]hren, um Gleichung (25.1) zu \
l\[ODoubleDot]sen:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`w(
        t) = \(\(w\_0\)(
              t) + \(\(w\_1\)(t)\)\ e + \(\(w\_2\)(
                t)\)\ e\^2 +  ... \) + \(\(w\_7\)(t)\)\ e\^7 + 
        O(e\^8)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Setzen wir diesen in die Bedingungsgleichung ein, so erhalten wir durch \
Ordnen in den Potenzen von e das folgende Gleichungssystem aus gew\
\[ODoubleDot]hnlichen Differentialgleichungen 2. Ordnung:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_0\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_0\)}], 
        "=", \(1\/w\_0\%3\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_1\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_1\)}], 
        "=", \(\(-24\)\ \(cos(t)\)\ w\_0 - \(3\ w\_1\)\/w\_0\%4\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_2\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_2\)}], 
        "=", \(\(-36\)\ \(cos(2\ t)\)\ w\_0 - 
          24\ \(cos(
              t)\)\ w\_1 + \(6\ w\_1\%2 + w\_0\ \((\(-12\)\ w\_0\%5 - 3\ \
w\_2)\)\)\/w\_0\%5\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_3\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_3\)}], 
        "=", \(\(-53\)\ \(cos(3\ t)\)\ w\_0 - 
          36\ \(cos(2\ t)\)\ w\_1 + \(cos(
              t)\)\ \((\(-27\)\ w\_0 - 
                24\ w\_2)\) + \(w\_0\ \((12\ w\_1\ w\_2 + w\_0\ \((\(-12\)\ w\
\_1\ w\_0\%4 - 3\ w\_3)\))\) - 10\ w\_1\%3\)\/w\_0\%6\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_4\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_4\)}], 
        "=", \(\(-77\)\ \(cos(4\ t)\)\ w\_0 - 
          53\ \(cos(3\ t)\)\ w\_1 + \(cos(
              2\ t)\)\ \((\(-28\)\ w\_0 - 36\ w\_2)\) + \(cos(
              t)\)\ \((\(-27\)\ w\_1 - 
                24\ w\_3)\) + \(1\/w\_0\%7\) \((15\ w\_1\%4 + 
                w\_0\ \((w\_0\ \((6\ w\_2\%2 + 12\ w\_1\ w\_3 + 
                            w\_0\ \((w\_0\%4\ \((\(-15\)\ w\_0 - 
                                        12\ w\_2)\) - 3\ w\_4)\))\) - 
                      30\ w\_1\%2\ w\_2)\))\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_5\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_5\)}], 
        "=", \(1\/16\ \((\(-1773\))\)\ \(cos(5\ t)\)\ w\_0 - 
          77\ \(cos(4\ t)\)\ w\_1 + \(cos(
              3\ t)\)\ \((\(-\(\(393\ w\_0\)\/16\)\) - 53\ w\_2)\) + \(cos(
              2\ t)\)\ \((\(-28\)\ w\_1 - 36\ w\_3)\) + \(cos(
              t)\)\ \((\(-\(\(261\ w\_0\)\/8\)\) - 27\ w\_2 - 
                24\ w\_4)\) + \(1\/w\_0\%8\) \((w\_0\ \((60\ w\_2\ w\_1\%3 + 
                      w\_0\ \((w\_1\ \((\(-30\)\ w\_2\%2 - 
                                  30\ w\_1\ w\_3)\) + 
                            w\_0\ \((12\ w\_2\ w\_3 + 12\ w\_1\ w\_4 + 
                                  w\_0\ \((w\_0\%4\ \((\(-15\)\ w\_1 - 
                                        12\ w\_3)\) - 3\ w\_5)\))\))\))\) - 
                21\ w\_1\%5)\)\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_6\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_6\)}], 
        "=", \(1\/20\ \((\(-3167\))\)\ \(cos(6\ t)\)\ w\_0 - 
          1773\/16\ \(cos(5\ t)\)\ w\_1 + \(cos(
              4\ t)\)\ \((\(-\(\(129\ w\_0\)\/10\)\) - 77\ w\_2)\) + \(cos(
              3\ t)\)\ \((\(-\(\(393\ w\_1\)\/16\)\) - 53\ w\_3)\) + \(cos(
              2\ t)\)\ \((\(-\(\(141\ w\_0\)\/4\)\) - 28\ w\_2 - 
                36\ w\_4)\) + \(cos(
              t)\)\ \((\(-\(\(261\ w\_1\)\/8\)\) - 27\ w\_3 - 
                24\ w\_5)\) + \(1\/w\_0\%9\) \((28\ w\_1\%6 + 
                w\_0\ \((w\_0\ \((\((90\ w\_2\%2 + 
                                  60\ w\_1\ w\_3)\)\ w\_1\%2 + 
                            w\_0\ \((\(-10\)\ w\_2\%3 + 
                                  w\_1\ \((\(-60\)\ w\_2\ w\_3 - 
                                        30\ w\_1\ w\_4)\) + 
                                  w\_0\ \((6\ w\_3\%2 + 12\ w\_2\ w\_4 + 
                                        12\ w\_1\ w\_5 + 
                                        w\_0\ \((w\_0\%4\ \((\(-\(\(35\ \
w\_0\)\/2\)\) - 15\ w\_2 - 12\ w\_4)\) - 3\ w\_6)\))\))\))\) - 
                      105\ w\_1\%4\ w\_2)\))\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_7\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ w\_7\)}], 
        "=", \(\((\(4987\ \(\(w\_0\)(t)\)\)\/384 - \(1773\ \
\(\(w\_2\)(t)\)\)\/16)\)\ \(cos(5\ t)\) - 
          3167\/20\ \(cos(6\ t)\)\ \(\(w\_1\)(t)\) + \(cos(
              4\ t)\)\ \((1\/10\ \((\(-129\))\)\ \(\(w\_1\)(t)\) - 
                77\ \(\(w\_3\)(t)\))\) + \(cos(
              3\ t)\)\ \((1\/640\ \((\(-24753\))\)\ \(\(w\_0\)(t)\) - 
                53\ \(\(w\_4\)(t)\) - \(393\ \(\(w\_2\)(t)\)\)\/16)\) + \(cos(
              2\ t)\)\ \((1\/4\ \((\(-141\))\)\ \(\(w\_1\)(t)\) - 
                28\ \(\(w\_3\)(t)\) - 36\ \(\(w\_5\)(t)\))\) + \(cos(
              t)\)\ \((1\/384\ \((\(-14309\))\)\ \(\(w\_0\)(t)\) - 
                27\ \(\(w\_4\)(t)\) - 
                24\ \(\(w\_6\)(
                    t)\) - \(261\ \(\(w\_2\)(t)\)\)\/8)\) + \
\(1\/\(\(w\_0\)(t)\)\^10\) \((\(\(w\_0\)(
                    t)\)\ \((168\ \(\(w\_2\)(
                          t)\)\ \(\(w\_1\)(t)\)\^5 + \(\(w\_0\)(
                          t)\)\ \((\((\(-210\)\ \(\(w\_2\)(t)\)\^2 - 
                                  105\ \(\(w\_1\)(t)\)\ \(\(w\_3\)(
                                      t)\))\)\ \(\(w\_1\)(t)\)\^3 + \
\(\(w\_0\)(t)\)\ \((\(\(w\_1\)(t)\)\ \((60\ \(\(w\_2\)(t)\)\^3 + \(\(w\_1\)(
                                        t)\)\ \((180\ \(\(w\_2\)(
                                        t)\)\ \(\(w\_3\)(t)\) + 
                                        60\ \(\(w\_1\)(t)\)\ \(\(w\_4\)(
                                        t)\))\))\) + \(\(w\_0\)(
                                      t)\)\ \((\(-30\)\ \(\(w\_3\)(
                                        t)\)\ \(\(w\_2\)(t)\)\^2 + \(\(w\_1\)(
                                        t)\)\ \((\(-30\)\ \(\(w\_3\)(t)\)\^2 \
- 60\ \(\(w\_2\)(t)\)\ \(\(w\_4\)(t)\) - 30\ \(\(w\_1\)(t)\)\ \(\(w\_5\)(
                                        t)\))\) + \(\(w\_0\)(
                                        t)\)\ \((12\ \(\(w\_3\)(
                                        t)\)\ \(\(w\_4\)(t)\) + 
                                        12\ \(\(w\_2\)(t)\)\ \(\(w\_5\)(
                                        t)\) + 
                                        12\ \(\(w\_1\)(t)\)\ \(\(w\_6\)(
                                        t)\) + \(\(w\_0\)(
                                        t)\)\ \((\(\(w\_0\)(t)\)\^4\ \((1\/2\ \
\((\(-35\))\)\ \(\(w\_1\)(t)\) - 15\ \(\(w\_3\)(t)\) - 12\ \(\(w\_5\)(
                                        t)\))\) - 3\ \(\(w\_7\)(
                                        t)\))\))\))\))\))\))\) - 
                36\ \(\(w\_1\)(t)\)\^7)\) - \(432091\ \(cos(7\ t)\)\ \(\(w\_0\
\)(t)\)\)\/1920\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Die Bedingung f\[UDoubleDot]r 2\[Pi] - Periodizit\[ADoubleDot]t reduziert \
die L\[ODoubleDot]sung bez\[UDoubleDot]glich der nullten Ordnung im \
einfachsten Fall zu einer Konstanten. Diese finden wir durch Nullsetzen von \
",
  Cell[BoxData[
      \(TraditionalForm\`w\_0\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\^\[DoublePrime]\)\(\ \)\)\)]],
  "und algebraischer Aufl\[ODoubleDot]sung nach der gesuchten Funktion w. Das \
Ergebnis sind vier konjugierte L\[ODoubleDot]sungen. Da uns eine partikul\
\[ADoubleDot]re L\[ODoubleDot]sung reicht, w\[ADoubleDot]hlen wir die nicht \
komplexe, nicht negative, welche somit auch die L\[ODoubleDot]sung nullter \
Ordnung des Problems darstellt:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_0\)(t) = 1\/2\^\(3/4\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Des weiteren m\[UDoubleDot]ssen wir die Differentialgleichungen (28.1) - \
(28.7) l\[ODoubleDot]sen: Betrachten wir deren Form genauer, so sehen wir, \
dass jede dieser Gleichungen durch einen gest\[ODoubleDot]rten harmonischen \
Oszillator:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_i\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(K\[CenterDot]w\_i\)}], 
        "=", \(\(h\_i\)(w\_i, t)\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  " ausgedr\[UDoubleDot]ckt werden kann, wobei K zeitunabh\[ADoubleDot]ngig \
und ",
  Cell[BoxData[
      \(TraditionalForm\`h\_i\)]],
  " durch rekursives Einsetzen der einzelnen L\[ODoubleDot]sungen ",
  Cell[BoxData[
      \(TraditionalForm\`w\_j\)]],
  ", j < i eindeutig gegeben ist. Die Einschr\[ADoubleDot]nkung auf \
2\[Pi]-periodische L\[ODoubleDot]sungen reduziert das Problem auf das \
Auffinden der partikul\[ADoubleDot]ren L\[ODoubleDot]sung f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`w\_i\)]],
  ". Diese Annahme begr\[UDoubleDot]ndet sich auf der Tatsache, dass die \
allgemeine L\[ODoubleDot]sung von (30) immer in Form einer Summe aus \
homogener und partikul\[ADoubleDot]rer L\[ODoubleDot]sung angeschrieben \
werden kann:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_i\)(t) = 
      w\_\(i, h\) + w\_\(i, p\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["Nun ist die homogene L\[ODoubleDot]sung von (30) gleich:", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(\(w\_\(i, h\)\)(t)\), "=", 
        RowBox[{
          RowBox[{
            SubscriptBox[
              TagBox["c",
                C], "1"], " ", \(cos(\@K\ t)\)}], "+", 
          RowBox[{
            SubscriptBox[
              TagBox["c",
                C], "2"], " ", \(sin(\@K\ t)\)}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Ist K\[NotEqual]",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(2\^\(2  m\)\)\)\)]],
  " (m \[Element] \[DoubleStruckCapitalZ]), so m\[UDoubleDot]ssen die \
Konstanten ",
  Cell[BoxData[
      \(TraditionalForm\`c\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`c\_2\)]],
  " null gesetzt werden,  um die 2\[Pi]-Periodizit\[ADoubleDot]t zu erf\
\[UDoubleDot]llen. Da K in unserem Gleichungssystem gleich 8 oder 32 ist, \
reicht es aus, den partikul\[ADoubleDot]ren Anteil und somit die vollst\
\[ADoubleDot]ndige 2\[Pi]-periodische L\[ODoubleDot]sung von (30) zu \
bestimmen. Es ist bekannt, dass eine partikul\[ADoubleDot]re \
L\[ODoubleDot]sung immer durch einen Ansatz in Form des inhomogenen Teils ",
  Cell[BoxData[
      \(TraditionalForm\`h\_i\)]],
  " gefunden werden kann. Wenn f\[UDoubleDot]r alle Indizes i der Anteil ",
  Cell[BoxData[
      \(TraditionalForm\`h\_i\)]],
  " gleich 2\[Pi]-periodisch ist, so ist es auch ",
  Cell[BoxData[
      \(TraditionalForm\`w\_\(i, p\)\)]],
  ". F\[UDoubleDot]r die nullte Ordnung ist dies auf jeden Fall erf\
\[UDoubleDot]llt.  Wie sieht es aber  mit den weiteren Ordnungen aus?  Setzen \
wir ",
  Cell[BoxData[
      \(TraditionalForm\`w\_0\)]],
  " in (28.1) ein, so  ergibt sich die Differentialgleichung:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_1\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(32\ w\_1\), 
          "+", \(12\ \@2\%4\ \(cos(t)\)\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Diese Gleichung entspricht dem gew\[ODoubleDot]hnlichen, angeregten \
Oszillator: Ihre 2\[Pi]-periodische L\[ODoubleDot]sung ist daher durch \
folgende Form gegeben:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_1\)(
        t) = \(-\(12\/31\)\)\ \ \@2\%4\ \(cos(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Hierf\[UDoubleDot]r wurden die unbestimmten Koeffizienten, die bei der \
Integration auftreten, null gesetzt.  Da sich alle ",
  Cell[BoxData[
      \(TraditionalForm\`h\_\(i + 1\)\)]],
  " nur aus Produkten und Summen der ",
  Cell[BoxData[
      \(TraditionalForm\`w\_j\)]],
  " mit j < i ergeben ist die 2\[Pi]-Periodizit\[ADoubleDot]t in jedem Fall \
bis zur n-ten Ordnung erf\[UDoubleDot]llt. Ein Beweis folgt \[UDoubleDot]ber \
Induktion. Die L\[ODoubleDot]sungen bis zur 7. Ordnung wurden durch Ansatz \
des inhomogenen Teils der Differentialgleichung gefunden. Diese Methode \
eignet sich sehr gut f\[UDoubleDot]r eine sp\[ADoubleDot]tere Implementation \
eines automatisierten Verfahrens f\[UDoubleDot]r h\[ODoubleDot]here \
Ordnungen. Sehen wir uns die Methode anhand der zweiten Ordnung genau an: \
Nach Einsetzen von ",
  Cell[BoxData[
      \(TraditionalForm\`w\_0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`w\_1\)]],
  " (definiert in (29) und (34)) in die Differentialgleichung f\[UDoubleDot]r \
",
  Cell[BoxData[
      \(TraditionalForm\`\(\(w\_2\)\(\ \)\)\)]],
  "(28.2) ergibt sich die Bedingungsgleichung f\[UDoubleDot]r die zweite \
Ordnung in e:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(w\_2\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(32\ w\_2\), 
          "+", \(\(6 \@ 2\%4\)\/961\ \ \((987\ \(cos(2\ t)\) - 935)\)\)}], 
        "=", "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Anhand der vorausgegangenen \[CapitalUDoubleDot]berlegungen setzen wir den \
inhomogenen Teil von (35) mit unbestimmten Koeffizienten an, um die \
periodische L\[ODoubleDot]sung zu erhalten. Diese ergibt sich in unserem Fall \
zu:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_2\)(t) = 
      A + B\ \(cos(2\ t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Wir setzen sie in die Ausgangsgleichung (35) ein, nach weiteren algebraischen \
Vereinfachungen erhalten wir f\[UDoubleDot]r die unbekannten Koeffizienten A \
und B die Gleichung:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`15376\ A + 
        7\ \((1922\ B + 423\ \@2\%4)\)\ \(cos(2\ t)\) = 
      2805\ \@2\%4\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Diese kann  nur dann f\[UDoubleDot]r alle Zeiten erf\[UDoubleDot]llt sein, \
wenn sowohl ",
  Cell[BoxData[
      \(TraditionalForm\`15376\ \[CenterDot]A - 2805\[CenterDot]2\^\(1/4\) = 
        0\)]],
  ",  als auch ",
  Cell[BoxData[
      \(TraditionalForm\`7\ \((423\[CenterDot]2\^\(1/4\) + 
              1922\[CenterDot]B)\) = 0\)]],
  " erf\[UDoubleDot]llt sind. Das Gleichungssystem ergibt \
aufgel\[ODoubleDot]st nach A und B und eingesetzt in den Ansatz aus (36) f\
\[UDoubleDot]r die gesuchte Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`w\_2\)]],
  ":"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_2\)(t) = 
      2805\/\(7688\[CenterDot]2\^\(3/4\)\) - \(\(\(423\)\(\ \)\)\/\(961\
\[CenterDot]2\^\(3/4\)\)\) \(cos(2\ t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Das Verfahren l\[ADoubleDot]sst sich gut automatisieren. Im wesentlichen \
muss nur der inhomogene Teil der Gleichung bestimmt und aus ihm ein \
geeigneter Ansatz  aufgestellt werden. Ergebnis ist in jedem Fall ein \
lineares Gleichungssystem, das die freien Parameter determiniert. Die \
Implementation, sowie eine genaue Beschreibung kann in Kapitel 5 unter dem \
Namen A",
  StyleBox["mplitudeFunction",
    FontSlant->"Italic"],
  " gefunden werden. Die L\[ODoubleDot]sungen f\[UDoubleDot]r i = 3,..,7 \
ergeben sich hierbei zu:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_3\)(
        t) = \(\(\(4725\)\(\ \)\(\@2\%4\)\(\ \)\)\/29791\) \(cos(
            t)\) - \(\(\(242639\)\(\ \)\)\/\(685193\[CenterDot]2\^\(3/4\)\)\) \
\(cos(3\ t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[{
    \(TraditionalForm\`\(w\_4\)(t) = 
      720921\/\(118210688\[CenterDot]2\^\(3/4\)\) + \(\(\(51488435\)\(\ \
\)\)\/\(169927864\[CenterDot]2\^\(3/4\)\)\) \(cos(
            2\ t)\)\), "\[IndentingNewLine]", 
    \(TraditionalForm\`\t\(-\(\(\(112233097\)\(\ \
\)\)\/\(339855728\[CenterDot]2\^\(3/4\)\)\)\) \(cos(
        4\ t)\)\)}], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[{
    \(TraditionalForm\`\(w\_5\)(
        t) = \(-\(\(164709933\ \(cos(
                  t)\)\)\/\(10535527568\[CenterDot]2\^\(3/4\)\)\)\) + \
\(81478484721\ \(cos(3\ t)\)\)\/\(242317134064\[CenterDot]2\^\(3/4\)\)\), "\
\[IndentingNewLine]", 
    \(TraditionalForm\`\t\(-\(\(3522692847\ \(cos(
              5\ t)\)\)\/\(10535527568\[CenterDot]2\^\(3/4\)\)\)\)\)}], \
"NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_6\)(
        t) = \(-\(\(3115519619475\ \(cos(
                  2\ t)\)\)\/\(60094649247872\[CenterDot]2\^\(3/4\)\)\)\) + \
\(119481371612061\ \(cos(4\ t)\)\)\/\(300473246239360\[CenterDot]2\^\(3/4\)\) \
- \(26800521248289\ \(cos(6\ t)\)\)\/\(75118311559840\[CenterDot]2\^\(3/4\)\) \
+ 567253678047\/\(480757193982976\[CenterDot]2\^\(3/4\)\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(w\_7\)(
        t) = \(9363222575665\ \(cos(t)\)\)\/\(5588802380052096\[CenterDot]2\^\
\(3/4\)\) + \(679872351784735\ \(cos(5\ \
t)\)\)\/\(1397200595013024\[CenterDot]2\^\(3/4\)\) - \(21605776029715653\ \
\(cos(3\ t)\)\)\/\(214237424568663680\[CenterDot]2\^\(3/4\)\) - \
\(187553953798498979\ \(cos(7\ \
t)\)\)\/\(475048202304428160\[CenterDot]2\^\(3/4\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Bez\[UDoubleDot]glich der Darstellung der Br\[UDoubleDot]che sei auf die \
Einleitung verwiesen. Es handelt sich hier um exakte Ergebnisse der St\
\[ODoubleDot]rungstheorie, die Terme wurden bez\[UDoubleDot]glich der \
trigonometrischen Funktionen sortiert. Eine numerische N\[ADoubleDot]herung, \
um ein Gef\[UDoubleDot]hl f\[UDoubleDot]r die Gr\[ODoubleDot]\[SZ]e der \
einzelnen Koeffizienten zu bekommen, sollte ohne weiteres durch die beigef\
\[UDoubleDot]gten Algorithmen m\[ODoubleDot]glich sein.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.4. Die lineare Phasenfunktion", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CellTags->"c:5"],

Cell[TextData[{
  "Aus der Definitionsgleichung f\[UDoubleDot]r die Phasenfunktion \[Psi](t) \
in (25.2) leiten wir nun die St\[ODoubleDot]rreihe f\[UDoubleDot]r die \
Phasenfunktion her. Durch Entwicklung von ",
  Cell[BoxData[
      \(TraditionalForm\`1/w\^2\)]],
  " nach dem St\[ODoubleDot]rparameter e und durch einfache Integration nach \
der Zeit t erhalten wir f\[UDoubleDot]r die einzelnen Koeffizientenfunktionen \
unter Vernachl\[ADoubleDot]ssigung von Potenzen in e gr\[ODoubleDot]\[SZ]er \
7:"
}], "Text",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_0\)(t) = 2\ \@2\ t\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_1\)(t) = 
      96\/31\ \@2\ \(sin(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_2\)(
        t) = \(3 \@ 2\ \((217\ \ t + 1140\ \(sin(2\ t)\))\)\)\/1922\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_3\)(
        t) = \(188 \@ 2\ \ \((1863\ \(sin(t)\) + 15997\ \(sin(3\ \
t)\))\)\)\/2055579\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_4\)(
        t) = \(\@2\/339855728\) \((63889791\ \ t - \
\[IndentingNewLine]107017928\ \ \(sin(2\ t)\) + 
            474025501\ \ \(sin(4\ t)\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_5\)(
        t) = \(\(\(\@2\)\(\ \)\)\/302896417580\) \((3\ \((32022773270\ \(sin(
                    t)\) - \[IndentingNewLine]62958759535\ \(sin(3\ t)\) + 
                145592632511\ \ \(sin(5\ t)\))\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_6\)(
        t) = \(\@2\) \((19496618578605\ \ t + \
\[IndentingNewLine]28707609712380\ \ \(sin(
                  2\ t)\) - \[IndentingNewLine]142524380369253\ \ \(sin(
                  4\ t)\) + 235737844510112\ \ \(sin(6\ t)\))\)/
          150236623119680\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_7\)(
        t) = \@2\ \((4269978099608055625\ \(sin(
                  t)\) + \[IndentingNewLine]4553710659604960875\ \(sin(
                  3\ t)\) - 25793309234972221033\ \ \(sin(5\ t)\) + 
              33817333800397726525\ \ \(sin(7\ t)\))\)/
          19120690142753233440\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Die Phasenfunktion \[Psi](t) ist nun durch folgende St\[ODoubleDot]rungsreihe \
definiert:\
\>", "Text",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Psi](
        t) = \(\(\[Psi]\_0\)(
              t) + \(\(\[Psi]\_1\)(t)\)\ e + \(\(\[Psi]\_2\)(
                t)\)\ e\^2 +  ... \) + \(\(\[Psi]\_7\)(t)\)\ e\^7 + 
        O(e\^8)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "F\[UDoubleDot]r sehr kleine Amplituden z << 1 ist mit (27) und (40) sowie \
den Relationen (26.1) und (26.2) f\[UDoubleDot]r die Anfangsbedingungen ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(z\_0\)\(\ \)\(=\)\(\ \)\)\)]],
  "z(0) und ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\  = \ z' \((0)\)\)]],
  " eine erste L\[ODoubleDot]sung f\[UDoubleDot]r das Sitnikov Problem \
gegeben. Sie hat die Form einer endlichen St\[ODoubleDot]rreihe und gibt die \
Oszillationen des dritten K\[ODoubleDot]rpers entlang der z-Achse abh\
\[ADoubleDot]ngig von der Zeit f\[UDoubleDot]r kleine Auslenkungen wieder. "
}], "Text",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0151653 0.309089 21.5122 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17546 -0.0125 -7.5625 -11.625 ]
[.17546 -0.0125 7.5625 0 ]
[.32712 -0.0125 -7.5625 -11.625 ]
[.32712 -0.0125 7.5625 0 ]
[.47877 -0.0125 -7.5625 -11.625 ]
[.47877 -0.0125 7.5625 0 ]
[.63042 -0.0125 -7.5625 -11.625 ]
[.63042 -0.0125 7.5625 0 ]
[.78207 -0.0125 -7.5625 -11.625 ]
[.78207 -0.0125 7.5625 0 ]
[.93373 -0.0125 -7.5625 -11.625 ]
[.93373 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .09397 -32.375 -5.8125 ]
[-0.0125 .09397 0 5.8125 ]
[-0.0125 .20153 -37.9375 -5.8125 ]
[-0.0125 .20153 0 5.8125 ]
[-0.0125 .30909 -9.5625 -5.8125 ]
[-0.0125 .30909 0 5.8125 ]
[-0.0125 .41665 -31.8125 -5.8125 ]
[-0.0125 .41665 0 5.8125 ]
[-0.0125 .52421 -26.25 -5.8125 ]
[-0.0125 .52421 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.5625 -13.125 ]
[-0.01875 .30902 -37.9375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17546 0 m
.17546 .00625 L
s
gsave
.17546 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.32712 0 m
.32712 .00625 L
s
gsave
.32712 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.47877 0 m
.47877 .00625 L
s
gsave
.47877 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.63042 0 m
.63042 .00625 L
s
gsave
.63042 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.78207 0 m
.78207 .00625 L
s
gsave
.78207 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.93373 0 m
.93373 .00625 L
s
gsave
.93373 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.125 Mabswid
.05414 0 m
.05414 .00375 L
s
.08447 0 m
.08447 .00375 L
s
.1148 0 m
.1148 .00375 L
s
.14513 0 m
.14513 .00375 L
s
.20579 0 m
.20579 .00375 L
s
.23612 0 m
.23612 .00375 L
s
.26645 0 m
.26645 .00375 L
s
.29678 0 m
.29678 .00375 L
s
.35745 0 m
.35745 .00375 L
s
.38778 0 m
.38778 .00375 L
s
.41811 0 m
.41811 .00375 L
s
.44844 0 m
.44844 .00375 L
s
.5091 0 m
.5091 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.56976 0 m
.56976 .00375 L
s
.60009 0 m
.60009 .00375 L
s
.66075 0 m
.66075 .00375 L
s
.69108 0 m
.69108 .00375 L
s
.72141 0 m
.72141 .00375 L
s
.75174 0 m
.75174 .00375 L
s
.81241 0 m
.81241 .00375 L
s
.84274 0 m
.84274 .00375 L
s
.87307 0 m
.87307 .00375 L
s
.9034 0 m
.9034 .00375 L
s
.96406 0 m
.96406 .00375 L
s
.99439 0 m
.99439 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09397 m
.00625 .09397 L
s
gsave
-0.0125 .09397 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
0 .20153 m
.00625 .20153 L
s
gsave
-0.0125 .20153 -98.9375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .30909 m
.00625 .30909 L
s
gsave
-0.0125 .30909 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41665 m
.00625 .41665 L
s
gsave
-0.0125 .41665 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .52421 m
.00625 .52421 L
s
gsave
-0.0125 .52421 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11548 m
.00375 .11548 L
s
0 .13699 m
.00375 .13699 L
s
0 .1585 m
.00375 .1585 L
s
0 .18002 m
.00375 .18002 L
s
0 .22304 m
.00375 .22304 L
s
0 .24455 m
.00375 .24455 L
s
0 .26606 m
.00375 .26606 L
s
0 .28758 m
.00375 .28758 L
s
0 .3306 m
.00375 .3306 L
s
0 .35211 m
.00375 .35211 L
s
0 .37363 m
.00375 .37363 L
s
0 .39514 m
.00375 .39514 L
s
0 .43816 m
.00375 .43816 L
s
0 .45967 m
.00375 .45967 L
s
0 .48119 m
.00375 .48119 L
s
0 .5027 m
.00375 .5027 L
s
0 .07246 m
.00375 .07246 L
s
0 .05094 m
.00375 .05094 L
s
0 .02943 m
.00375 .02943 L
s
0 .00792 m
.00375 .00792 L
s
0 .54572 m
.00375 .54572 L
s
0 .56723 m
.00375 .56723 L
s
0 .58875 m
.00375 .58875 L
s
0 .61026 m
.00375 .61026 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17546 .61178 m
.17546 .61803 L
s
.32712 .61178 m
.32712 .61803 L
s
.47877 .61178 m
.47877 .61803 L
s
.63042 .61178 m
.63042 .61803 L
s
.78207 .61178 m
.78207 .61803 L
s
.93373 .61178 m
.93373 .61803 L
s
.125 Mabswid
.05414 .61428 m
.05414 .61803 L
s
.08447 .61428 m
.08447 .61803 L
s
.1148 .61428 m
.1148 .61803 L
s
.14513 .61428 m
.14513 .61803 L
s
.20579 .61428 m
.20579 .61803 L
s
.23612 .61428 m
.23612 .61803 L
s
.26645 .61428 m
.26645 .61803 L
s
.29678 .61428 m
.29678 .61803 L
s
.35745 .61428 m
.35745 .61803 L
s
.38778 .61428 m
.38778 .61803 L
s
.41811 .61428 m
.41811 .61803 L
s
.44844 .61428 m
.44844 .61803 L
s
.5091 .61428 m
.5091 .61803 L
s
.53943 .61428 m
.53943 .61803 L
s
.56976 .61428 m
.56976 .61803 L
s
.60009 .61428 m
.60009 .61803 L
s
.66075 .61428 m
.66075 .61803 L
s
.69108 .61428 m
.69108 .61803 L
s
.72141 .61428 m
.72141 .61803 L
s
.75174 .61428 m
.75174 .61803 L
s
.81241 .61428 m
.81241 .61803 L
s
.84274 .61428 m
.84274 .61803 L
s
.87307 .61428 m
.87307 .61803 L
s
.9034 .61428 m
.9034 .61803 L
s
.96406 .61428 m
.96406 .61803 L
s
.99439 .61428 m
.99439 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09397 m
1 .09397 L
s
.99375 .20153 m
1 .20153 L
s
.99375 .30909 m
1 .30909 L
s
.99375 .41665 m
1 .41665 L
s
.99375 .52421 m
1 .52421 L
s
.125 Mabswid
.99625 .11548 m
1 .11548 L
s
.99625 .13699 m
1 .13699 L
s
.99625 .1585 m
1 .1585 L
s
.99625 .18002 m
1 .18002 L
s
.99625 .22304 m
1 .22304 L
s
.99625 .24455 m
1 .24455 L
s
.99625 .26606 m
1 .26606 L
s
.99625 .28758 m
1 .28758 L
s
.99625 .3306 m
1 .3306 L
s
.99625 .35211 m
1 .35211 L
s
.99625 .37363 m
1 .37363 L
s
.99625 .39514 m
1 .39514 L
s
.99625 .43816 m
1 .43816 L
s
.99625 .45967 m
1 .45967 L
s
.99625 .48119 m
1 .48119 L
s
.99625 .5027 m
1 .5027 L
s
.99625 .07246 m
1 .07246 L
s
.99625 .05094 m
1 .05094 L
s
.99625 .02943 m
1 .02943 L
s
.99625 .00792 m
1 .00792 L
s
.99625 .54572 m
1 .54572 L
s
.99625 .56723 m
1 .56723 L
s
.99625 .58875 m
1 .58875 L
s
.99625 .61026 m
1 .61026 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30909 m
1 .30909 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .52421 m
.02533 .50765 L
.02684 .46069 L
.02836 .39087 L
.02988 .309 L
.03139 .22707 L
.03291 .15612 L
.03443 .10469 L
.03594 .07794 L
.03746 .07749 L
.03897 .10181 L
.04049 .14695 L
.04201 .2074 L
.04352 .27688 L
.04504 .3491 L
.04656 .41824 L
.04807 .47938 L
.04959 .52867 L
.05111 .56343 L
.05262 .58214 L
.05414 .58439 L
.05566 .5707 L
.05717 .54244 L
.05869 .5016 L
.06021 .45072 L
.06172 .39263 L
.06324 .3304 L
.06476 .26712 L
.06627 .20583 L
.06779 .1494 L
.06931 .10041 L
.07082 .06107 L
.07234 .03317 L
.07386 .018 L
.07537 .0163 L
.07689 .02826 L
.0784 .05345 L
.07992 .09086 L
.08144 .13889 L
.08295 .19537 L
.08447 .25763 L
.08599 .32257 L
.0875 .38677 L
.08902 .44659 L
.09054 .49837 L
.09205 .53862 L
.09357 .56425 L
.09509 .57281 L
.0966 .56281 L
.09812 .53394 L
Mistroke
.09964 .48736 L
.10115 .4259 L
.10267 .35407 L
.10419 .27805 L
.1057 .20525 L
.10722 .14376 L
.10874 .10136 L
.11025 .08438 L
.11177 .09643 L
.11328 .13738 L
.1148 .20267 L
.11632 .28358 L
.11783 .3683 L
.11935 .44391 L
.12087 .49877 L
.12238 .52466 L
.1239 .51824 L
.12542 .48136 L
.12693 .42028 L
.12845 .34424 L
.12997 .26364 L
.13148 .1884 L
.133 .12667 L
.13452 .08419 L
.13603 .06397 L
.13755 .06654 L
.13907 .0903 L
.14058 .13204 L
.1421 .18751 L
.14362 .25191 L
.14513 .32031 L
.14665 .38801 L
.14816 .45079 L
.14968 .50511 L
.1512 .54817 L
.15271 .57801 L
.15423 .59346 L
.15575 .59417 L
.15726 .58047 L
.15878 .55339 L
.1603 .51448 L
.16181 .4658 L
.16333 .40975 L
.16485 .34901 L
.16636 .28643 L
.16788 .22489 L
.1694 .16724 L
.17091 .11617 L
.17243 .07411 L
.17395 .04316 L
Mistroke
.17546 .02497 L
.17698 .02065 L
.1785 .03072 L
.18001 .05503 L
.18153 .09271 L
.18305 .14216 L
.18456 .20101 L
.18608 .26617 L
.18759 .33394 L
.18911 .40007 L
.19063 .46003 L
.19214 .50923 L
.19366 .54335 L
.19518 .55879 L
.19669 .55309 L
.19821 .52542 L
.19973 .47701 L
.20124 .41145 L
.20276 .33479 L
.20428 .25524 L
.20579 .18243 L
.20731 .12622 L
.20883 .09512 L
.21034 .09464 L
.21186 .12587 L
.21338 .18485 L
.21489 .2629 L
.21641 .34807 L
.21793 .42733 L
.21944 .48898 L
.22096 .52463 L
.22247 .53031 L
.22399 .50665 L
.22551 .45811 L
.22702 .39182 L
.22854 .31622 L
.23006 .23978 L
.23157 .17007 L
.23309 .11309 L
.23461 .07301 L
.23612 .05208 L
.23764 .05081 L
.23916 .06824 L
.24067 .1022 L
.24219 .14966 L
.24371 .20706 L
.24522 .27056 L
.24674 .33628 L
.24826 .40053 L
.24977 .45993 L
Mistroke
.25129 .51155 L
.25281 .55299 L
.25432 .58245 L
.25584 .59873 L
.25736 .60127 L
.25887 .59012 L
.26039 .56591 L
.2619 .52985 L
.26342 .4836 L
.26494 .42929 L
.26645 .36941 L
.26797 .3067 L
.26949 .24412 L
.271 .18467 L
.27252 .13133 L
.27404 .08691 L
.27555 .05392 L
.27707 .03445 L
.27859 .03002 L
.2801 .04142 L
.28162 .06863 L
.28314 .11065 L
.28465 .16549 L
.28617 .23006 L
.28769 .30026 L
.2892 .37107 L
.29072 .43684 L
.29224 .49162 L
.29375 .52972 L
.29527 .54637 L
.29678 .53844 L
.2983 .50523 L
.29982 .44903 L
.30133 .37547 L
.30285 .29327 L
.30437 .21333 L
.30588 .14726 L
.3074 .10529 L
.30892 .0943 L
.31043 .11633 L
.31195 .16801 L
.31347 .24116 L
.31498 .32447 L
.3165 .40564 L
.31802 .47355 L
.31953 .5199 L
.32105 .54004 L
.32257 .53309 L
.32408 .5014 L
.3256 .44976 L
Mistroke
.32712 .38439 L
.32863 .3121 L
.33015 .23949 L
.33167 .17242 L
.33318 .11567 L
.3347 .07276 L
.33621 .04589 L
.33773 .03602 L
.33925 .04299 L
.34076 .06568 L
.34228 .10219 L
.3438 .15004 L
.34531 .20633 L
.34683 .26791 L
.34835 .33157 L
.34986 .39415 L
.35138 .45263 L
.3529 .50433 L
.35441 .54689 L
.35593 .57842 L
.35745 .59752 L
.35896 .60332 L
.36048 .59553 L
.362 .57444 L
.36351 .54091 L
.36503 .49638 L
.36655 .44283 L
.36806 .38271 L
.36958 .31889 L
.37109 .25459 L
.37261 .1932 L
.37413 .13822 L
.37564 .09302 L
.37716 .0607 L
.37868 .04383 L
.38019 .04426 L
.38171 .06285 L
.38323 .09924 L
.38474 .15168 L
.38626 .21686 L
.38778 .28997 L
.38929 .36476 L
.39081 .434 L
.39233 .49009 L
.39384 .52593 L
.39536 .53601 L
.39688 .51757 L
.39839 .4715 L
.39991 .40288 L
.40143 .32074 L
Mistroke
.40294 .23692 L
.40446 .16413 L
.40598 .11366 L
.40749 .09319 L
.40901 .10544 L
.41052 .14782 L
.41204 .21332 L
.41356 .29202 L
.41507 .37304 L
.41659 .44627 L
.41811 .50364 L
.41962 .53982 L
.42114 .5524 L
.42266 .54163 L
.42417 .50989 L
.42569 .46113 L
.42721 .40021 L
.42872 .3324 L
.43024 .26288 L
.43176 .19644 L
.43327 .1372 L
.43479 .08845 L
.43631 .05263 L
.43782 .03126 L
.43934 .02499 L
.44086 .03369 L
.44237 .05648 L
.44389 .09188 L
.4454 .13789 L
.44692 .19212 L
.44844 .25188 L
.44995 .31432 L
.45147 .37652 L
.45299 .4356 L
.4545 .48886 L
.45602 .53379 L
.45754 .56827 L
.45905 .59058 L
.46057 .5995 L
.46209 .59437 L
.4636 .57517 L
.46512 .54253 L
.46664 .49778 L
.46815 .44295 L
.46967 .38072 L
.47119 .31439 L
.4727 .24777 L
.47422 .18503 L
.47574 .13048 L
.47725 .08833 L
Mistroke
.47877 .06233 L
.48029 .05543 L
.4818 .06935 L
.48332 .1042 L
.48483 .15807 L
.48635 .22686 L
.48787 .30428 L
.48938 .38214 L
.4909 .45116 L
.49242 .50206 L
.49393 .52709 L
.49545 .52155 L
.49697 .48509 L
.49848 .42227 L
.5 .34217 L
.50152 .25698 L
.50303 .17976 L
.50455 .12205 L
.50607 .09183 L
.50758 .09245 L
.5091 .12253 L
.51062 .17676 L
.51213 .24724 L
.51365 .32492 L
.51517 .40098 L
.51668 .46781 L
.5182 .51962 L
.51971 .5527 L
.52123 .56541 L
.52275 .55792 L
.52426 .53191 L
.52578 .49019 L
.5273 .43634 L
.52881 .37436 L
.53033 .30839 L
.53185 .24243 L
.53336 .18019 L
.53488 .1249 L
.5364 .07925 L
.53791 .04531 L
.53943 .02446 L
.54095 .01747 L
.54246 .02441 L
.54398 .04477 L
.5455 .07746 L
.54701 .12087 L
.54853 .17297 L
.55005 .23135 L
.55156 .29333 L
.55308 .35604 L
Mistroke
.5546 .41653 L
.55611 .47189 L
.55763 .51933 L
.55914 .55636 L
.56066 .58083 L
.56218 .59112 L
.56369 .58624 L
.56521 .56592 L
.56673 .53074 L
.56824 .4822 L
.56976 .42275 L
.57128 .35579 L
.57279 .28562 L
.57431 .21723 L
.57583 .15607 L
.57734 .10765 L
.57886 .07706 L
.58038 .06832 L
.58189 .08372 L
.58341 .12319 L
.58493 .18379 L
.58644 .25947 L
.58796 .34142 L
.58948 .41892 L
.59099 .48083 L
.59251 .51754 L
.59402 .52287 L
.59554 .49547 L
.59706 .43937 L
.59857 .36331 L
.60009 .27903 L
.60161 .19909 L
.60312 .1346 L
.60464 .09358 L
.60616 .08011 L
.60767 .09433 L
.60919 .13301 L
.61071 .19057 L
.61222 .26008 L
.61374 .33427 L
.61526 .40631 L
.61677 .47034 L
.61829 .52183 L
.61981 .55768 L
.62132 .5762 L
.62284 .57703 L
.62436 .56096 L
.62587 .52968 L
.62739 .48562 L
.62891 .43172 L
Mistroke
.63042 .3712 L
.63194 .30742 L
.63345 .24371 L
.63497 .18323 L
.63649 .12885 L
.638 .08306 L
.63952 .0479 L
.64104 .0249 L
.64255 .01504 L
.64407 .01875 L
.64559 .03584 L
.6471 .06559 L
.64862 .10669 L
.65014 .15733 L
.65165 .21523 L
.65317 .27768 L
.65469 .34169 L
.6562 .40402 L
.65772 .46135 L
.65924 .51043 L
.66075 .5482 L
.66227 .57201 L
.66379 .57984 L
.6653 .57043 L
.66682 .54356 L
.66833 .50019 L
.66985 .44263 L
.67137 .37457 L
.67288 .30108 L
.6744 .22838 L
.67592 .16343 L
.67743 .11332 L
.67895 .08442 L
.68047 .0814 L
.68198 .1062 L
.6835 .15719 L
.68502 .22878 L
.68653 .31172 L
.68805 .3942 L
.68957 .46378 L
.69108 .50961 L
.6926 .52458 L
.69412 .50663 L
.69563 .45906 L
.69715 .3896 L
.69867 .30878 L
.70018 .22791 L
.7017 .15724 L
.70322 .10469 L
.70473 .0751 L
Mistroke
.70625 .07023 L
.70776 .08903 L
.70928 .12832 L
.7108 .18344 L
.71231 .24891 L
.71383 .31909 L
.71535 .38859 L
.71686 .45263 L
.71838 .50727 L
.7199 .54952 L
.72141 .57739 L
.72293 .58985 L
.72445 .58678 L
.72596 .56885 L
.72748 .53743 L
.729 .49448 L
.73051 .44237 L
.73203 .38381 L
.73355 .32168 L
.73506 .25895 L
.73658 .19856 L
.7381 .14327 L
.73961 .09563 L
.74113 .05785 L
.74264 .03171 L
.74416 .01853 L
.74568 .01908 L
.74719 .03353 L
.74871 .06144 L
.75023 .10169 L
.75174 .15256 L
.75326 .21166 L
.75478 .27605 L
.75629 .34228 L
.75781 .40654 L
.75933 .46479 L
.76084 .51302 L
.76236 .54747 L
.76388 .56495 L
.76539 .5632 L
.76691 .5412 L
.76843 .49957 L
.76994 .44081 L
.77146 .36946 L
.77298 .29199 L
.77449 .21648 L
.77601 .15184 L
.77753 .10668 L
.77904 .08796 L
.78056 .09957 L
Mistroke
.78207 .14112 L
.78359 .2075 L
.78511 .28924 L
.78662 .37402 L
.78814 .44881 L
.78966 .50233 L
.79117 .52703 L
.79269 .52021 L
.79421 .484 L
.79572 .42455 L
.79724 .3505 L
.79876 .27145 L
.80027 .1965 L
.80179 .13325 L
.80331 .08719 L
.80482 .0615 L
.80634 .05717 L
.80786 .07331 L
.80937 .1075 L
.81089 .1563 L
.81241 .21561 L
.81392 .28105 L
.81544 .34826 L
.81695 .41317 L
.81847 .47216 L
.81999 .52219 L
.8215 .56089 L
.82302 .5866 L
.82454 .59836 L
.82605 .59591 L
.82757 .57963 L
.82909 .55051 L
.8306 .51007 L
.83212 .4603 L
.83364 .40353 L
.83515 .34241 L
.83667 .27975 L
.83819 .21846 L
.8397 .16142 L
.84122 .11137 L
.84274 .07084 L
.84425 .042 L
.84577 .02654 L
.84729 .02561 L
.8488 .0397 L
.85032 .06852 L
.85184 .11099 L
.85335 .16516 L
.85487 .22818 L
.85638 .29641 L
Mistroke
.8579 .36545 L
.85942 .43041 L
.86093 .48611 L
.86245 .52751 L
.86397 .55019 L
.86548 .55088 L
.867 .5281 L
.86852 .48266 L
.87003 .41811 L
.87155 .34083 L
.87307 .25969 L
.87458 .18515 L
.8761 .12781 L
.87762 .09661 L
.87913 .09702 L
.88065 .12966 L
.88217 .18988 L
.88368 .26844 L
.8852 .35323 L
.88672 .43151 L
.88823 .49224 L
.88975 .52774 L
.89126 .53453 L
.89278 .51326 L
.8943 .46799 L
.89581 .40514 L
.89733 .33227 L
.89885 .25707 L
.90036 .18653 L
.90188 .12641 L
.9034 .08094 L
.90491 .05273 L
.90643 .04288 L
.90795 .0511 L
.90946 .07601 L
.91098 .1153 L
.9125 .16605 L
.91401 .22494 L
.91553 .28845 L
.91705 .35308 L
.91856 .41545 L
.92008 .47252 L
.9216 .52158 L
.92311 .56043 L
.92463 .58739 L
.92614 .60133 L
.92766 .60172 L
.92918 .5886 L
.93069 .56259 L
.93221 .52487 L
Mistroke
.93373 .47713 L
.93524 .42151 L
.93676 .36057 L
.93828 .29714 L
.93979 .23432 L
.94131 .17527 L
.94283 .12315 L
.94434 .08095 L
.94586 .05133 L
.94738 .03645 L
.94889 .03779 L
.95041 .05601 L
.95193 .09071 L
.95344 .14038 L
.95496 .20224 L
.95648 .27223 L
.95799 .34517 L
.95951 .41492 L
.96103 .47485 L
.96254 .51844 L
.96406 .54006 L
.96557 .53589 L
.96709 .50483 L
.96861 .44918 L
.97012 .37501 L
.97164 .29174 L
.97316 .21105 L
.97467 .14507 L
.97619 .10411 L
Mfstroke
1 0 0 r
.02381 .30909 m
.02533 .30907 L
.02684 .30904 L
.02836 .309 L
.02988 .30897 L
.03139 .30896 L
.03291 .30897 L
.03443 .309 L
.03594 .30906 L
.03746 .30915 L
.03897 .30925 L
.04049 .30935 L
.04201 .30943 L
.04352 .30948 L
.04504 .3095 L
.04656 .30949 L
.04807 .30945 L
.04959 .30938 L
.05111 .30928 L
.05262 .30915 L
.05414 .30902 L
.05566 .30887 L
.05717 .30872 L
.05869 .30859 L
.06021 .30848 L
.06172 .3084 L
.06324 .30835 L
.06476 .30834 L
.06627 .30837 L
.06779 .30843 L
.06931 .30852 L
.07082 .30864 L
.07234 .30879 L
.07386 .30896 L
.07537 .30915 L
.07689 .30934 L
.0784 .30954 L
.07992 .30972 L
.08144 .30987 L
.08295 .30998 L
.08447 .31006 L
.08599 .31008 L
.0875 .31004 L
.08902 .30996 L
.09054 .30982 L
.09205 .30963 L
.09357 .3094 L
.09509 .30914 L
.0966 .30885 L
.09812 .30857 L
Mistroke
.09964 .30832 L
.10115 .30813 L
.10267 .30802 L
.10419 .30802 L
.1057 .30812 L
.10722 .30833 L
.10874 .30863 L
.11025 .30901 L
.11177 .30942 L
.11328 .30982 L
.1148 .31012 L
.11632 .31027 L
.11783 .31025 L
.11935 .31005 L
.12087 .30969 L
.12238 .30922 L
.1239 .3087 L
.12542 .30821 L
.12693 .30783 L
.12845 .30762 L
.12997 .30759 L
.13148 .30774 L
.133 .30805 L
.13452 .30848 L
.13603 .30899 L
.13755 .30952 L
.13907 .31004 L
.14058 .31049 L
.1421 .31084 L
.14362 .31106 L
.14513 .31114 L
.14665 .31109 L
.14816 .31092 L
.14968 .31063 L
.1512 .31025 L
.15271 .3098 L
.15423 .3093 L
.15575 .30877 L
.15726 .30826 L
.15878 .30777 L
.1603 .30734 L
.16181 .30699 L
.16333 .30674 L
.16485 .30659 L
.16636 .30656 L
.16788 .30665 L
.1694 .30685 L
.17091 .30716 L
.17243 .30756 L
.17395 .30803 L
Mistroke
.17546 .30857 L
.17698 .30914 L
.1785 .30972 L
.18001 .31028 L
.18153 .31078 L
.18305 .3112 L
.18456 .3115 L
.18608 .31166 L
.18759 .31166 L
.18911 .3115 L
.19063 .31117 L
.19214 .3107 L
.19366 .31009 L
.19518 .30939 L
.19669 .30865 L
.19821 .30793 L
.19973 .30731 L
.20124 .30687 L
.20276 .30666 L
.20428 .30674 L
.20579 .30711 L
.20731 .30774 L
.20883 .30857 L
.21034 .3095 L
.21186 .3104 L
.21338 .31111 L
.21489 .31153 L
.21641 .31156 L
.21793 .31122 L
.21944 .31056 L
.22096 .30966 L
.22247 .30866 L
.22399 .30769 L
.22551 .30688 L
.22702 .30632 L
.22854 .30607 L
.23006 .30613 L
.23157 .30649 L
.23309 .30709 L
.23461 .30787 L
.23612 .30877 L
.23764 .3097 L
.23916 .31061 L
.24067 .31143 L
.24219 .3121 L
.24371 .31258 L
.24522 .31286 L
.24674 .31293 L
.24826 .31278 L
.24977 .31244 L
Mistroke
.25129 .31192 L
.25281 .31125 L
.25432 .31047 L
.25584 .30962 L
.25736 .30873 L
.25887 .30784 L
.26039 .30701 L
.2619 .30626 L
.26342 .30564 L
.26494 .30518 L
.26645 .30489 L
.26797 .30481 L
.26949 .30493 L
.271 .30524 L
.27252 .30575 L
.27404 .30643 L
.27555 .30725 L
.27707 .30817 L
.27859 .30916 L
.2801 .31015 L
.28162 .3111 L
.28314 .31192 L
.28465 .31257 L
.28617 .31299 L
.28769 .31312 L
.2892 .31295 L
.29072 .31247 L
.29224 .3117 L
.29375 .31068 L
.29527 .30949 L
.29678 .30824 L
.2983 .30707 L
.29982 .30612 L
.30133 .30553 L
.30285 .30541 L
.30437 .3058 L
.30588 .30667 L
.3074 .30791 L
.30892 .30935 L
.31043 .31078 L
.31195 .31197 L
.31347 .31274 L
.31498 .31296 L
.3165 .31263 L
.31802 .3118 L
.31953 .3106 L
.32105 .3092 L
.32257 .30775 L
.32408 .30644 L
.3256 .30538 L
Mistroke
.32712 .30468 L
.32863 .30438 L
.33015 .30448 L
.33167 .30495 L
.33318 .30574 L
.3347 .30678 L
.33621 .30799 L
.33773 .30928 L
.33925 .31057 L
.34076 .31179 L
.34228 .31286 L
.3438 .31373 L
.34531 .31436 L
.34683 .31472 L
.34835 .31479 L
.34986 .31459 L
.35138 .31412 L
.3529 .31341 L
.35441 .3125 L
.35593 .31142 L
.35745 .31023 L
.35896 .30897 L
.36048 .30771 L
.362 .3065 L
.36351 .30541 L
.36503 .30448 L
.36655 .30378 L
.36806 .30334 L
.36958 .30318 L
.37109 .30333 L
.37261 .30379 L
.37413 .30454 L
.37564 .30555 L
.37716 .30678 L
.37868 .30816 L
.38019 .30962 L
.38171 .31105 L
.38323 .31236 L
.38474 .31342 L
.38626 .31413 L
.38778 .31441 L
.38929 .31419 L
.39081 .31348 L
.39233 .3123 L
.39384 .31076 L
.39536 .309 L
.39688 .30722 L
.39839 .30568 L
.39991 .3046 L
.40143 .30417 L
Mistroke
.40294 .30447 L
.40446 .30548 L
.40598 .30706 L
.40749 .30897 L
.40901 .31093 L
.41052 .31264 L
.41204 .31386 L
.41356 .31442 L
.41507 .3143 L
.41659 .31353 L
.41811 .31223 L
.41962 .31058 L
.42114 .30875 L
.42266 .30694 L
.42417 .3053 L
.42569 .30397 L
.42721 .30305 L
.42872 .30257 L
.43024 .30256 L
.43176 .30299 L
.43327 .30382 L
.43479 .30497 L
.43631 .30636 L
.43782 .30793 L
.43934 .30957 L
.44086 .31119 L
.44237 .31272 L
.44389 .31407 L
.4454 .31519 L
.44692 .31602 L
.44844 .31651 L
.44995 .31667 L
.45147 .31647 L
.45299 .31593 L
.4545 .31507 L
.45602 .31394 L
.45754 .31257 L
.45905 .31103 L
.46057 .3094 L
.46209 .30773 L
.4636 .30612 L
.46512 .30466 L
.46664 .30342 L
.46815 .30247 L
.46967 .3019 L
.47119 .30174 L
.4727 .30201 L
.47422 .30274 L
.47574 .30388 L
.47725 .30538 L
Mistroke
.47877 .30717 L
.48029 .30912 L
.4818 .31108 L
.48332 .31288 L
.48483 .31434 L
.48635 .31528 L
.48787 .31556 L
.48938 .31512 L
.4909 .31395 L
.49242 .31216 L
.49393 .30995 L
.49545 .30758 L
.49697 .30542 L
.49848 .30379 L
.5 .30296 L
.50152 .30308 L
.50303 .30412 L
.50455 .30592 L
.50607 .30821 L
.50758 .31065 L
.5091 .31291 L
.51062 .31469 L
.51213 .31579 L
.51365 .31613 L
.51517 .3157 L
.51668 .3146 L
.5182 .31297 L
.51971 .31098 L
.52123 .30881 L
.52275 .30665 L
.52426 .30466 L
.52578 .30296 L
.5273 .30167 L
.52881 .30085 L
.53033 .30053 L
.53185 .30071 L
.53336 .30136 L
.53488 .30243 L
.5364 .30385 L
.53791 .30554 L
.53943 .30742 L
.54095 .3094 L
.54246 .31136 L
.54398 .31324 L
.5455 .31492 L
.54701 .31634 L
.54853 .31743 L
.55005 .31814 L
.55156 .31842 L
.55308 .31827 L
Mistroke
.5546 .31769 L
.55611 .3167 L
.55763 .31534 L
.55914 .31366 L
.56066 .31174 L
.56218 .30968 L
.56369 .30757 L
.56521 .30554 L
.56673 .3037 L
.56824 .30218 L
.56976 .3011 L
.57128 .30054 L
.57279 .30058 L
.57431 .30125 L
.57583 .30253 L
.57734 .30436 L
.57886 .30662 L
.58038 .30912 L
.58189 .31164 L
.58341 .3139 L
.58493 .31562 L
.58644 .31655 L
.58796 .31653 L
.58948 .3155 L
.59099 .31356 L
.59251 .31096 L
.59402 .30805 L
.59554 .30527 L
.59706 .30306 L
.59857 .30176 L
.60009 .30157 L
.60161 .30248 L
.60312 .30433 L
.60464 .30683 L
.60616 .30965 L
.60767 .31243 L
.60919 .31486 L
.61071 .31667 L
.61222 .31773 L
.61374 .31798 L
.61526 .31745 L
.61677 .31621 L
.61829 .31442 L
.61981 .31222 L
.62132 .3098 L
.62284 .3073 L
.62436 .30491 L
.62587 .30276 L
.62739 .30096 L
.62891 .29962 L
Mistroke
.63042 .29878 L
.63194 .29848 L
.63345 .29872 L
.63497 .29948 L
.63649 .3007 L
.638 .30232 L
.63952 .30427 L
.64104 .30645 L
.64255 .30876 L
.64407 .3111 L
.64559 .31335 L
.6471 .31542 L
.64862 .31719 L
.65014 .31859 L
.65165 .31953 L
.65317 .31997 L
.65469 .31986 L
.6562 .31921 L
.65772 .31802 L
.65924 .31635 L
.66075 .31427 L
.66227 .31188 L
.66379 .3093 L
.6653 .3067 L
.66682 .30425 L
.66833 .30213 L
.66985 .30053 L
.67137 .29959 L
.67288 .29946 L
.6744 .30018 L
.67592 .30175 L
.67743 .30407 L
.67895 .30694 L
.68047 .31008 L
.68198 .31312 L
.6835 .31565 L
.68502 .31729 L
.68653 .31777 L
.68805 .31697 L
.68957 .31498 L
.69108 .31207 L
.6926 .30868 L
.69412 .30532 L
.69563 .3025 L
.69715 .30063 L
.69867 .29994 L
.70018 .30048 L
.7017 .30211 L
.70322 .30459 L
.70473 .30759 L
Mistroke
.70625 .31078 L
.70776 .31382 L
.70928 .31644 L
.7108 .31843 L
.71231 .31965 L
.71383 .32006 L
.71535 .31967 L
.71686 .31854 L
.71838 .31679 L
.7199 .31455 L
.72141 .31197 L
.72293 .30922 L
.72445 .30644 L
.72596 .3038 L
.72748 .30142 L
.729 .29942 L
.73051 .29789 L
.73203 .29691 L
.73355 .2965 L
.73506 .29669 L
.73658 .29745 L
.7381 .29875 L
.73961 .30054 L
.74113 .30272 L
.74264 .3052 L
.74416 .30787 L
.74568 .31061 L
.74719 .31329 L
.74871 .31577 L
.75023 .31792 L
.75174 .31963 L
.75326 .32078 L
.75478 .3213 L
.75629 .32112 L
.75781 .32024 L
.75933 .31868 L
.76084 .3165 L
.76236 .31381 L
.76388 .31078 L
.76539 .3076 L
.76691 .30454 L
.76843 .30184 L
.76994 .2998 L
.77146 .29864 L
.77298 .29856 L
.77449 .29963 L
.77601 .3018 L
.77753 .30487 L
.77904 .30852 L
.78056 .31226 L
Mistroke
.78207 .31557 L
.78359 .31793 L
.78511 .31896 L
.78662 .31846 L
.78814 .31653 L
.78966 .31345 L
.79117 .30969 L
.79269 .30582 L
.79421 .30237 L
.79572 .2998 L
.79724 .29839 L
.79876 .29825 L
.80027 .29931 L
.80179 .30141 L
.80331 .30427 L
.80482 .30759 L
.80634 .31106 L
.80786 .31439 L
.80937 .31733 L
.81089 .31968 L
.81241 .32131 L
.81392 .32215 L
.81544 .32217 L
.81695 .32141 L
.81847 .31995 L
.81999 .31789 L
.8215 .31536 L
.82302 .31249 L
.82454 .30944 L
.82605 .30636 L
.82757 .3034 L
.82909 .3007 L
.8306 .29839 L
.83212 .29658 L
.83364 .29534 L
.83515 .29473 L
.83667 .29479 L
.83819 .29551 L
.8397 .29687 L
.84122 .29881 L
.84274 .30124 L
.84425 .30407 L
.84577 .30716 L
.84729 .31035 L
.8488 .31349 L
.85032 .3164 L
.85184 .3189 L
.85335 .32083 L
.85487 .32203 L
.85638 .32239 L
Mistroke
.8579 .32185 L
.85942 .32039 L
.86093 .31807 L
.86245 .31503 L
.86397 .31147 L
.86548 .30767 L
.867 .304 L
.86852 .30085 L
.87003 .29859 L
.87155 .29758 L
.87307 .29799 L
.87458 .29987 L
.8761 .30303 L
.87762 .30707 L
.87913 .31144 L
.88065 .31547 L
.88217 .31854 L
.88368 .32017 L
.8852 .32011 L
.88672 .31841 L
.88823 .31536 L
.88975 .31142 L
.89126 .30715 L
.89278 .30309 L
.8943 .29972 L
.89581 .29736 L
.89733 .29622 L
.89885 .29633 L
.90036 .2976 L
.90188 .29985 L
.9034 .30286 L
.90491 .30635 L
.90643 .31006 L
.90795 .31372 L
.90946 .31709 L
.91098 .31998 L
.9125 .32223 L
.91401 .32374 L
.91553 .32444 L
.91705 .32434 L
.91856 .32345 L
.92008 .32184 L
.9216 .3196 L
.92311 .31685 L
.92463 .31373 L
.92614 .31038 L
.92766 .30696 L
.92918 .30363 L
.93069 .30054 L
.93221 .29784 L
Mistroke
.93373 .29566 L
.93524 .29411 L
.93676 .29326 L
.93828 .29318 L
.93979 .29389 L
.94131 .29536 L
.94283 .29754 L
.94434 .30034 L
.94586 .30362 L
.94738 .30723 L
.94889 .31096 L
.95041 .31458 L
.95193 .31786 L
.95344 .32054 L
.95496 .32239 L
.95648 .32323 L
.95799 .32291 L
.95951 .3214 L
.96103 .31875 L
.96254 .31515 L
.96406 .3109 L
.96557 .30644 L
.96709 .30227 L
.96861 .29895 L
.97012 .29697 L
.97164 .29668 L
.97316 .29819 L
.97467 .30133 L
.97619 .30567 L
Mfstroke
0 g
.02381 .52421 m
.02533 .50764 L
.02684 .46064 L
.02836 .39078 L
.02988 .30888 L
.03139 .22694 L
.03291 .15599 L
.03443 .1046 L
.03594 .07791 L
.03746 .07755 L
.03897 .10197 L
.04049 .14721 L
.04201 .20774 L
.04352 .27727 L
.04504 .34951 L
.04656 .41864 L
.04807 .47974 L
.04959 .52895 L
.05111 .56361 L
.05262 .58221 L
.05414 .58431 L
.05566 .57048 L
.05717 .54207 L
.05869 .50111 L
.06021 .45011 L
.06172 .39194 L
.06324 .32966 L
.06476 .26637 L
.06627 .20511 L
.06779 .14874 L
.06931 .09984 L
.07082 .06062 L
.07234 .03287 L
.07386 .01787 L
.07537 .01636 L
.07689 .02851 L
.0784 .0539 L
.07992 .09149 L
.08144 .13967 L
.08295 .19626 L
.08447 .2586 L
.08599 .32356 L
.0875 .38773 L
.08902 .44746 L
.09054 .4991 L
.09205 .53916 L
.09357 .56456 L
.09509 .57286 L
.0966 .56257 L
.09812 .53342 L
Mistroke
.09964 .4866 L
.10115 .42494 L
.10267 .35301 L
.10419 .27697 L
.1057 .20428 L
.10722 .143 L
.10874 .1009 L
.11025 .0843 L
.11177 .09677 L
.11328 .1381 L
.1148 .2037 L
.11632 .28476 L
.11783 .36946 L
.11935 .44487 L
.12087 .49936 L
.12238 .52479 L
.1239 .51785 L
.12542 .48048 L
.12693 .41902 L
.12845 .34277 L
.12997 .26214 L
.13148 .18705 L
.133 .12563 L
.13452 .08357 L
.13603 .06387 L
.13755 .06697 L
.13907 .09125 L
.14058 .13344 L
.1421 .18926 L
.14362 .25388 L
.14513 .32236 L
.14665 .39001 L
.14816 .45262 L
.14968 .50665 L
.1512 .54933 L
.15271 .57872 L
.15423 .59367 L
.15575 .59385 L
.15726 .57964 L
.15878 .55207 L
.1603 .51273 L
.16181 .4637 L
.16333 .40739 L
.16485 .34651 L
.16636 .2839 L
.16788 .22245 L
.1694 .165 L
.17091 .11423 L
.17243 .07258 L
.17395 .04211 L
Mistroke
.17546 .02445 L
.17698 .0207 L
.1785 .03135 L
.18001 .05622 L
.18153 .09441 L
.18305 .14427 L
.18456 .20342 L
.18608 .26874 L
.18759 .33651 L
.18911 .40248 L
.19063 .46212 L
.19214 .51084 L
.19366 .54435 L
.19518 .5591 L
.19669 .55266 L
.19821 .52427 L
.19973 .47523 L
.20124 .40923 L
.20276 .33237 L
.20428 .25289 L
.20579 .18044 L
.20731 .12486 L
.20883 .0946 L
.21034 .09505 L
.21186 .12718 L
.21338 .18687 L
.21489 .26534 L
.21641 .35055 L
.21793 .42947 L
.21944 .49045 L
.22096 .5252 L
.22247 .52989 L
.22399 .50525 L
.22551 .4559 L
.22702 .38905 L
.22854 .3132 L
.23006 .23682 L
.23157 .16747 L
.23309 .11109 L
.23461 .07179 L
.23612 .05175 L
.23764 .05143 L
.23916 .06976 L
.24067 .10453 L
.24219 .15267 L
.24371 .21056 L
.24522 .27433 L
.24674 .34012 L
.24826 .40422 L
.24977 .46328 L
Mistroke
.25129 .51437 L
.25281 .55515 L
.25432 .58383 L
.25584 .59925 L
.25736 .60091 L
.25887 .58887 L
.26039 .56383 L
.2619 .52702 L
.26342 .48015 L
.26494 .42538 L
.26645 .36521 L
.26797 .30242 L
.26949 .23996 L
.271 .18082 L
.27252 .12799 L
.27404 .08425 L
.27555 .05208 L
.27707 .03354 L
.27859 .03009 L
.2801 .04248 L
.28162 .07063 L
.28314 .11349 L
.28465 .16898 L
.28617 .23396 L
.28769 .30429 L
.2892 .37494 L
.29072 .44022 L
.29224 .49423 L
.29375 .53131 L
.29527 .54677 L
.29678 .5376 L
.2983 .50321 L
.29982 .44606 L
.30133 .37191 L
.30285 .28959 L
.30437 .21005 L
.30588 .14484 L
.3074 .1041 L
.30892 .09456 L
.31043 .11803 L
.31195 .17089 L
.31347 .24481 L
.31498 .32834 L
.3165 .40917 L
.31802 .47626 L
.31953 .52141 L
.32105 .54015 L
.32257 .53175 L
.32408 .49875 L
.3256 .44605 L
Mistroke
.32712 .37998 L
.32863 .30739 L
.33015 .23488 L
.33167 .16829 L
.33318 .11233 L
.3347 .07045 L
.33621 .04479 L
.33773 .03621 L
.33925 .04447 L
.34076 .06838 L
.34228 .10596 L
.3438 .15468 L
.34531 .2116 L
.34683 .27354 L
.34835 .33728 L
.34986 .39965 L
.35138 .45767 L
.3529 .50865 L
.35441 .5503 L
.35593 .58075 L
.35745 .59866 L
.35896 .6032 L
.36048 .59415 L
.362 .57185 L
.36351 .53723 L
.36503 .49178 L
.36655 .43752 L
.36806 .37695 L
.36958 .31298 L
.37109 .24883 L
.37261 .1879 L
.37413 .13367 L
.37564 .08948 L
.37716 .05839 L
.37868 .0429 L
.38019 .04479 L
.38171 .06481 L
.38323 .10251 L
.38474 .156 L
.38626 .2219 L
.38778 .29528 L
.38929 .36986 L
.39081 .43839 L
.39233 .4933 L
.39384 .5276 L
.39536 .53592 L
.39688 .51571 L
.39839 .46809 L
.39991 .39839 L
.40143 .31582 L
Mistroke
.40294 .2323 L
.40446 .16052 L
.40598 .11163 L
.40749 .09307 L
.40901 .10727 L
.41052 .15137 L
.41204 .21808 L
.41356 .29735 L
.41507 .37825 L
.41659 .45071 L
.41811 .50678 L
.41962 .54131 L
.42114 .55207 L
.42266 .53948 L
.42417 .50611 L
.42569 .45601 L
.42721 .39417 L
.42872 .32588 L
.43024 .25636 L
.43176 .19035 L
.43327 .13192 L
.43479 .08433 L
.43631 .04991 L
.43782 .0301 L
.43934 .02547 L
.44086 .03579 L
.44237 .06011 L
.44389 .09686 L
.4454 .14399 L
.44692 .19904 L
.44844 .2593 L
.44995 .32189 L
.45147 .3839 L
.45299 .44244 L
.4545 .49484 L
.45602 .53864 L
.45754 .57176 L
.45905 .59253 L
.46057 .5998 L
.46209 .59301 L
.4636 .5722 L
.46512 .5381 L
.46664 .49211 L
.46815 .43634 L
.46967 .37353 L
.47119 .30704 L
.4727 .2407 L
.47422 .17868 L
.47574 .12527 L
.47725 .08462 L
Mistroke
.47877 .06041 L
.48029 .05546 L
.4818 .07134 L
.48332 .10799 L
.48483 .16331 L
.48635 .23305 L
.48787 .31075 L
.48938 .38817 L
.4909 .45602 L
.49242 .50513 L
.49393 .52794 L
.49545 .52005 L
.49697 .48142 L
.49848 .41697 L
.5 .33604 L
.50152 .25097 L
.50303 .17479 L
.50455 .11888 L
.50607 .09095 L
.50758 .09401 L
.5091 .12635 L
.51062 .18236 L
.51213 .25394 L
.51365 .33196 L
.51517 .40759 L
.51668 .47332 L
.5182 .5235 L
.51971 .5546 L
.52123 .56514 L
.52275 .55548 L
.52426 .52747 L
.52578 .48406 L
.5273 .42892 L
.52881 .36612 L
.53033 .29983 L
.53185 .23405 L
.53336 .17246 L
.53488 .11824 L
.5364 .07401 L
.53791 .04176 L
.53943 .0228 L
.54095 .01777 L
.54246 .02668 L
.54398 .04891 L
.5455 .08329 L
.54701 .12813 L
.54853 .18132 L
.55005 .2404 L
.55156 .30266 L
.55308 .36522 L
Mistroke
.5546 .42513 L
.55611 .4795 L
.55763 .52558 L
.55914 .56093 L
.56066 .58348 L
.56218 .59171 L
.56369 .58472 L
.56521 .56237 L
.56673 .52535 L
.56824 .47529 L
.56976 .41476 L
.57128 .34725 L
.57279 .27711 L
.57431 .20939 L
.57583 .14951 L
.57734 .10293 L
.57886 .07459 L
.58038 .06835 L
.58189 .08627 L
.58341 .128 L
.58493 .19032 L
.58644 .26693 L
.58796 .34886 L
.58948 .42533 L
.59099 .48531 L
.59251 .51941 L
.59402 .52183 L
.59554 .49165 L
.59706 .43334 L
.59857 .35598 L
.60009 .27151 L
.60161 .19248 L
.60312 .12984 L
.60464 .09132 L
.60616 .08068 L
.60767 .09767 L
.60919 .13878 L
.61071 .19816 L
.61222 .26873 L
.61374 .34316 L
.61526 .41467 L
.61677 .47747 L
.61829 .52717 L
.61981 .56081 L
.62132 .5769 L
.62284 .57525 L
.62436 .55678 L
.62587 .52335 L
.62739 .4775 L
.62891 .42225 L
Mistroke
.63042 .36089 L
.63194 .29681 L
.63345 .23335 L
.63497 .17362 L
.63649 .12046 L
.638 .07629 L
.63952 .04308 L
.64104 .02226 L
.64255 .01472 L
.64407 .02076 L
.64559 .0401 L
.6471 .07192 L
.64862 .11479 L
.65014 .16683 L
.65165 .22567 L
.65317 .28856 L
.65469 .35246 L
.6562 .41414 L
.65772 .47029 L
.65924 .51769 L
.66075 .55338 L
.66227 .5748 L
.66379 .58005 L
.6653 .56804 L
.66682 .53872 L
.66833 .49323 L
.66985 .43406 L
.67137 .36507 L
.67288 .29145 L
.6744 .21947 L
.67592 .15609 L
.67743 .1083 L
.67895 .08228 L
.68047 .0824 L
.68198 .11023 L
.6835 .16375 L
.68502 .23698 L
.68653 .32039 L
.68805 .40208 L
.68957 .46966 L
.69108 .51259 L
.6926 .52416 L
.69412 .50286 L
.69563 .45247 L
.69715 .38114 L
.69867 .29963 L
.70018 .2193 L
.7017 .15027 L
.70322 .10019 L
.70473 .07361 L
Mistroke
.70625 .07192 L
.70776 .09377 L
.70928 .13568 L
.7108 .19277 L
.71231 .25947 L
.71383 .33006 L
.71535 .39917 L
.71686 .46208 L
.71838 .51497 L
.7199 .55498 L
.72141 .58028 L
.72293 .58998 L
.72445 .58413 L
.72596 .56356 L
.72748 .52976 L
.729 .48481 L
.73051 .43118 L
.73203 .37163 L
.73355 .30909 L
.73506 .24655 L
.73658 .18692 L
.7381 .13294 L
.73961 .08708 L
.74113 .05148 L
.74264 .02782 L
.74416 .01732 L
.74568 .0206 L
.74719 .03773 L
.74871 .06812 L
.75023 .11053 L
.75174 .1631 L
.75326 .22336 L
.75478 .28826 L
.75629 .35432 L
.75781 .41769 L
.75933 .47438 L
.76084 .52043 L
.76236 .55219 L
.76388 .56664 L
.76539 .56171 L
.76691 .53665 L
.76843 .49233 L
.76994 .43152 L
.77146 .35901 L
.77298 .28146 L
.77449 .20702 L
.77601 .14455 L
.77753 .10246 L
.77904 .08739 L
.78056 .10274 L
Mistroke
.78207 .1476 L
.78359 .21634 L
.78511 .29911 L
.78662 .3834 L
.78814 .45625 L
.78966 .50669 L
.79117 .52763 L
.79269 .51693 L
.79421 .47728 L
.79572 .41526 L
.79724 .3398 L
.79876 .2606 L
.80027 .18672 L
.80179 .12557 L
.80331 .08237 L
.80482 .06 L
.80634 .05914 L
.80786 .07861 L
.80937 .11574 L
.81089 .16689 L
.81241 .22783 L
.81392 .29411 L
.81544 .36134 L
.81695 .42549 L
.81847 .48302 L
.81999 .53099 L
.8215 .56716 L
.82302 .59 L
.82454 .59871 L
.82605 .59317 L
.82757 .57394 L
.82909 .54212 L
.8306 .49938 L
.83212 .44779 L
.83364 .38978 L
.83515 .32806 L
.83667 .26546 L
.83819 .20488 L
.8397 .1492 L
.84122 .10109 L
.84274 .063 L
.84425 .03698 L
.84577 .02461 L
.84729 .02688 L
.8488 .0441 L
.85032 .07583 L
.85184 .12081 L
.85335 .17689 L
.85487 .24112 L
.85638 .30971 L
Mistroke
.8579 .37821 L
.85942 .44171 L
.86093 .49509 L
.86245 .53345 L
.86397 .55257 L
.86548 .54947 L
.867 .52301 L
.86852 .47441 L
.87003 .40761 L
.87155 .32932 L
.87307 .24859 L
.87458 .17593 L
.8761 .12175 L
.87762 .09459 L
.87913 .09937 L
.88065 .13604 L
.88217 .19933 L
.88368 .27952 L
.8852 .36425 L
.88672 .44082 L
.88823 .4985 L
.88975 .53007 L
.89126 .53259 L
.89278 .50726 L
.8943 .45862 L
.89581 .39341 L
.89733 .3194 L
.89885 .2443 L
.90036 .17504 L
.90188 .11718 L
.9034 .07471 L
.90491 .05 L
.90643 .04385 L
.90795 .05573 L
.90946 .08401 L
.91098 .12618 L
.9125 .17919 L
.91401 .23959 L
.91553 .30381 L
.91705 .36833 L
.91856 .42981 L
.92008 .48526 L
.9216 .53209 L
.92311 .56819 L
.92463 .59203 L
.92614 .60262 L
.92766 .59959 L
.92918 .58314 L
.93069 .55404 L
.93221 .51362 L
Mistroke
.93373 .4637 L
.93524 .40653 L
.93676 .34474 L
.93828 .28124 L
.93979 .21912 L
.94131 .16154 L
.94283 .1116 L
.94434 .0722 L
.94586 .04587 L
.94738 .03459 L
.94889 .03966 L
.95041 .0615 L
.95193 .09949 L
.95344 .15184 L
.95496 .21554 L
.95648 .28637 L
.95799 .35899 L
.95951 .42723 L
.96103 .48451 L
.96254 .5245 L
.96406 .54187 L
.96557 .53324 L
.96709 .49801 L
.96861 .43904 L
.97012 .36289 L
.97164 .27933 L
.97316 .20015 L
.97467 .13731 L
.97619 .10069 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00=eoo`800:Mo
o`00g7oo00@007ooOol00:Ioo`00g7oo00<007ooOol0Ygoo003KOol4002WOol00=aoo`03001oogoo
0:Moo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
000oOol00`00Oomoo`0ZOol50002Ool00`00Oomoo`0ZOol30003Ool00`00Oomoo`0YOol20004Ool0
0`00Oomoo`0[Ool30002Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0ZOol20004Ool0
0`00Oomoo`0COol003ioo`03001oo`0002eoo`07001oogooOol007oo0000:goo00<007ooOol00Woo
00<007oo0000;7oo00H007ooOol007oo000]Ool01P00Oomoo`00Ool002Yoo`03001oo`00009oo`03
001oo`0002]oo`03001oo`00009oo`03001oo`0001Aoo`00?Woo00<007oo0000;Goo00L007ooOomo
o`00Ool0000/Ool01`00Oomoogoo001oo`0002]oo`07001oogooOol007oo0000:goo100000Aoo`00
Ool002aoo`06001oogoo001oo`00:goo00<007oo00000Woo00<007oo000057oo000nOol00`00Ool0
000]Ool01`00Oomoogoo001oo`0002aoo`07001oogooOol007oo0000;7oo00H007ooOol007oo000[
Ool00`00Ool00002Ool00`00Ool0000ZOol20003Ool00`00Ool0000[Ool20003Ool00`00Ool0000D
Ool003ioo`03001oo`0002eoo`07001oogooOol007oo0000:goo00<007oo00000Woo00<007oo0000
:Woo00<007oo00000Woo00<007oo0000;7oo0P000Woo00<007oo0000:Woo00<007ooOol00Woo00<0
07oo0000:goo00<007ooOol00Woo00<007oo000057oo000oOol00`00Oomoo`0[Ool20004Ool00`00
Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0/Ool01@00
Oomoogoo0000:goo0`000goo00<007ooOol0:goo0P000goo00<007ooOol04goo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00=gooo`00C`000Goo000gOol00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool20001Ool003Moo`03001oogoo00Eoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Qoo`80005oo`00=goo0`00ogooBWoo0P000Goo000gOol00`00Oomoo`3oOom;Ool10001
Ool003Moo`03001oogoo0==oo`03001oogoo07Aoo`40005oo`00=goo00<007ooOol05Woo00<007oo
Ool0V7oo00<007ooOol07goo00<007ooOol07goo00<007ooOol0DWoo0@000Goo000gOol00`00Oomo
o`0FOol00`00Oomoo`0OOol00`00Oomoo`1fOol00`00Oomoo`0OOol2000POol2001COol10001Ool0
03Moo`03001oogoo01Ioo`03001oogoo01moo`03001oogoo07Ioo`80021oo`80021oo`80021oo`03
001oogoo031oo`40005oo`00=goo00<007ooOol05Goo00<007oo000087oo00<007ooOol0EGoo00<0
07ooOol07Woo0P0087oo0P0087oo0P0087oo0P00<Goo0@000Goo000gOol3000EOol00`00Ool0000P
Ool2000POol00`00Oomoo`0bOol2000POol2000POol2000POol2000POol2000`Ool20001Ool003Mo
o`03001oogoo01Eoo`03001oo`0001moo`030003h000021oo`03001oogoo039oo`8001moo`030003
h000021oo`80021oo`80021oo`80035oo`40005oo`00=goo00<007ooOol05Goo00<007oo00007goo
00<007oo000087oo00<007ooOol04Goo00<007ooOol07Woo0P007goo00<007oo00007goo00<000?P
000087oo0P0087oo0P0087oo00<007ooOol03Woo0@000Goo000gOol00`00Oomoo`0EOol00`00Ool0
000OOol00`00Ool0000POol2000BOol00`00Oomoo`0NOol2000OOol00`00Ool0000OOol00`00Ool0
000POol2000POol2000POol00`00Oomoo`0>Ool10001Ool003Moo`03001oogoo01Eoo`03001oo`00
01moo`03001oo`00021oo`80015oo`80021oo`8001moo`03001oo`0001moo`03001oo`0001moo`03
0003h000021oo`8001moo`80011oo`40005oo`00=goo00<007ooOol05Goo00<007oo00007goo00<0
07oo00007goo00<007oo00004Goo0P0037oo0P004Woo0P007goo00<007oo00007goo00<007oo0000
7goo00<000?P000087oo0P004Woo00<007ooOol02Woo0P0047oo0@000Goo000gOol00`00Oomoo`0E
Ool00`00Ool0000OOol00`00Ool0000OOol00`00Ool0000AOol2000<Ool2000BOol200000`?POomo
o`0LOol00`00Ool0000OOol00`00Ool0000OOol00`00Ool0000POol2000BOol00`00Oomoo`0:Ool2
000@Ool10001Ool003Moo`<001Eoo`03001oo`0001moo`03001oo`00019oo`03001oogoo00Yoo`03
001oo`00015oo`8000aoo`80019oo`03001oo`0001ioo`03001oo`0001moo`03001oo`0001moo`04
001oo`000n0NOol00`000n00000BOol00`000n1oo`0:Ool200000`?POomoo`0<Ool20001Ool003Mo
o`03001oogoo01Eoo`03001oo`0001moo`03001oo`00019oo`03001oogoo00Yoo`03001oo`00015o
o`8000aoo`80019oo`03001oo`0001ioo`03001oo`0001moo`04001oo`000n0NOol01000Ool000?P
7Woo00<000?P00004Woo0P002goo00<007oo00003goo0@000Goo000gOol00`00Oomoo`0EOol00`00
Ool0000OOol00`00Ool0000BOol00`00Oomoo`0:Ool00`00Ool0000AOol200000`?POomoo`09Ool2
000BOol00`00Ool0000;Ool00`00Oomoo`0@Ool00`00Ool0000OOol01000Ool000?P7Woo00@007oo
Ool0019oo`030n1oogoo00Uoo`04001oo`000n0AOol2000;Ool00`00Ool0000?Ool10001Ool003Mo
o`03001oogoo01Eoo`03001oo`0001moo`03001oo`00019oo`03001oogoo00Yoo`03001oo`00015o
o`03001oo`0000]oo`80019oo`03001oo`0000]oo`03001oogoo011oo`03001oo`0001moo`04001o
ogoo000NOol01000Oomoo`004Goo0P002goo00@007oo0003h15oo`8000]oo`03001oo`0000moo`40
005oo`00=goo00<007ooOol05Goo00<007oo00007goo00<007oo00004Goo00<000?P00002goo00<0
07oo00004Goo00<007oo00002goo0P004Woo00<007oo00002goo00<007ooOol047oo00@007oo0003
h1ioo`04001oogoo000NOol01000Oomoo`004Goo0P002goo00@007ooOol0011oo`030003h00000]o
o`03001oo`0000moo`40005oo`00=goo00<007ooOol05Goo00<007oo00004goo00<007ooOol02Goo
00<007oo00004Goo00<007oo00002goo00<007oo00004Goo00<007oo00002goo0P004Woo00<007oo
00002goo0P004Goo00@007oo0003h1ioo`04001oogoo000NOol01000Oomoo`004Goo0P002goo00@0
07ooOol0011oo`030003h00000]oo`03001oo`0000moo`40005oo`00=goo00<007ooOol05Goo00<0
07oo00004goo00<007ooOol02Goo00<007oo00004Goo00<007oo00002goo00<007oo00004Goo00<0
07oo00002goo0P004Goo00@000?POol000]oo`80015oo`04001oogoo000;Ool00`00Oomoo`0@Ool0
1000Oomoo`007Woo00@007ooOol0015oo`8000]oo`04001oogoo000@Ool00`00Ool0000;Ool00`00
Ool0000?Ool10001Ool003Moo`<001Eoo`03001oo`0001=oo`03001oogoo00Uoo`03001oo`00015o
o`03001oo`0000]oo`03001oo`00015oo`03001oo`0000]oo`80015oo`04001oogoo000:Ool00`00
0n00000AOol01000Oomoo`002Woo0P004Woo00@007ooOol001=oo`03001oogoo00Qoo`04001oogoo
000AOol2000;Ool01000Oomoo`0047oo00<007oo00002goo00<007oo00003Woo0P000Goo000gOol0
0`00Oomoo`0EOol01000Oomoo`004Goo0P002goo00<007oo00004Goo00<007oo00002goo00<007oo
00004Goo00<007oo00002Woo00<000?P00004Goo00@007ooOol000Yoo`030003h000015oo`04001o
ogoo000:Ool2000BOol01000Oomoo`004Woo0P002Woo00@007ooOol0015oo`8000]oo`04001oogoo
000@Ool00`00Ool0000;Ool00`00Ool0000?Ool10001Ool003Moo`03001oogoo00Uoo`8000Yoo`04
001oogoo000AOol2000;Ool01000Oomoo`0047oo00<007oo00002goo00<007oo00004Goo00<007oo
00002Woo00<007oo00004Goo00@007ooOol000Yoo`03001oo`00015oo`04001oogoo000:Ool2000B
Ool01000Oomoo`004Woo0P002Woo00@007ooOol0015oo`8000]oo`04001oogoo000@Ool00`00Ool0
000;Ool00`00Ool0000?Ool10001Ool003Moo`03001oogoo00Uoo`8000Uoo`050003h7ooOol0000A
Ool200000`?POomoo`08Ool01000Oomoo`0047oo00<007oo00002goo00<007oo00004Goo00<007oo
00002Woo00<007oo00004Goo00@007ooOol000Yoo`03001oo`00015oo`04001oogoo000:Ool20007
Ool00`00Oomoo`08Ool01000Oomoo`002Woo00<3h7ooOol01Goo0P002Woo00@007ooOol0015oo`80
00]oo`04001oogoo000@Ool00`00Ool0000;Ool00`00Ool0000?Ool10001Ool003Moo`03001oogoo
00Uoo`8000Uoo`05001oogooOol00009Ool00`00Oomoo`05Ool00`00Ool0000:Ool01000Oomoo`00
47oo00<007oo00002goo00<007oo00004Goo00<007oo00002Woo00@007oo0003h11oo`04001oogoo
000:Ool00`00Ool0000AOol01000Oomoo`002Woo0P001goo00<007ooOol027oo00@007ooOol000Uo
o`8000Moo`8000Yoo`04001oogoo000AOol2000:Ool01@000n1oogoo000047oo00<007oo00002goo
00<007oo00003goo0@000Goo000gOol00`00Oomoo`09Ool20009Ool01@00Oomoogoo00002Goo00<0
07ooOol01Goo00<007oo00002Woo00@007ooOol0011oo`03001oo`0000]oo`03001oo`00015oo`03
001oo`0000Yoo`04001oogoo000@Ool01000Oomoo`002Woo00<007oo00004Goo00@007ooOol000Yo
o`8000Moo`03001oogoo00Qoo`04001oogoo0009Ool20007Ool2000:Ool01000Oomoo`002Goo00<0
07ooOol01Goo0P002Woo00D000?POomoo`00011oo`03001oo`0000]oo`03001oo`0000moo`40005o
o`007Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01@0027oo00<007ooOol02Goo0P00
2Goo00D007ooOomoo`0000Uoo`03001oogoo00Eoo`03001oo`0000Yoo`04001oogoo000@Ool00`00
Ool0000;Ool00`00Ool0000AOol00`00Ool0000:Ool01000Oomoo`0047oo00@007ooOol000Yoo`03
001oo`00015oo`04001oogoo000:Ool20007Ool00`000n1oo`08Ool01000Oomoo`002Goo0P001goo
0P002Woo00@007ooOol000Uoo`03001oogoo00Eoo`8000Yoo`050003h7ooOol0000@Ool00`00Ool0
000;Ool00`00Ool0000?Ool10001Ool001Ioo`@0009oo`03001oo`0000Moo`03001oo`0000=oo`03
001oogoo00Qoo`03001oogoo00Uoo`8000Uoo`05001oogooOol00009Ool20006Ool00`00Ool00009
Ool01@000n1oogoo000047oo00<007oo00002goo00@007oo0003h0moo`040003h7oo000:Ool01000
Oomoo`001goo00<007ooOol01Woo00@007ooOol000Yoo`03001oo`0000Moo`03001oogoo00Moo`04
001oogoo000:Ool20007Ool20009Ool01000Oomoo`002Goo0P001goo0P002Woo00@007ooOol000Uo
o`03001oogoo00Eoo`8000030n1oogoo00Moo`05001oogooOol0000@Ool00`00Ool0000:Ool01000
0n1oo`003goo0@000Goo000LOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`08Ool30009
Ool20009Ool01@00Oomoogoo00002Goo0P001Woo00<007oo00002Goo00D007ooOomoo`0000Qoo`03
001oogoo00Eoo`03001oo`0000]oo`04001oogoo0007Ool00`00Oomoo`05Ool01000Oomoo`002Woo
00@007ooOol000Moo`03001oogoo00Ioo`04001oogoo000:Ool00`00Ool00007Ool00`00Oomoo`07
Ool01000Oomoo`002Woo0P001goo0P002Goo00@007ooOol000Uoo`8000Moo`8000Yoo`04001oogoo
0008Ool20007Ool200000`?POomoo`07Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007oo
00002Woo00@000?POol000eoo`<0005oo`0077oo00<007oo00001goo00<007oo00000goo00<007oo
Ool027oo00<007ooOol02Goo0P002Goo00D007ooOomoo`0000Uoo`8000Ioo`03001oo`0000Uoo`05
001oogooOol00008Ool00`00Oomoo`05Ool00`00Ool0000;Ool01000Oomoo`001goo00<007ooOol0
1Goo00@007ooOol000Yoo`04001oogoo0007Ool00`00Oomoo`06Ool01000Oomoo`002Woo00<007oo
00001goo00<007ooOol01Woo00D000?POomoo`0000Yoo`8000Moo`8000Qoo`050003h7ooOol00009
Ool20007Ool2000:Ool01000Oomoo`0027oo0P001goo00<007oo00002Goo00D007ooOomoo`0000Qo
o`03001oogoo00Eoo`04001oo`000n09Ool010000n1oo`003goo0@000Goo000LOol00`00Ool00007
Ool00`00Ool00003Ool00`00Oomoo`08Ool00`00Oomoo`09Ool20009Ool01@00Oomoogoo00002Goo
0P001Woo00<007oo00002Goo00D007ooOomoo`0000Qoo`03001oogoo00Eoo`03001oo`0000]oo`04
001oogoo0007Ool00`00Oomoo`05Ool01000Oomoo`002Woo00@007ooOol000Moo`8000Moo`04001o
ogoo000:Ool00`00Ool00007Ool00`00Oomoo`06Ool01P000n1oogoo0003h0Uoo`8000Moo`8000Qo
o`050003h7ooOol00009Ool20007Ool2000:Ool01000Oomoo`0027oo0P001goo00<007oo00002Goo
00D007ooOomoo`0000Qoo`03001oogoo00Eoo`04001oo`000n09Ool01000Oomoo`001goo00<007oo
Ool01Goo0@000Goo000MOol00`00Oomoo`07Ool01000Oomoogoo0P002Woo00<007ooOol02Goo0P00
2Goo00D007ooOomoo`0000Uoo`8000Ioo`03001oo`0000Uoo`05001oogooOol00008Ool00`00Oomo
o`05Ool00`00Ool0000;Ool01000Oomoo`001goo00<007ooOol01Goo00@007ooOol000Yoo`04001o
ogoo0007Ool20007Ool01000Oomoo`002Woo00<007oo00001goo00<007ooOol01Woo00H007ooOomo
o`000n09Ool200000`?POomoo`04Ool20008Ool01@000n1oogoo00002Goo0P001goo0P002Woo00@0
07ooOol000Qoo`8000Ioo`040003h7oo0009Ool01@00Oomoogoo000027oo00<007ooOol01Goo00@0
07oo0003h0Uoo`04001oogoo0007Ool00`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Uoo`80
00Uoo`05001oogooOol00009Ool20006Ool00`00Ool00009Ool01@00Oomoogoo000027oo00<007oo
Ool01Goo00<007oo00002Woo00D000?POomoo`0000Moo`030003h7oo00Eoo`04001oogoo000:Ool0
1000Oomoo`001goo0P001goo00@007ooOol000Yoo`03001oo`0000Ioo`8000Qoo`03001oogoo009o
o`03001oogoo00Moo`8000030n1oogoo00Aoo`8000Qoo`05001oogooOol00009Ool20007Ool2000:
Ool01000Oomoo`0027oo0P001Woo00@000?POol000Uoo`05001oogooOol00008Ool00`00Oomoo`05
Ool01000Oomoo`002Goo00@007ooOol000Moo`03001oogoo00Eoo`40005oo`00=goo00<007ooOol0
2Goo0P002Goo00D007ooOomoo`0000Uoo`8000Ioo`03001oo`0000Uoo`05001oogooOol00007Ool2
0007Ool00`00Ool0000:Ool01@00Oomoogoo00001goo0P001Woo00@007ooOol000Yoo`04001oogoo
0007Ool20007Ool01000Oomoo`002Woo00<007oo00001Woo0P0000<3h7ooOol01Goo00<007ooOol0
0Woo00<007ooOol01goo00<007oo00001Woo0P0027oo00D007ooOomoo`0000Uoo`8000Moo`800003
0n1oogoo00Ioo`050003h7ooOol00008Ool20006Ool01000Oomoo`002Goo00D007ooOomoo`0000Mo
o`8000Moo`04001oogoo0009Ool01000Oomoo`001goo00<007ooOol01Goo0@000Goo000gOol00`00
Oomoo`09Ool20009Ool01@00Oomoogoo00002Goo0P001Woo00<007oo00002Goo00D007ooOomoo`00
00Moo`03001oo`0000Ioo`03001oo`0000Yoo`05001oogooOol00007Ool20006Ool01000Oomoo`00
2Woo00@007ooOol000Moo`8000Moo`04001oogoo000:Ool00`00Ool00006Ool00`00Ool00007Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool00`00Ool00005Ool00`00Ool00008Ool01@00Oomoogoo0000
2Goo0P001goo0P0000<3h7ooOol01Woo00D000?POomoo`0000Qoo`8000Ioo`04001oogoo0009Ool0
1@00Oomoogoo00001goo0P001goo00@007ooOol000Uoo`04001oogoo0007Ool00`00Oomoo`05Ool1
0001Ool003Moo`<000Uoo`8000Uoo`05001oogooOol00009Ool20006Ool00`00Ool00009Ool01@00
Oomoogoo00001goo00<007oo00001Woo00<007oo00002Woo00D007ooOomoo`0000Moo`8000Ioo`04
001oogoo000:Ool01000Oomoo`001goo0P001goo00D007ooOol000?P00Uoo`03001oo`0000Ioo`03
001oo`0000Moo`03001oogoo009oo`03001oogoo00Moo`03001oo`0000Eoo`03001oo`0000Qoo`05
001oogooOol00009Ool20007Ool00`00Ool00008Ool01@000n1oogoo000027oo0P001Woo00@007oo
Ool000Uoo`05001oogooOol00007Ool200000`?POomoo`04Ool01000Oomoo`002Goo00D007ooOol0
00?P00Ioo`03001oogoo00Aoo`80005oo`00=goo00<007ooOol02Goo0P002Goo00D007ooOomoo`00
00Uoo`8000Ioo`03001oo`0000Uoo`05001oogooOol00007Ool00`00Ool00006Ool00`00Ool0000:
Ool01@00Oomoogoo00001goo0P001Woo00@007ooOol000Yoo`04001oogoo0007Ool20007Ool01@00
Oomoo`000n002Goo00<007oo00001Woo00<007oo00001goo00<007ooOol00Woo00<007ooOol01goo
00<007oo00001Goo00<007oo000027oo00D007ooOomoo`0000Uoo`8000Moo`03001oo`0000Qoo`05
001oogooOol00008Ool20006Ool01000Oomoo`002Goo00D007ooOomoo`0000Moo`03001oo`0000Io
o`04001oogoo0009Ool01@00Oomoo`000n001Woo00<007ooOol01Goo0@000Goo000gOol00`00Oomo
o`09Ool20009Ool01@00Oomoogoo000027oo00<007oo00001Woo00<007oo00002Goo00D007ooOomo
o`0000Moo`03001oo`0000Ioo`03001oo`0000Yoo`05001oogooOol00007Ool20006Ool01000Oomo
o`002Woo00@007ooOol000Moo`8000Moo`05001oogooOol00009Ool00`00Ool00006Ool00`00Ool0
0007Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Ool00005Ool00`00Ool00008Ool01@00Oomo
ogoo00002Goo0P001goo00<007oo000027oo00D007ooOomoo`0000Qoo`8000030n1oogoo00=oo`04
001oogoo0009Ool01@00Oomoogoo00001goo00<007oo00001Woo00@007ooOol000Uoo`05001oogoo
0003h006Ool00`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Uoo`03001oo`0000Qoo`05001o
ogooOol00008Ool00`00Ool00006Ool00`00Ool00009Ool01@00Oomoogoo00001goo00<007oo0000
1Woo00<007oo00002Woo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`04001oogoo000:Ool01000
Oomoo`001goo0P001goo00D007ooOomoo`0000Uoo`03001oo`0000Ioo`03001oo`0000Moo`03001o
ogoo009oo`03001oogoo00Moo`03001oo`0000Eoo`03001oo`0000Qoo`05001oogooOol00009Ool2
0006Ool010000n1oo`0027oo00D007ooOomoo`0000Qoo`8000030n1oogoo00=oo`04001oogoo0009
Ool01@00Oomoogoo00001goo00<007oo00001Woo00@007ooOol000Uoo`05001oogoo0003h006Ool0
0`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Uoo`03001oo`0000Qoo`05001oogooOol00008
Ool00`00Ool00006Ool00`00Ool00009Ool01@00Oomoogoo00001goo00<007oo00001Woo00@007oo
0003h0Uoo`05001oogooOol00006Ool00`00Ool00006Ool01@00Oomoo`000n002Goo00@007ooOol0
00Moo`8000Moo`05001oogooOol00009Ool00`00Ool00006Ool00`00Ool00007Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool010000n1oo`001Goo00<007oo000027oo00D007ooOomoo`0000Uoo`8000Io
o`040003h7oo0008Ool01P00Oomoogoo0003h0Moo`03001oo`0000Eoo`04001oogoo0009Ool01@00
Oomoogoo00001goo00<007oo00001Woo00@007ooOol000Uoo`05001oogooOol00006Ool00`00Oomo
o`05Ool10001Ool003Moo`03001oogoo00Qoo`04001oogoo0008Ool01@00Oomoogoo000027oo00<0
07oo00001Woo00<007oo00002Goo00D007ooOomoo`0000Moo`03001oo`0000Ioo`04001oogoo0009
Ool01@00Oomoogoo00001Woo00<007oo00001Woo00D007ooOol000?P00Uoo`04001oogoo0007Ool2
0007Ool01@00Oomoogoo00002Goo00<007oo00001Woo00<007oo00001goo00<007ooOol00Woo00<0
07ooOol01Woo00@007ooOol000Eoo`03001oo`0000Qoo`05001oogooOol00008Ool00`000n000006
Ool01000Oomoo`0027oo00H007ooOomoo`000n07Ool00`00Ool00005Ool01000Oomoo`002Goo00D0
07ooOomoo`0000Moo`03001oo`0000Ioo`04001oogoo0009Ool01@00Oomoogoo00001Woo00<007oo
Ool01Goo0@000Goo000gOol00`00Oomoo`08Ool01000Oomoo`0027oo00D007ooOomoo`0000Qoo`03
001oo`0000Ioo`03001oo`0000Uoo`05001oogooOol00007Ool00`00Ool00006Ool01000Oomoo`00
2Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`05001oogooOol00009Ool01000Oomoo`001goo
0P001goo00D007ooOomoo`0000Uoo`04001oo`000n05Ool00`00Ool00007Ool00`00Oomoo`02Ool0
0`00Oomoo`06Ool01000Oomoo`001Goo00<007oo000027oo00H007ooOomoo`000n07Ool010000n00
00?P1Goo00@007ooOol000Qoo`06001oogooOol000?P1goo00<007oo00001Goo00@007ooOol000Uo
o`05001oogooOol00007Ool00`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`0000Ioo`03
001oogoo00Eoo`40005oo`00=goo0`0027oo00@007ooOol000Qoo`05001oogooOol00008Ool00`00
Ool00006Ool00`00Ool00009Ool01@00Oomoogoo00001goo00<007oo00001Woo00@007ooOol000Uo
o`05001oogooOol00006Ool00`00Ool00006Ool01@00Oomoogoo00002Goo00@007ooOol000Ioo`03
0003h00000Moo`05001oogooOol00009Ool01000Oomoo`001Goo00<007oo00001goo00<007ooOol0
0Woo00<007ooOol01Woo00@007ooOol000Eoo`03001oo`0000Qoo`06001oogooOol000?P1goo00@0
00?P0003h0Eoo`04001oogoo0008Ool01P00Oomoogoo0003h0Moo`03001oo`0000Eoo`04001oogoo
0009Ool01@00Oomoogoo00001goo00<007oo00001Woo00@007ooOol000Uoo`05001oogooOol00006
Ool00`00Oomoo`04Ool20001Ool003Moo`03001oogoo00Qoo`04001oogoo0008Ool01@00Oomoogoo
000027oo00<007oo00001Woo00<007oo00002Goo00D007ooOomoo`0000Moo`03001oo`0000Eoo`05
0003h7ooOol00009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00D007ooOomoo`0000Uoo`04
001oogoo0006Ool00`00Ool00007Ool01@00Oomoogoo00002Goo00@007ooOol000Eoo`03001oo`00
00Moo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool00`00Ool00008Ool01P00Oomo
ogoo0003h0Moo`04001oogoo0005Ool01000Oomoo`0027oo00<007ooOol00Woo00<007ooOol01Goo
00<007oo00001Goo00@007ooOol000Uoo`06001oogooOol000?P1Woo00<007oo00001Woo00@007oo
Ool000Uoo`05001oogooOol00006Ool00`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Qoo`04
001oogoo0008Ool01@00Oomoogoo000027oo00<007oo00001Woo00<007oo00002Goo00D007ooOomo
o`0000Moo`03001oo`0000Eoo`05001oogooOol00009Ool01@00Oomoogoo00001Woo00<007oo0000
1Woo00D007ooOomoo`0000Uoo`04001oogoo0006Ool00`00Ool00007Ool01@00Oomoogoo00002Goo
00@007ooOol000Eoo`03001oo`0000Moo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005
Ool00`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol0
00Qoo`03001oogoo009oo`03001oogoo00Eoo`03001oo`0000Eoo`04001oogoo0009Ool01P00Oomo
ogoo0003h0Ioo`03001oo`0000Ioo`04001oogoo0009Ool01@00Oomoogoo00001Woo00<007ooOol0
1Goo0@000Goo000gOol00`00Oomoo`08Ool01000Oomoo`0027oo00D007ooOomoo`0000Qoo`03001o
o`0000Ioo`03001oo`0000Uoo`05001oogooOol00007Ool00`00Ool00005Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`05001oogooOol00009Ool01000Oomoo`001Woo
00<007oo00001goo00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool00007Ool00`00Oomo
o`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00<007oo000027oo00<007ooOol00Woo00<007oo
Ool01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Ool00005Ool01000Oomoo`002Goo00H007ooOomoo`000n06Ool00`00Ool00005Ool01@000n1oogoo
00002Goo00D007ooOomoo`0000Ioo`03001oogoo00Eoo`40005oo`00=goo00<007ooOol027oo00@0
07ooOol000Qoo`05001oogooOol00008Ool00`00Ool00006Ool00`00Ool00009Ool01@00Oomoogoo
00001goo00<007oo00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00006Ool00`00Ool00006
Ool01@00Oomoogoo00002Goo00@007ooOol000Ioo`03001oo`0000Moo`05001oogooOol00009Ool0
1000Oomoo`001Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eo
o`03001oo`0000Qoo`03001oogoo009oo`03001oogoo00Eoo`04001oogoo0005Ool01000Oomoo`00
27oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00001Goo00@007ooOol000Uoo`06001oogoo
Ool000?P1Woo00<007oo00001Goo00D000?POomoo`0000Uoo`05001oogooOol00006Ool00`00Oomo
o`05Ool10001Ool003Moo`03001oogoo00Qoo`04001oogoo0008Ool01@00Oomoogoo000027oo00<0
07oo00001Woo00<007oo00002Goo00D007ooOomoo`0000Moo`03001oo`0000Eoo`05001oogooOol0
0009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00D007ooOomoo`0000Uoo`04001oogoo0006
Ool00`00Ool00007Ool01@00Oomoogoo000027oo00D000?POomoo`0000Eoo`03001oo`0000Moo`03
001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool00`00Ool00008Ool00`00Oomoo`02Ool0
0`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Eo
o`03001oo`0000Eoo`04001oogoo0009Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00005
Ool01@000n1oogoo00002Goo00D007ooOomoo`0000Ioo`03001oogoo00Eoo`40005oo`00=goo00<0
07ooOol027oo00@007ooOol000Qoo`05001oogooOol00008Ool00`00Ool00006Ool00`00Ool00009
Ool01@00Oomoogoo00001goo00<007oo00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00006
Ool00`00Ool00006Ool01@00Oomoogoo00002Goo00@007ooOol000Ioo`03001oo`0000Moo`05001o
ogooOol00008Ool01@000n1oogoo00001Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol0
1Woo00@007ooOol000Eoo`03001oo`0000Qoo`03001oogoo009oo`03001oogoo00Eoo`04001oogoo
0005Ool01000Oomoo`0027oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00001Goo00@007oo
Ool000Uoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Eoo`05001oogooOol00009Ool0
1@00Oomoogoo00001Woo00<007ooOol01Goo0@000Goo000gOol30008Ool01000Oomoo`0027oo00D0
07ooOomoo`0000Qoo`03001oo`0000Eoo`04001oogoo0009Ool01@00Oomoogoo00001goo00<007oo
00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00006Ool00`00Ool00006Ool01@00Oomoogoo
00002Goo00@007ooOol000Ioo`03001oo`0000Moo`05001oogooOol00008Ool01@00Oomoogoo0000
1Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eoo`03001oo`00
00Qoo`03001oogoo009oo`03001oogoo00Eoo`04001oogoo0005Ool01000Oomoo`0027oo00<007oo
Ool00Woo00<007ooOol01Goo00<007oo00001Goo00@007ooOol000Uoo`03001oogoo009oo`03001o
ogoo00Aoo`03001oo`0000Eoo`05001oogooOol00009Ool01@00Oomoogoo00001Woo00<007ooOol0
17oo0P000Goo000gOol00`00Oomoo`08Ool01000Oomoo`0027oo00D007ooOomoo`0000Qoo`03001o
o`0000Eoo`05001oogoo0003h008Ool01@00Oomoogoo00001goo00<007oo00001Goo00D007ooOomo
o`0000Uoo`05001oogooOol00006Ool00`00Ool00006Ool01@00Oomoogoo000027oo00D000?POomo
o`0000Ioo`03001oo`0000Ioo`030003h7oo009oo`03001oogoo00Ioo`05001oogooOol00005Ool0
0`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00<007oo000027oo
00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Ool00005Ool01000Oomoo`002Goo00<007ooOol00Woo00<007ooOol0
17oo00<007oo00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00006Ool00`00Oomoo`05Ool1
0001Ool003Moo`03001oogoo00Qoo`04001oogoo0008Ool01@00Oomoogoo000027oo00<007oo0000
1Goo00D007ooOomoo`0000Qoo`05001oogooOol00007Ool00`00Ool00005Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`05001oogooOol00008Ool01@000n1oogoo0000
1Woo00<007oo00001Woo00<000?POol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001o
o`0000Moo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool01000Ool000?P1goo00<0
07ooOol00Woo00<007ooOol01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00Oomoo`02Ool0
0`00Oomoo`05Ool00`00Ool00005Ool01000Oomoo`002Goo00<007ooOol00Woo00<007ooOol017oo
00<007oo00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00006Ool00`00Oomoo`05Ool10001
Ool003Moo`03001oogoo00Qoo`04001oogoo0008Ool01@00Oomoogoo000027oo00<007oo00001Goo
00D007ooOomoo`0000Qoo`05001oogooOol00007Ool00`00Ool00005Ool01@00Oomoogoo00002Goo
00D007ooOomoo`0000Ioo`03001oo`0000Ioo`05001oogooOol00008Ool01@00Oomoogoo00001Woo
00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001oo`00
00Moo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool01000Ool000?P1goo00<007oo
Ool00Woo00<007ooOol01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00
Oomoo`05Ool00`00Ool00005Ool01000Oomoo`002Goo00<007ooOol00Woo00<007ooOol017oo00<0
07oo00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00006Ool00`00Oomoo`05Ool10001Ool0
03Moo`03001oogoo00Qoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Ool0
0005Ool01@00Oomoogoo000027oo00D007ooOomoo`0000Moo`03001oo`0000Eoo`05001oogooOol0
0009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00D007ooOomoo`0000Qoo`05001oogooOol0
0006Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00<0
07oo00001goo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eoo`04001oogoo0007Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Qoo`03001oogoo009o
o`03001oogoo00Eoo`03001oo`0000Eoo`04001oogoo0009Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Ool00005Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000Eoo`030003h7oo00Ioo`40
005oo`00=goo00<007ooOol027oo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Eoo`04
001oogoo0004Ool01@00Oomoogoo000027oo00H007ooOomoo`000n06Ool00`00Ool00005Ool01@00
Oomoogoo00002Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`05001oogooOol00008Ool01@00
Oomoogoo00001Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`00
00Eoo`03001oo`0000Moo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool01000Oomo
o`001goo00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool00`00Ool00005Ool01000Oomoo`002Goo00<007ooOol00Woo00<0
07ooOol017oo00<007oo00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00005Ool00`000n1o
o`06Ool10001Ool003Moo`03001oogoo00Qoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool01000Oomoo`0017oo00D007ooOomoo`0000Qoo`03001oogoo009oo`03001oogoo00Aoo`03
001oo`0000Eoo`05001oogooOol00009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00D007oo
Oomoo`0000Qoo`05001oogooOol00006Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool01@00Oomoogoo00001Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol01Woo00@007oo
Ool000Eoo`04001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@0
07ooOol000Qoo`03001oogoo009oo`03001oogoo00Aoo`040003h7oo0005Ool01000Oomoo`002Goo
00<007ooOol00Woo00<007ooOol017oo00<007oo00001Goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00005Ool00`000n1oo`06Ool10001Ool003Moo`<000Qoo`04001oogoo0007Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool01000Oomoo`0017oo00D007ooOomoo`0000Qoo`03001oogoo009oo`03001o
ogoo00Aoo`03001oo`0000Eoo`05001oogooOol00009Ool01@00Oomoogoo00001Woo00<007oo0000
1Woo00D007ooOomoo`0000Qoo`05001oogooOol00006Ool00`00Ool00006Ool00`00Oomoo`02Ool0
0`00Oomoo`06Ool01@00Oomoogoo00001Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol0
1Woo00@007ooOol000Eoo`04001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomo
o`001Goo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Aoo`040003h7oo0005Ool01000
Oomoo`0027oo00<000?POol00goo00<007ooOol017oo00<007oo00001Goo00D007ooOomoo`0000Uo
o`05001oogooOol00005Ool00`00Oomoo`05Ool20001Ool003Moo`03001oogoo00Qoo`04001oogoo
0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`0017oo00D007ooOomoo`0000Qoo`03
001oogoo009oo`03001oogoo00Aoo`03001oo`0000Eoo`05001oogooOol00009Ool01@00Oomoogoo
00001Woo00<007oo00001Woo00D007ooOomoo`0000Qoo`05001oogooOol00006Ool01000Ool000?P
1Goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001oo`0000Moo`03001o
ogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool01000Oomoo`001goo00<007ooOol00Woo00<0
07ooOol01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
10000n1oo`001Goo00@007ooOol000Qoo`030003h7oo00=oo`03001oogoo00Aoo`03001oo`0000Eo
o`05001oogooOol00009Ool01@00Oomoogoo00001Goo00<007ooOol01Woo0@000Goo000gOol00`00
Oomoo`08Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00@007ooOol000Aoo`05
001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00005Ool01@00Oomoogoo
00002Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`05001oogooOol00008Ool01@00Oomoogoo
00001Woo00@007oo0003h0Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00005Ool0
0`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00@007ooOol000Mo
o`03001oogoo009oo`03001oogoo00Eoo`04001oogoo0005Ool01000Oomoo`0027oo00<007ooOol0
0Woo00<007ooOol017oo00@007ooOol000Eoo`04001oogoo0008Ool00`000n1oo`03Ool00`00Oomo
o`04Ool00`00Ool00005Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000Eoo`03001oogoo00Io
o`40005oo`00=goo00<007ooOol027oo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Eo
o`04001oogoo0004Ool01@00Oomoogoo000027oo00<007ooOol00Woo00<007ooOol017oo00<007oo
00001Goo00D007ooOomoo`0000Uoo`05001oogooOol00006Ool00`00Ool00006Ool01@00Oomoogoo
000027oo00H007ooOomoo`000n05Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol01Woo
00D007ooOomoo`0000Eoo`03001oo`0000Moo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo
0005Ool01000Oomoo`001goo00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000Eoo`04001o
ogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`001Goo00D007ooOol000?P00Mo
o`030003h7oo00=oo`03001oogoo00Aoo`03001oo`0000Eoo`05001oogooOol00009Ool01@00Oomo
ogoo00001Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool01000Oomoo`001goo00<0
07ooOol00goo00<007ooOol01Goo00@007ooOol000Aoo`05001oogooOol00008Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Ool00005Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000Ioo`03
001oo`0000Ioo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`00
1Goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001oo`0000Moo`03001o
ogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool01000Oomoo`001goo00<007ooOol00Woo00<0
07ooOol01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1000Oomoo`001Goo00D007ooOol000?P00Moo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`00
00Eoo`05001oogooOol00008Ool00`000n1oo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool10001
Ool003Moo`03001oogoo00Qoo`04001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000
Oomoo`0017oo00D007ooOomoo`0000Moo`030003h7oo00=oo`03001oogoo00Aoo`03001oo`0000Eo
o`05001oogooOol00009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00D007ooOomoo`0000Qo
o`03001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool01@00Oomoogoo00001Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol01Woo00@007oo
Ool000Eoo`04001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@0
07ooOol000Qoo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0005Ool01@00Oomoo`000n00
1goo00<007ooOol00goo00<007ooOol017oo00<007oo00001Goo00D007ooOomoo`0000Qoo`030003
h7oo009oo`03001oogoo00=oo`03001oogoo00Ioo`40005oo`005goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol027oo00@007oo
Ool000Moo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0004Ool01@00Oomoogoo00001goo
00<007ooOol00goo00<007ooOol017oo00<007oo00001Goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00006Ool00`00Ool00006Ool01@00Oomoogoo000027oo00<007ooOol00Woo00<007ooOol00goo
00@007ooOol000Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00005Ool00`00Ool0
0007Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00@007ooOol000Moo`03001o
ogoo009oo`03001oogoo00Eoo`04001oogoo0005Ool01000Oomoo`0027oo00<007ooOol00Woo00<0
07ooOol017oo00@007ooOol000Eoo`05001oogoo0003h007Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Ool00005Ool01P00Oomoogoo0003h0Moo`030003h7oo009oo`03001oogoo00=oo`03001o
ogoo00Ioo`40005oo`0047oo10000Woo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo
00<007oo00002Woo0`0027oo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Eoo`04001o
ogoo0004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol017oo00<007oo00001Goo
00D007ooOomoo`0000Uoo`06001oogooOol000?P1Goo00<007oo00001Woo00D007ooOomoo`0000Qo
o`03001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool01@00Oomoogoo00001Goo00<007oo00001goo00<007ooOol00Woo00<007ooOol01Woo00@007oo
Ool000Eoo`04001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@0
07ooOol000Qoo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0005Ool01@00Oomoogoo0000
1goo00<007ooOol00goo00<007ooOol017oo00<007oo00001Goo00H007ooOomoo`000n07Ool00`00
0n1oo`02Ool00`00Oomoo`03Ool00`00Oomoo`04Ool30001Ool001Ioo`03001oo`0000Moo`03001o
o`00009oo`03001oo`0000Aoo`03001oogoo00Qoo`03001oogoo00Qoo`04001oogoo0007Ool00`00
Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`0017oo00D007ooOomoo`0000Moo`03001oogoo00=o
o`03001oogoo00Aoo`03001oo`0000Eoo`05001oogooOol00009Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Ool00005Ool00`000n1oo`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03
001oo`0000Ioo`030003h7oo00=oo`030003h7oo00Ioo`04001oogoo0005Ool01000Oomoo`001Woo
00<000?POol00goo00<007ooOol01Goo00@007ooOol000Eoo`04001oogoo0008Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool01000Oomoo`001Goo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oo`0000Eoo`06001oogooOol000?P1goo00<000?POol00Woo00<007ooOol00goo
00<007ooOol01Woo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool2
000;Ool00`00Oomoo`08Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00@007oo
Ool000Aoo`05001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00005Ool0
1@00Oomoogoo00002Goo00<007ooOol00Woo00<007ooOol00goo00@007oo0003h0Aoo`03001oogoo
009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomo
o`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00<007oo00001Woo00<000?POol00goo00<0
00?POol01Woo00@007ooOol000Eoo`04001oogoo0006Ool00`000n1oo`03Ool00`00Oomoo`05Ool0
1000Oomoo`001Goo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0005
Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol017oo00<007oo00001Goo00H007oo
Oomoo`000n07Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool10001Ool001Ioo`03
001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`03001oogoo00Yoo`03001oogoo00Qoo`04
001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`0017oo00D007ooOomoo`00
00Moo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`0000Eoo`05001oogooOol00009Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Woo00<0
07ooOol00Woo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo009oo`03001oogoo00Ioo`05
001oogooOol00005Ool00`00Ool00006Ool00`000n1oo`03Ool00`000n1oo`06Ool01000Oomoo`00
1Goo00@007ooOol000Ioo`030003h7oo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01000Oomo
o`0027oo00<007ooOol00Woo00<007ooOol017oo00@007ooOol000Eoo`05001oogooOol00007Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00005Ool01P00Oomoogoo0003h0Moo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00Ioo`40005oo`005goo00<007ooOol01goo00<007ooOol0
0Woo00@007ooOomoo`<000Yoo`03001oogoo00Qoo`04001oogoo0007Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool01000Oomoo`0017oo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00Ao
o`03001oo`0000Eoo`05001oogooOol00008Ool00`000n1oo`03Ool00`00Oomoo`03Ool01000Oomo
o`0017oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00goo00@007oo
Ool000Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00004Ool010000n1oo`001Woo
00<007ooOol017oo00<007ooOol01Goo00@007ooOol000Eoo`04001oogoo0006Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo
00Aoo`04001oogoo0005Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol00goo00@0
00?POol000Eoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo00Ioo`40005oo`00=goo00<007ooOol027oo00@007ooOol000Moo`03001oogoo00=oo`03
001oogoo00Eoo`04001oogoo0004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol0
17oo00<007oo00001Goo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00=oo`04001o
ogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000
Oomoo`001Goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Aoo`050003h7oo0003
h005Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Ioo`03001o
ogoo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01000Oomoo`0027oo00<007ooOol00Woo00<0
07ooOol017oo00@007ooOol000Eoo`05001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool010000n1oo`001Goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool01000Oomoo`001goo00<007ooOol0
0goo00<007ooOol01Goo00@007ooOol000Aoo`05001oogooOol00007Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool01000Oomoo`001Goo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00=o
o`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Aoo`05001o
ogoo0003h005Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Io
o`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@00Oomoo`000n001Woo00<000?P
Ool00goo00<007ooOol017oo00@007ooOol000Eoo`05001oogooOol00007Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool010000n1oo`001Goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool01000Oomoo`001goo
00<007ooOol00goo00<007ooOol01Goo00@007ooOol000Aoo`05001oogooOol00007Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03
001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`00
00Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@0
07ooOol000Ioo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@00Oomoo`000n00
1Woo00<000?POol00goo00<007ooOol017oo00@007ooOol000Eoo`05001oogooOol00007Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool010000n1oo`001Goo00<007ooOol00Woo00<007ooOol01Goo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol01Woo0@000Goo000gOol30008Ool01000Oomoo`00
1goo00<007ooOol00goo00<007ooOol01Goo00@007ooOol000Aoo`05001oogooOol00007Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00D007ooOomoo`0000Qoo`03001oogoo00=o
o`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00Woo00<000?POol01Woo00D007ooOomo
o`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01@00Oomoo`000n00
17oo00@007ooOol000Ioo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@00Oomo
o`000n001Woo00<000?POol00goo00<007ooOol017oo00@007ooOol000Aoo`030003h7oo009oo`03
001oogoo00Eoo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`02Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool20001Ool003Moo`03
001oogoo00Qoo`04001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`0017oo
00D007ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00=oo`05001oogoo0003h004Ool01@00
Oomoogoo000027oo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Aoo`03001oogoo009o
o`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`02
Ool00`000n1oo`06Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Eoo`03001oogoo00Aoo`03
001oogoo00Eoo`05001oogoo0003h004Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol0
1Goo00@007ooOol000Eoo`05001oogooOol00006Ool00`000n1oo`03Ool00`00Oomoo`04Ool01000
Oomoo`0017oo00<000?POol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00@0
07ooOol000Eoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo00Ioo`40005oo`00=goo00<007ooOol027oo00@007ooOol000Moo`03001oogoo00=oo`03
001oogoo00Eoo`04001oogoo0004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol0
0goo00D007ooOomoo`0000Aoo`05001oogooOol00008Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
1000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00goo
00@007ooOol000Eoo`03001oogoo009oo`030003h7oo00Ioo`05001oogooOol00004Ool01@00Oomo
ogoo00001Goo00<007ooOol017oo00<007ooOol01Goo00D007ooOomoo`0000Aoo`04001oogoo0006
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00D007ooOomoo`0000Ioo`03001o
ogoo00=oo`03001oogoo00Aoo`04001oogoo0004Ool00`000n1oo`02Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol01Goo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool01000
Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00@007ooOol000Aoo`05001oogooOol00007
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Qoo`03
001oogoo00=oo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`06Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo
00D007ooOomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01@00
Oomoogoo00000goo00D000?POomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo
0005Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol017oo00@007ooOol000Aoo`03
0003h7oo009oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogoo0003h004
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06
Ool10001Ool003Moo`03001oogoo00Qoo`04001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool01000Oomoo`0017oo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00=oo`05001o
ogooOol00004Ool01@00Oomoogoo000027oo00<007ooOol00goo00<007ooOol00goo00@007ooOol0
00Aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`04001oogoo
0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`05001oogooOol00003Ool01@000n1oogoo00001Woo00<0
07ooOol00goo00<007ooOol01Goo00@007ooOol000Eoo`05001oogooOol00006Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0
0goo00<007ooOol00goo00D007ooOol000?P00Aoo`03001oogoo009oo`03001oogoo00Eoo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo00Ioo`40005oo`00=goo00<007ooOol027oo00@007oo
Ool000Moo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0004Ool01@00Oomoogoo00001goo
00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000Aoo`06001oogooOol000?P1goo00<0
07ooOol00goo00<007ooOol00goo00@007ooOol000Aoo`03001oogoo009oo`030003h7oo00Ioo`03
001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000Eoo`03001oogoo00Aoo`03001oogoo00Eoo`05001o
ogooOol00003Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol01Goo00@007ooOol0
00Eoo`05001oogooOol00006Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<0
07ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00D007ooOol000?P00Ao
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`030003h7oo00=oo`03001oogoo00Io
o`40005oo`00=goo00<007ooOol027oo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Ao
o`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol00goo00D0
07ooOomoo`0000Aoo`06001oogooOol000?P1goo00<007ooOol00goo00<007ooOol00goo00@007oo
Ool000Aoo`03001oogoo009oo`030003h7oo00Ioo`03001oogoo009oo`03001oogoo00=oo`04001o
ogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`05001oogooOol00003Ool01@00Oomoogoo00001Woo
00<007ooOol00goo00<007ooOol01Goo00@007ooOol000Eoo`05001oogooOol00006Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Goo00<007oo
Ool00goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03
001oogoo009oo`030003h7oo00=oo`03001oogoo00Ioo`40005oo`00=goo0`0027oo00D007ooOomo
o`0000Ioo`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo0000
1goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001o
ogoo00Eoo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<0
07ooOol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`000n1oo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol00goo00<0
07ooOol01Goo00@007ooOol000Eoo`05001oogooOol00006Ool00`00Oomoo`03Ool00`000n1oo`04
Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0
0goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`030003
h7oo00=oo`03001oogoo00Eoo`80005oo`00=goo00<007ooOol027oo00D007ooOomoo`0000Ioo`03
001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007oo
Ool00goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03
001oogoo00=oo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo
00D007ooOomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
0n1oo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol00goo00<000?POol01Goo
00@007ooOol000Eoo`05001oogooOol00006Ool00`00Oomoo`03Ool00`000n1oo`04Ool01000Oomo
o`0017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00D007oo
Oomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`030003h7oo00=oo`03
001oogoo00Ioo`40005oo`00=goo00<007ooOol027oo00D007ooOomoo`0000Ioo`03001oogoo00=o
o`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<0
07ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=o
o`03001oogoo009oo`050003h7ooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007oo
Oomoo`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol00goo00<000?POol01Goo00@007oo
Ool000Eoo`05001oogooOol00006Ool00`00Oomoo`03Ool00`000n1oo`04Ool01@00Oomoo`000n00
0goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomo
o`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`030003h7oo00=oo`03001o
ogoo00Ioo`40005oo`00=goo00<007ooOol027oo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03
001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007oo
Ool00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomo
o`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol00goo00<000?POol017oo00D000?POomo
o`0000Eoo`05001oogooOol00006Ool00`00Oomoo`03Ool00`000n1oo`04Ool01@00Oomoo`000n00
0goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomo
o`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00Ioo`40005oo`00=goo00<007ooOol027oo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03
001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007oo
Ool00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomo
o`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00D000?POomo
o`0000Eoo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoo`000n00
0goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomo
o`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00Ioo`40005oo`00=goo00<007ooOol027oo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03
001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007oo
Ool00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomo
o`0000Aoo`05001oogooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00D000?POomo
o`0000Aoo`030003h7oo009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001o
ogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
1@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0
0Woo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool01@00Oomoogoo00001Woo00<007oo
Ool00goo00<007ooOol017oo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol01Goo00<007oo
Ool00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo009oo`05001oogooOol00003Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
1@000n1oogoo000017oo00<000?POol00Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
0goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`030003
h7oo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`06Ool10001Ool003Moo`<000Qoo`05001oogooOol00006Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo
00=oo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol00Woo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo00=oo`03001oogoo00Eo
o`05001oogooOol00004Ool01@00Oomoogoo00001Goo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=o
o`05001oogooOol00004Ool00`000n1oo`02Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<0
00?POol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo00Eoo`80005oo`00=goo00<007ooOol01goo00<007ooOol00Woo
00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000Aoo`05001oogoo
Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00Woo
00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo
00=oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool01P00Oomoogoo0003h0=oo`05001oogooOol00005Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`000n1oo`03Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007oo
Ool01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol01Woo0@000Goo000gOol00`00Oomo
o`07Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol0
0004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol00goo00@0
07ooOol000Eoo`03001oogoo00=oo`03001oogoo00Eoo`06001oogooOol000?P0goo00D007ooOomo
o`0000Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00003Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01P00Oomoogoo0003h0=oo`03001oogoo
009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00003Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`000n1oo`03Ool01@00Oomoogoo000017oo
00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol01Woo
0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001o
ogoo00=oo`05001oogooOol00003Ool00`000n1oo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0
0Woo00<007ooOol00Woo00D000?POomoo`0000Eoo`03001oogoo00=oo`03001oogoo00Aoo`030003
h7oo00=oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
0goo00H007ooOomoo`000n03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo
00<000?POol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo
00=oo`03001oogoo009oo`03001oogoo00Ioo`40005oo`00=goo00<007ooOol01goo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000Aoo`05001o
ogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001o
ogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00005Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`000n1oo`03Ool01@00Oomoogoo00000goo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`06001oogooOol000?P0goo00<007ooOol00Woo
00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo
009oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00004Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`06Ool10001
Ool000Aoo`800003Ool007oo02ioo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007oo
Ool00goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`000n1oo`03Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`06Ool10001Ool000Aoo`04001oo`00000_
Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00=oo`05
001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol017oo00<000?POol00goo00<007oo
Ool00Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`05
001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007oo
Ool00Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`05
001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00<000?POol00goo00<007ooOol01Goo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol01Woo0@000Goo0004Ool200000goo001oo`0^Ool30007Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00H007oo
Oomoo`000n06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00005Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`030003
h7oo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Eoo`80005o
o`0017oo00@007oo000002moo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00005Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`030003h7oo00=oo`03001o
ogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Ioo`40005oo`00=goo00<007oo
Ool01goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00D007oo
Oomoo`0000Aoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00=oo`05
001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007oo
Ool00Woo00D007ooOomoo`0000Aoo`030003h7oo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`05
001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007oo
Ool00Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`05
001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00g`0001oo`05Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00<000?POol00goo00<007ooOol017oo00=l0000Ool017oo00<007oo
Ool00Woo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<0
07ooOol017oo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<0
00?POol017oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<0
07ooOol00goo00=l0000O0001Goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo009o
o`03001oogoo00=oo`9l0003001l07oo00Aoo`03001oogoo009oo`05001oogooOol00003Ool00`00
O01oo`03Ool00`00Oomoo`03Ool017`0Ool007`017oo00H007ooOomoog`00008Ool10001Ool000Ao
o`@002moo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0
0goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00Woo00=l0000Ool01Goo00<007ooOol0
17oo00<007ooOol00Woo00D007ooOomoo`0000=oo`030003h7oo00=oo`03O00007`000Eoo`03001o
ogoo009oo`03O00007`000=oo`06001oogooOol007`00goo00<007ooOol00Woo00=l07oo00000W`0
17oo00<007ooOol00Woo00=l0000Ool00Woo00H007ooOoml0000O003Ool00`00Oomoo`02Ool2O000
0`000n1l0005Ool01`00OomoogooO00007`0009oo`07001oogooO00007ooO0000goo00<007ooOol0
0Woo00Il07ooOol007ooO003Ool01P00OomoogooO00000Qoo`40005oo`000goo00<007ooOol00Woo
00<007ooOol0;7oo00<007ooOol01goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol00goo00D007ooOomoo`0000=oo`030003h7oo00=oo`03001oogoo00Aoo`03001oogoo
00=oo`030003h7oo00=oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol00goo
00=l0000O00017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001l07`000Aoo`03001oogoo
00=oo`04O00007`0O003Ool01@00Oomoog`000000goo00@007ooOomoo`9l0003001l07`000Aoo`03
001oogoo009oo`9l0003001l07oo009oo`06001oogooO00007`00Woo00<000?POol00Woo00El07oo
001oog`000Aoo`03001oogoo009oo`03O00007`000=oo`06001oogooO00007`00goo00@007ooOomo
o`9l0004Ool007ooO004Ool02000OomoogooO01oo`00O002Ool01P00Oomoog`0001l00=oo`03001o
ogoo009oo`06O01oo`000n1oog`017oo00L007ooOoml07oo001l0002Ool01`00Oomoog`0001oog`0
00=oo`03001oogoo009oo`06O01oogoo001oog`00goo00L007ooOoml07oo001l0007Ool10001Ool0
009oo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`05001oogooOol00003Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool00g`0001l0005Ool01P00OomoogooO00000=oo`06001oogooO000
07`017oo00<007ooOol00goo0W`000<007`0O0000goo00L007ooOomoog`0001l0002Ool00`00Oomo
o`02O0000`00O01l0003Ool00`00Oomoo`02Ool2O0001000Ooml07`00Woo00L007ooOomoog`0001l
0002Ool01`00OomoogooO00007oo009l00=oo`03001oogoo009oo`05O01oo`00Ooml0003Ool01P00
Oomoog`0001l009oo`03001oogoo009l0004Ool007ooO004Ool00`00Oomoo`02Ool01G`0Ool007oo
O0000Woo00D007ooOoml0000009l0003Ool000?P009oo`05O01oogoo001oo`02O003Ool02@00Oomo
ogooO01oo`00Ooml0002Ool01`00Ooml07oo001oog`0009oo`05001oogooOoml0002Ool01000Oomo
og`00goo00P007ooOomoog`0Ool007`00Woo00L007ooO01oo`00Ooml0002Ool01@00OomoogooO000
0Woo00D000?POomoog`000=oo`07001oogooO01oo`00O0000Woo00D007ooO01oo`00009oo`04O01o
ogoo0003Ool01g`0Oomoogoo001oog`000=oo`07001oogooO01oo`00O0001goo0@000Goo000]Ool0
0`00Ool00007Ool80002O0000`00O01l0002O0000`00O01l0003O0000`00O01l0004O0020005O000
1000O01l07`00P000W`000@007`0O01l00@000Al008000Al00@000=l0003001l07`000<0009l0080
009l00H0009l00@0009l00D0009l00800004O00000000002O0030002O00600000g`0000000030002
O00400001G`000000000O000100000=l000000000P000W`01P0000=l000000000`0000=l00000000
0P0000El0000000007`000@00003O000000000<00003O000000000D00003O000000000<00005O000
0000001l000300000g`0000000020002O00500000g`00000000400000g`00000000200000g`00000
000200001G`000000000O0001@0000=l00000000100000=l00000000100000=l000000000P0000El
0000000007`000<00003O000000000@00005O00000000003h00200000g`00000000400001G`00000
0000O0000`0000=l000000000P0000=l00000000100000=l00000000100000=l000000000P0000=l
000000002P000Goo0004Ool00`00Oomoo`0VOol00`00Ool00007Ool00`00Oomoo`07Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00g`0001l0004Ool01P00Oomoogoo001l009oo`04
001oogooOol2O0000`00O01l0004Ool01000Oomoogoo0g`000<007`0O0000Woo00H007ooOoml0000
O002Ool01000Oomoogoo0W`000@007`0O01l00Aoo`04001oogooOol2O0000`00O01l0002Ool01@00
Oomoog`000000W`00Woo00<007ooOol00W`000=oo`00Ool00W`00goo00@007ooOomoo`9l0003001o
og`0009oo`07001oogooO00007ooO0000Woo00@007ooOomoo`9l0005Ool007ooOoml0003Ool01`00
OomoogooO01oo`00009l0008Ool007ooO01oo`00Ooml00=oo`05001oogooOoml0002Ool01000Oomo
og`00goo00X007ooOoml07oo001oog`0Ool0009oo`05O01oo`00Ooml0003Ool01@00OomoogooO000
0Woo00@007ooOoml009oo`07001oogooO01oo`00O0000Woo00H007ooOoml07oo0002Ool01G`0Oomo
ogoo00000goo00Al07ooOol0009oo`09O01oogoo001oog`0Ool007`0009oo`06001oogooO01oo`00
0Woo00El07ooOomoo`0000Aoo`06O01oogoo001oog`00Woo00T007ooO01oo`00Ooml07oo00000Woo
00Al07ooOol000=oo`05O01oogooOol00002Ool01W`0Oomoo`00Ooml009oo`03001oogoo00Ioo`40
005oo`000goo10009Woo00<007oo00001goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool00`00O01oo`02Ool01@00Oomoogoo000017oo00<007ooOol0
0Woo00Al0000O01l00Aoo`03001oogoo009oo`03O00007`000=oo`06001oogooOol007`00goo00<0
07ooOol00Woo0W`000<007ooO00017oo00<007ooOol00Woo00=l0000O0000Woo00D007ooOoml0000
009l00=oo`04001oogooOol2O0000goo001oo`02O003Ool01`00OomoogooO00007`0009oo`07001o
ogooO01oo`00O00017oo00@007ooOomoo`9l0004Ool007ooO003Ool00`00Oomoo`02O0001@00O01o
ogoo00000Woo00El07oo001oog`000Aoo`04001oogooOol2O00017oo001oog`00goo00H007ooOoml
0000O002Ool01P00Oomoog`0Ool0009oo`05O01oogooOol00004Ool01W`0Oomoo`00Ooml009oo`06
001oogooO00007`00Woo00L007ooOomoog`0Ool00002Ool01W`0Oomoogoo0003h0=oo`05O01oo`00
Ooml0002Ool00`00Oomoo`06Ool10001Ool000Aoo`04001oogoo000UOol00`00Ool00007Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01@00
Oomoogoo00000goo00<007ooOol00goo00<007ooOol00goo00<000?POol01Goo00<007ooOol00Woo
00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00=l0000O0001Goo00<007ooOol00goo
00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00=oo`04O00007`0O004Ool00`00Oomo
o`02Ool01@00Oomoogoo00000goo00=l0000O00017oo00<007ooOol00Woo0W`000<007`0O0000goo
00H007ooOomoog`00003Ool01P00OomoogooO000009l00Aoo`03001oogoo009oo`03O01oo`00009l
00=oo`06001oogooO00007`00Woo00P007ooOomoog`00003h7`017oo00<007ooOol00goo00Al07oo
001l00=oo`06001oogooO00007`00Woo00L007ooOomoog`0Ool00002Ool01W`0Oomoogoo0003h0=o
o`04O01oo`00O003Ool00`00Oomoo`06Ool10001Ool000Aoo`04001oogoo000VOol00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool00Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool00goo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00g`0001l0004
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007`0Ool017oo00<007ooOol00goo00=l0000
O0000goo00<000?POol00Woo00D007ooOomoo`0000=oo`04O00007`0O004Ool00`00Oomoo`04Ool0
0g`0001l0003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00Al0000Ooml00Aoo`030003h7oo
00=oo`03O00007`0009oo`030003h7oo00Moo`40005oo`001Woo00<007ooOol0;Woo00<007ooOol0
1goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00goo00D007ooOomo
o`0000=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`05001o
ogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001o
ogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`030003
h7oo009oo`05001oogooOol00004Ool00`00O01oo`04Ool00`00Oomoo`04Ool00g`0001oo`03Ool0
1@00Oomoogoo00000goo00<007ooOol00Woo00=l0000O0001Goo00<000?POol00goo00=l0000Ool0
0Woo00<000?POol01goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03
001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00=oo`03
001oogoo00Aoo`030003h7oo00Aoo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol00Woo00<000?POol00Woo00D007ooOomoo`0000Aoo`03
0003h7oo00Aoo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03
Ool00`000n1oo`04Ool00`000n1oo`04Ool01P00Oomoogoo0003h0Qoo`40005oo`00=goo0`001goo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo
00@007ooOol000Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol0
0003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<000?POol00Woo00D0
07ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol0
0003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`000n1oo`04Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00<007ooOol00Woo00<000?POol01Goo00<007ooOol00goo00<007ooOol00Woo00D0
07ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`030003h7oo009o
o`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00<007ooOol00goo00<000?POol017oo00<007ooOol017oo00H007ooOomoo`000n07
Ool20001Ool0009oo`03001oogoo00Aoo`03001oogoo02]oo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0005
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007oo
Ool00goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`030003h7oo009oo`05001oogooOol00004
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007oo
Ool00Woo00<000?POol01Goo00<000?POol017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`030003h7oo00Eoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo
00001Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03
001oogoo00=oo`030003h7oo00Aoo`03001oogoo00Aoo`05001oogooOol00009Ool10001Ool000=o
o`03001oogoo009oo`03001oogoo02aoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007oo
Ool017oo00<000?POol017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03
001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00003Ool00`000n1oo`02Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<000?P
Ool01Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`03
0003h7oo00Eoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007oo
Ool00goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03
0003h7oo00Aoo`03001oogoo00Aoo`05001oogooOol00009Ool10001Ool000Aoo`@002moo`03001o
ogoo00Moo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo009oo`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00
Oomoogoo00000goo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<000?POol00Woo
00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogoo
Ool00004Ool01@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`00
00=oo`03001oogoo009oo`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo009oo`05001oogoo
Ool00004Ool00`00Oomoo`02Ool00`000n1oo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00
Oomoogoo000017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00Woo
00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`05001oogoo
Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo
0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo
00Eoo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo
00=oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo
00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`030003h7oo00Eoo`03001oogoo
009oo`03001oogoo009oo`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo
00D007ooOomoo`0000Uoo`40005oo`00=goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo
00=oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00
Oomoo`04Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00H007ooOomoo`000n05Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Ioo`03001oogoo00Ao
o`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol01Goo00<0
07ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`030003h7oo00Eo
o`03001oogoo009oo`03001oogoo009oo`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol00goo00<0
07ooOol017oo00D007ooOomoo`0000Uoo`40005oo`00=goo00<007ooOol01goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Eo
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00D007ooOomoo`0000Io
o`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001Woo00<0
00?POol017oo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Io
o`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00<0
00?POol01Goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo0@000Goo000gOol00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000
Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000=o
o`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Eoo`05001oogooOol00003Ool01@00Oomo
ogoo00001Woo00<007ooOol017oo00<007ooOol017oo00D007ooOomoo`0000Aoo`05001oogooOol0
0006Ool00`000n1oo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<0
07ooOol01Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomo
o`03Ool00`000n1oo`05Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<0
07ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00Ao
o`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00009Ool10001Ool003Moo`<000Moo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04
001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0goo00<007ooOol00goo00<007ooOol017oo00<007ooOol01Goo00D007ooOomoo`0000=oo`05001o
ogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000Moo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`02Ool0
0`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001o
ogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00005Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000Qoo`80005oo`00=goo00<007oo
Ool01goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00goo00<007oo
Ool00Woo00@007ooOol000Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`05001o
ogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool0
1@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001o
ogoo009oo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo0000
17oo00<000?POol00goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomo
o`0000Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00003Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo0@000Goo000g
Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Eoo`05001o
ogooOol00003Ool01@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol017oo00D007ooOomo
o`0000Aoo`05001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo0000
0goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`05001o
ogooOol00004Ool00`000n1oo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1@00Oomoogoo00001Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomo
o`0000=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00009Ool1
0001Ool003Moo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo00=oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
1Goo00D007ooOomoo`0000=oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00=oo`05001o
ogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`030003h7oo00=oo`03001oogoo00Eoo`03001oogoo009oo`03001o
ogoo009oo`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00D007ooOomo
o`0000Uoo`40005oo`00=goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool01Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo00=oo`03001o
ogoo00Eoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool01@00Oomoogoo00000goo00D000?POomoo`0000Ioo`030003h7oo00Aoo`03001o
ogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol0
0goo00D007ooOomoo`0000=oo`030003h7oo009oo`03001oogoo00Ioo`03001oogoo00=oo`03001o
ogoo009oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0
0Woo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo009oo`05001oogooOol00003Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
1@00Oomoogoo00002Goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Eoo`05001oogooOol00003Ool01@000n1oogoo00001Woo00<000?POol0
17oo00<007ooOol017oo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000goo00<000?POol00Woo00<007ooOol01Woo00<007ooOol0
0goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001o
ogoo00=oo`03001oogoo009oo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007ooOol00goo00<007ooOol0
1Goo00H007ooOomoo`000n03Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol017oo
00D007ooOomoo`0000Uoo`40005oo`00=goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo
00=oo`03001oogoo00Eoo`06001oogooOol000?P0goo00D007ooOomoo`0000Eoo`030003h7oo00Ao
o`03001oogoo00Eoo`05001oogooOol00004Ool01000Oomoo`001goo00<007ooOol00goo00<007oo
Ool017oo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo009oo`05
001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo00<007oo
Ool00Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001oogoo00Eoo`06001oogooOol000?P
0goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00009Ool1
0001Ool003Moo`<000Moo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00=oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Eoo`05001oogooOol0
0004Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000Aoo`05
001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000Qoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`000n1oo`03Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007oo
Ool00Woo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03
001oogoo00=oo`03001oogoo00Eoo`06001oogooOol000?P0goo00D007ooOomoo`0000Ioo`03001o
ogoo00=oo`03001oogoo00Aoo`05001oogooOol00008Ool20001Ool003Moo`03001oogoo00Moo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04
001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000Ioo`03001oogoo00=oo`03001oogoo00Eoo`05001oogooOol00004Ool01000Oomoo`001goo
00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoo`000n0017oo00D007ooOomoo`0000Qoo`03001oogoo
00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
0n1oo`03Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol01Goo
00<000?POol00Woo00<007ooOol00Woo00D007ooOol000?P00Eoo`03001oogoo00=oo`03001oogoo
00Eoo`06001oogooOol000?P0goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Ao
o`05001oogooOol00009Ool10001Ool003Moo`03001oogoo00Moo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Ioo`03001oogoo00=o
o`03001oogoo00Eoo`05001oogooOol00004Ool01000Oomoo`001goo00<007ooOol00goo00<007oo
Ool017oo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool01@00Oomoo`000n0017oo00D007ooOomoo`0000Qoo`03001oogoo009oo`030003h7oo00=oo`05
001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`000n1oo`03Ool00`00Oomoo`02
Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol01Goo00<000?POol00Woo00<007oo
Ool00Woo00D007ooOol000?P00Eoo`03001oogoo00=oo`03001oogoo00Eoo`05001oogooOol00004
Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol017oo00D000?POomoo`0000Uoo`40
005oo`00=goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo00<0
07ooOol00goo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo00=oo`03001oogoo00Eoo`05
001oogooOol00004Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<007ooOol01Goo00D007oo
Oomoo`0000Aoo`04001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoogoo0000
17oo00D007ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0005Ool01@00
Oomoogoo000027oo00<007ooOol00Woo00<000?POol00goo00D000?POomoo`0000Aoo`03001oogoo
009oo`03001oogoo00Eoo`030003h7oo00=oo`03001oogoo009oo`05001oogooOol00005Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00Oomoo`02Ool01@00Oomoo`000n001Goo
00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00006Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01@000n1oogoo00002Goo0@000Goo000gOol00`00Oomoo`07Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogoo
Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00@007ooOol000Mo
o`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<0
07ooOol00goo00<007ooOol00goo00@007ooOol000Eoo`05001oogooOol00008Ool00`00Oomoo`02
Ool00`000n1oo`03Ool01@000n1oogoo000017oo00<007ooOol00Woo00<007ooOol01Woo00<007oo
Ool00Woo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`05
001oogooOol00004Ool01@00Oomoo`000n001Goo00<007ooOol00goo00<007ooOol01Goo00D007oo
Oomoo`0000Aoo`05001oogooOol00006Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@000n1oogoo
00002Goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007oo
Ool01Goo00D007ooOomoo`0000Aoo`050003h7ooOol00006Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool01@00Oomoogoo000017oo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Aoo`05001o
ogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol00goo00@007ooOol0
00Eoo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<0
07ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Eo
o`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00004Ool01000Oomoo`001Woo00<007oo
Ool00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00006Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool01@000n1oogoo00002Goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomo
o`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`04001oogoo0006Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00@007ooOol000Moo`03001oogoo
00=oo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo
00<007ooOol00goo00@007ooOol000Eoo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00<007oo
Ool00Woo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00004
Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001o
ogooOol00006Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@000n1oogoo00002Goo0@000Goo000g
Ool30007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Eo
o`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00@007oo
Ool000Moo`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo0000
1goo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Eoo`05001oogooOol00008Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool01000Ool000?P17oo00<007ooOol00Woo00<007ooOol01Woo00<0
07ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00Io
o`05001oogooOol00004Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Goo00D007oo
Oomoo`0000Aoo`050003h7ooOol00006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`00
27oo0P000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol0
1Goo00D007ooOomoo`0000Eoo`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00
Oomoogoo000017oo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol0
0004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Eoo`05
001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool000?P17oo00<007ooOol0
0Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001o
ogoo009oo`03001oogoo00Ioo`05001oogooOol00004Ool01000Oomoo`001Woo00<007ooOol00goo
00<007ooOol01Goo00D007ooOomoo`0000Aoo`050003h7ooOol00006Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool01000Oomoo`002Goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<0
07ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`04001oogoo0006Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00@007ooOol000Moo`03001oogoo00=oo`03001o
ogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00goo00<007ooOol0
0goo00@007ooOol000Eoo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01P00Oomoogoo0003h0Aoo`05001oogooOol0
0005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo000017oo00@007ooOol000Ioo`03
001oogoo00=oo`03001oogoo00Eoo`050003h7ooOol00004Ool01@000n1oogoo00001Woo00<007oo
Ool00goo00<007ooOol01Goo00@007ooOol000Uoo`40005oo`00=goo00<007ooOol01goo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol00goo00@007oo
Ool000Eoo`03001oogoo00=oo`03001oogoo00Eoo`05001oogooOol00005Ool01000Oomoo`001Woo
00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`04001oogoo0007Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo00=o
o`03001oogoo00=oo`04001oogoo0005Ool01@00Oomoogoo000027oo00<007ooOol00Woo00<007oo
Ool017oo00<007oo00001Goo00<007ooOol00Woo00<007ooOol01Woo00H007ooOomoo`000n04Ool0
1@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Aoo`04001o
ogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@000n1oogoo00001Goo00@007ooOol000Io
o`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0009Ool10001Ool003Moo`03001oogoo00Mo
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00=o
o`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo00001Goo00@007oo
Ool000Ioo`03001oogoo00=oo`03001oogoo00Eoo`05001oogooOol00004Ool01000Oomoo`001goo
00<007ooOol00Woo00<000?POol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00
Oomoo`02Ool00`000n1oo`04Ool01000Oomoo`001Goo00D007ooOomoo`0000Qoo`03001oogoo009o
o`03001oogoo00Aoo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`06001oogooOol0
00?P17oo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00004
Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Goo00D000?POomoo`0000Eoo`04001o
ogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`002Goo0@000Goo000gOol00`00
Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Eo
o`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoo`000n0017oo00@007oo
Ool000Moo`03001oogoo009oo`030003h7oo00Eoo`05001oogooOol00004Ool01@00Oomoogoo0000
1goo00<007ooOol00Woo00<000?POol017oo00@007ooOol000Eoo`05001oogooOol00008Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00
Oomoogoo00001Goo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogoo
Ool00004Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Woo00@007ooOol000Eoo`04
001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`002Goo0@000Goo000GOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool0
0`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`00
00Eoo`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007oo
Ool000Moo`03001oogoo009oo`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo0000
1goo00<007ooOol00Woo00<007ooOol017oo00@007ooOol000Eoo`05001oogooOol00008Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00
Oomoogoo00001Goo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogoo
Ool00004Ool010000n1oo`001Woo00<007ooOol00goo00<007ooOol01Woo00@007ooOol000Eoo`04
001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`002Goo0@000Goo000FOol0
0`00Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool0000:Ool30007Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomo
o`001Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`04001oogoo0006Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Moo`03001oogoo009o
o`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol00Woo00<0
07ooOol017oo00@007ooOol000Eoo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00D007oo
Ool000?P00Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00004Ool010000n1oo`00
1Woo00<007ooOol00goo00<007ooOol01Woo00@007ooOol000Eoo`04001oogoo0006Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool01000Oomoo`001goo0`000Goo000FOol00`00Ool00007Ool00`00Ool0
0002Ool00`00Ool00004Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00@007ooOol000Eoo`03001oogoo00=oo`03
001oogoo00Eoo`05001oogooOol00005Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol0
1Goo00@007ooOol000Eoo`04001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo00Aoo`040003h7oo0005
Ool01@00Oomoogoo000027oo00<007ooOol00Woo00<007ooOol017oo00<007oo00001Goo00<007oo
Ool00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`05001oogoo0003h005Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool01@00Oomoogoo000017oo00@000?POol000Ioo`03001oogoo009oo`030003
h7oo00Moo`04001oogoo0005Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Goo00@0
07ooOol000Uoo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo0P00
2goo00<007ooOol01goo00<007ooOol00goo00D007ooOomoo`0000Uoo`05001oogooOol00005Ool0
1000Oomoo`001Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOomoo`0000Eoo`04001oo`00
0n06Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Moo`03001o
ogoo009oo`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<007ooOol0
0Woo00<007ooOol017oo00@000?POol000Eoo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo
00D007ooOol000?P00Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00005Ool00`00
Ool00006Ool00`00Oomoo`02Ool00`000n1oo`07Ool01000Oomoo`001Goo00@007ooOol000Ioo`03
001oogoo00=oo`03001oogoo00Eoo`04001oogoo0009Ool10001Ool001Ioo`03001oo`0000Moo`03
001oo`00009oo`03001oo`00009oo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00Aoo`05
001oogooOol00009Ool01@00Oomoogoo00001Goo00@007ooOol000Ioo`03001oogoo009oo`03001o
ogoo00Eoo`05001oogooOol00005Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
1000Oomoo`001Goo00@007ooOol000Moo`03001oogoo009oo`03001oogoo00Eoo`05001oogooOol0
0004Ool01@00Oomoo`000n001goo00<007ooOol00Woo00<007ooOol01Goo00<007oo00001Goo00D0
07ooOomoo`0000Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Eoo`03001oogoo009o
o`03001oogoo00Ioo`05001oogooOol00005Ool01000Oomoo`001Woo00<007ooOol00Woo00<007oo
Ool01Woo00D007ooOomoo`0000Eoo`03001oo`0000Ioo`03001oogoo009oo`030003h7oo00Moo`04
001oogoo0005Ool01000Ool000?P1Woo00<007ooOol00goo00<007ooOol01Goo00@007ooOol000Uo
o`40005oo`005goo00<007ooOol01goo00<007ooOol00Woo00@007ooOomoo`<000Yoo`03001oogoo
00Ioo`03001oogoo00Aoo`05001oogooOol00009Ool01@00Oomoogoo00001Goo00@007ooOol000Io
o`03001oogoo009oo`03001oogoo00Eoo`05001oogooOol00005Ool00`00Ool00007Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Moo`03001oogoo009oo`03001o
ogoo00Eoo`05001oogooOol00004Ool01@00Oomoo`000n001goo00<007ooOol00Woo00<007ooOol0
1Goo00<007oo00001Goo00D007ooOomoo`0000Qoo`03001oogoo009oo`03001oogoo00Aoo`03001o
o`0000Eoo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00005Ool01000Oomoo`001Woo
00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001oo`0000Ioo`03001oogoo
009oo`030003h7oo00Moo`04001oogoo0005Ool01000Ool000?P1Woo00<007ooOol00goo00<007oo
Ool01Goo00@007ooOol000Uoo`40005oo`00=goo00<007ooOol01Woo00<007ooOol017oo00D007oo
Oomoo`0000Uoo`05001oogooOol00005Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol0
1Goo00D007ooOomoo`0000Eoo`03001oo`0000Moo`030003h7oo00=oo`03001oogoo00Eoo`04001o
ogoo0005Ool01000Oomoo`001goo00<007ooOol00Woo00<007ooOol01Goo00D007ooOomoo`0000Ao
o`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Ool00005Ool01@00Oomoogoo
000027oo00<007ooOol00Woo00<007ooOol017oo00<007oo00001Goo00<007ooOol00Woo00<007oo
Ool01Woo00D007ooOomoo`0000Eoo`040003h7oo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool0
1@00Oomoogoo00001Goo00<007oo00001Woo00<007ooOol00Woo00<000?POol01goo00@007ooOol0
00Eoo`04001oo`000n06Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`002Goo0@000Goo
000gOol00`00Oomoo`06Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000Eo
o`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00<007oo0000
1goo00<000?POol00goo00<007ooOol01Goo00@007ooOol000Eoo`04001oogoo0007Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool01@00Oomoo`000n0017oo00@007ooOol000Qoo`03001oogoo009oo`03
001oogoo00Eoo`03001oo`0000Eoo`05001oogooOol00008Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00@000?P
Ool000Ioo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00005Ool00`00Ool00006Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool01000Oomoo`001Goo00@007oo0003h0Ioo`03001oogoo00=o
o`03001oogoo00Eoo`04001oogoo0009Ool10001Ool003Moo`<000Ioo`03001oogoo00Aoo`05001o
ogooOol00009Ool01@00Oomoogoo00001Goo00@007ooOol000Ioo`05001oogooOol00009Ool01000
Oomoo`001Goo00<007oo000027oo00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000Eoo`04
001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Qo
o`03001oogoo009oo`03001oogoo00Eoo`03001oo`0000Eoo`05001oogooOol00008Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomo
ogoo00001Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eo
o`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Moo`04001oogoo0005Ool00`00Ool00007
Ool00`00Oomoo`02Ool00`000n1oo`06Ool01000Oomoo`0027oo0P000Goo000gOol00`00Oomoo`06
Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000Eoo`04001oogoo0006Ool0
1@00Oomoogoo00002Goo00@007ooOol000Eoo`03001oo`0000Qoo`03001oogoo009oo`03001oogoo
00Eoo`04001oogoo0005Ool01000Oomoo`001goo00<007ooOol00Woo00<007ooOol01Goo00@007oo
Ool000Eoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Ool00005Ool01@00
Oomoogoo000027oo00<007ooOol00Woo00<007ooOol017oo00<007oo00001Goo00<000?POol00Woo
00<007ooOol01Woo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo
00Ioo`05001oogooOol00005Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01000
Oomoo`001Goo00<007oo00001goo00<007ooOol00Woo00<000?POol01Woo00@007ooOol000Uoo`40
005oo`00=goo00<007ooOol01Woo00<007ooOol017oo00D007ooOomoo`0000Uoo`05001oogooOol0
0005Ool01000Oomoo`001Woo00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool00008Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Moo`03001oogoo009o
o`03001oogoo00Eoo`04001oogoo0005Ool01000Oomoo`0027oo00<007ooOol00Woo00<007ooOol0
1Goo00<007oo00001Goo00D007ooOomoo`0000Qoo`03001oogoo009oo`03001oogoo00Aoo`03001o
o`0000Eoo`030003h7oo009oo`03001oogoo00Ioo`05001oogooOol00006Ool00`00Ool00006Ool0
0`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00<007oo00001Woo00<007ooOol0
0Woo00<007ooOol01goo00@007ooOol000Eoo`03001oo`0000Moo`03001oogoo009oo`030003h7oo
00Ioo`04001oogoo0009Ool10001Ool003Moo`03001oogoo00Ioo`03001oogoo00Aoo`05001oogoo
Ool00009Ool01@00Oomoogoo00001Goo00@007ooOol000Ioo`05001oogooOol00009Ool01000Oomo
o`001Goo00<007oo000027oo00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000Eoo`04001o
ogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001Goo00@007ooOol000Qoo`03
001oogoo009oo`03001oogoo00Eoo`03001oo`0000Eoo`05001oogooOol00008Ool00`000n1oo`02
Ool00`00Oomoo`04Ool00`00Ool00006Ool01@00Oomoogoo000027oo00D007ooOomoo`0000Ioo`03
001oo`0000Ioo`03001oogoo009oo`03001oogoo00Ioo`05001oogooOol00005Ool00`00Ool00006
Ool00`000n1oo`02Ool00`00Oomoo`07Ool01000Oomoo`001Goo00<007oo00001goo00<000?POol0
0Woo00<000?POol01Woo00@007ooOol000Uoo`40005oo`00=goo00<007ooOol01Woo00<007ooOol0
17oo00D007ooOomoo`0000Uoo`05001oogooOol00005Ool01000Ool000?P1Woo00D007ooOomoo`00
00Uoo`04001oogoo0005Ool00`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomo
o`001Goo00@007ooOol000Moo`03001oogoo009oo`03001oogoo00Eoo`04001oogoo0005Ool01000
Oomoo`0027oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00001Goo00D007ooOomoo`0000Qo
o`030003h7oo009oo`03001oogoo00Aoo`03001oo`0000Ioo`05001oogoo0003h008Ool01@00Oomo
ogoo00001Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eo
o`03001oo`0000Ioo`030003h7oo009oo`03001oogoo00Moo`04001oogoo0005Ool00`00Ool00007
Ool00`000n1oo`02Ool00`00Oomoo`06Ool01000Oomoo`002Goo0@000Goo000gOol00`00Oomoo`06
Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000Eoo`03001oo`0000Moo`05
001oogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo00H007ooOomoo`000n07Ool01000
Oomoo`001Goo00@007ooOol000Moo`03001oogoo009oo`03001oogoo00Eoo`04001oogoo0005Ool0
1000Oomoo`0027oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00001Goo00D007ooOomoo`00
00Qoo`030003h7oo009oo`03001oogoo00Aoo`03001oo`0000Ioo`05001oogoo0003h008Ool01@00
Oomoogoo00001Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`00
00Eoo`03001oo`0000Ioo`030003h7oo009oo`03001oogoo00Moo`04001oogoo0005Ool00`00Ool0
0007Ool00`000n1oo`02Ool00`00Oomoo`06Ool01000Oomoo`002Goo0@000Goo000gOol00`00Oomo
o`06Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00D007ooOol000?P00Eoo`03001oo`0000Mo
o`05001oogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo00D007ooOomoo`0000Qoo`04
001oogoo0005Ool01000Oomoo`001goo00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000Eo
o`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Ool00005Ool01@00Oomoogoo
00002Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`05001oogoo0003h008Ool01@00Oomoogoo
00001Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03
001oo`0000Moo`05001oogooOol00009Ool01000Oomoo`001Goo00<007oo00001goo00<000?POol0
0Woo00<007ooOol01Woo00@007ooOol000Uoo`40005oo`00=goo0`001Woo00<007ooOol017oo00D0
07ooOomoo`0000Uoo`04001oogoo0006Ool00`00Ool00007Ool01@00Oomoogoo00002Goo00@007oo
Ool000Eoo`03001oo`0000Qoo`05001oogooOol00008Ool01000Oomoo`001Goo00@007ooOol000Mo
o`03001oogoo009oo`03001oogoo00Eoo`04001oogoo0005Ool01000Oomoo`0027oo00<007ooOol0
0Woo00<007ooOol01Goo00<007oo00001Goo00D007ooOol000?P00Uoo`05001oogooOol00006Ool0
0`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`06001oogoo
Ool000?P27oo00D007ooOomoo`0000Eoo`03001oo`0000Moo`05001oogooOol00009Ool01000Oomo
o`001Goo00<007oo000027oo00D007ooOomoo`0000Qoo`04001oogoo0008Ool20001Ool003Moo`03
001oogoo00Ioo`03001oogoo00Aoo`05001oogooOol00009Ool01000Oomoo`001Woo00<007oo0000
1goo00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool00008Ool01@00Oomoogoo000027oo
00@007ooOol000Eoo`04001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`00
1Goo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Eoo`03001oo`0000Eoo`05001oogoo
0003h009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00@007ooOol000Uoo`05001oogooOol0
0006Ool00`00Ool00006Ool01P00Oomoogoo0003h0Qoo`05001oogoo0003h005Ool00`00Ool00007
Ool01@00Oomoogoo00002Goo00@007ooOol000Eoo`03001oo`0000Qoo`05001oogooOol00008Ool0
1000Oomoo`002Goo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`04Ool01@00Oomoogoo0000
2Goo00@007ooOol000Ioo`03001oo`0000Moo`05001oogooOol00009Ool01000Oomoo`001Goo00<0
07oo000027oo00D007ooOomoo`0000Qoo`04001oogoo0005Ool01000Oomoo`001goo00<007ooOol0
0Woo00<007ooOol01Goo00@000?POol000Eoo`04001oogoo0008Ool00`000n1oo`02Ool00`00Oomo
o`05Ool00`00Ool00005Ool01000Oomoo`002Woo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`04
001oogoo0009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00H007ooOomoo`000n08Ool01@00
Oomoo`000n001Goo00<007oo00001goo00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool0
0008Ool01@00Oomoogoo000027oo00@007ooOol000Uoo`40005oo`00=goo00<007ooOol01Woo00<0
07ooOol017oo00D007ooOomoo`0000Uoo`04001oogoo0006Ool00`00Ool00007Ool01@00Oomoogoo
00002Goo00@007ooOol000Eoo`03001oo`0000Qoo`05001oogooOol00008Ool010000n1oo`001Goo
00@007ooOol000Moo`03001oogoo009oo`03001oogoo00Ioo`03001oo`0000Eoo`04001oogoo0008
Ool00`000n1oo`02Ool00`00Oomoo`05Ool00`00Ool00005Ool01000Oomoo`002Woo00D007ooOomo
o`0000Ioo`03001oo`0000Ioo`04001oogoo0009Ool01@00Oomoogoo00001Woo00<007oo00001Woo
00H007ooOomoo`000n08Ool01@00Oomoo`000n001Goo00<007oo00001goo00D007ooOomoo`0000Uo
o`04001oogoo0005Ool00`00Ool00008Ool01@00Oomoogoo000027oo00@007ooOol000Uoo`40005o
o`00=goo00<007ooOol01Woo00<007ooOol017oo00D007ooOomoo`0000Uoo`04001oogoo0006Ool0
0`00Ool00007Ool01@00Oomoogoo00002Goo00@007ooOol000Eoo`03001oo`0000Qoo`05001oogoo
Ool00009Ool00`00Ool00005Ool01000Oomoo`001goo00<007ooOol00Woo00<007ooOol01Woo00<0
07oo00001Goo00@007ooOol000Uoo`05001oogooOol00007Ool00`00Ool00005Ool01000Oomoo`00
2Woo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`04001oogoo0009Ool01@00Oomoogoo00001Woo
00<007oo00001Woo00D007ooOomoo`0000Uoo`04001oogoo0006Ool00`00Ool00007Ool01@00Oomo
ogoo00002Goo00@007ooOol000Eoo`03001oo`0000Qoo`05001oogooOol00008Ool01000Ool000?P
2Goo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00@007oo
Ool000Moo`8000Moo`05001oogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo00D007oo
Oomoo`0000Uoo`03001oo`0000Eoo`04001oo`000n07Ool00`00Oomoo`02Ool00`00Oomoo`06Ool0
0`00Ool00005Ool01000Oomoo`002Goo00D007ooOomoo`0000Moo`03001oo`0000Eoo`04001oogoo
000:Ool01@00Oomoogoo00001Woo00<007oo00001Woo00@007ooOol000Uoo`05001oogooOol00006
Ool00`00Ool00006Ool01@00Oomoogoo00002Goo00@007ooOol000Ioo`03001oo`0000Moo`05001o
ogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo00D007ooOomoo`0000Qoo`04001oo`00
0n09Ool10001Ool003Moo`03001oogoo00Ioo`03001oogoo00Aoo`05001oogooOol00009Ool01000
Oomoo`001goo0P001goo00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool00008Ool01@00
Oomoogoo00002Goo00<007oo00001Goo00<007oo000027oo00<007ooOol00Woo00<007ooOol01Woo
00<007oo00001Goo00@000?POol000Uoo`05001oogooOol00007Ool00`00Ool00005Ool01000Oomo
o`002Woo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`04001oogoo0009Ool01@00Oomoogoo0000
1Woo00<007oo00001Woo00D007ooOomoo`0000Uoo`04001oogoo0006Ool00`00Ool00007Ool01@00
Oomoogoo00002Goo00@007ooOol000Eoo`03001oo`0000Qoo`05001oogooOol00008Ool00`00Ool0
000:Ool10001Ool003Moo`03001oogoo00Ioo`03001oogoo00Aoo`05001oogooOol00009Ool01000
Oomoo`001goo0P001goo00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool00008Ool01@00
Oomoogoo00002Goo00<007oo00001Goo00<007oo000027oo00<000?POol00Woo00<007ooOol01Woo
00<007oo00001Woo00<007oo00002Goo00D007ooOomoo`0000Moo`03001oo`0000Eoo`04001oogoo
000:Ool01@00Oomoogoo00001Woo00<007oo00001Woo00@007ooOol000Uoo`05001oogooOol00006
Ool200000`?POomoo`04Ool01@00Oomoogoo00002Goo00@007ooOol000Ioo`03001oo`0000Moo`05
001oogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo00D007ooOomoo`0000Qoo`03001o
o`0000Yoo`40005oo`00=goo0`001Woo00<007ooOol017oo00D007ooOomoo`0000Uoo`04001oogoo
0007Ool20007Ool01@00Oomoogoo00002Goo00@007ooOol000Eoo`03001oo`0000Qoo`05001oogoo
Ool00009Ool00`00Ool00005Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`06Ool00`00
Ool00006Ool00`00Ool00009Ool01@00Oomoogoo00001goo00<007oo00001Goo00@007ooOol000Yo
o`05001oogooOol00006Ool00`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`0000Ioo`80
00Moo`050003h7ooOol00009Ool01000Oomoo`001Woo00<007oo00001goo00D007ooOomoo`0000Uo
o`04001oogoo0005Ool00`00Ool00008Ool01@00Oomoogoo000027oo00<007oo00002Goo0P000Goo
000gOol00`00Oomoo`06Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00@007ooOol000Moo`80
00Moo`05001oogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo00D007ooOomoo`0000Uo
o`03001oo`0000Eoo`03001oo`0000Uoo`05001oogooOol00008Ool00`00Ool00006Ool00`00Ool0
0009Ool01@00Oomoogoo00001goo00<007oo00001Goo00@007ooOol000Yoo`05001oogooOol00006
Ool00`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`0000Ioo`8000Moo`050003h7ooOol0
0009Ool01000Oomoo`001Woo00<007oo00001goo00D007ooOomoo`0000Uoo`04001oogoo0005Ool0
0`00Ool00008Ool01@00Oomoogoo000027oo00<007oo00002Woo0@000Goo000gOol00`00Oomoo`06
Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00@007ooOol000Moo`8000Moo`05001oogooOol0
0009Ool01000Oomoo`001Goo00<007oo000027oo00D007ooOomoo`0000Uoo`03001oo`0000Eoo`03
001oo`0000Uoo`05001oogooOol00008Ool00`00Ool00006Ool00`00Ool00009Ool01@00Oomoogoo
00001goo00<007oo00001Goo00@007ooOol000Yoo`05001oogooOol00006Ool00`00Ool00006Ool0
1000Oomoo`002Goo00D000?POomoo`0000Ioo`8000Moo`050003h7ooOol00009Ool01000Oomoo`00
1Woo00<007oo00001goo00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool00008Ool01@00
Oomoogoo000027oo00<007oo00002Woo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`04Ool0
1@00Oomoogoo00002Goo00@007ooOol000Moo`8000Moo`05001oogooOol00009Ool01000Oomoo`00
1Goo00<007oo000027oo00D007ooOomoo`0000Uoo`03001oo`0000Eoo`03001oo`0000Uoo`05001o
ogooOol00008Ool200000`?POomoo`04Ool00`00Ool00009Ool01@00Oomoogoo00001goo00<007oo
00001Goo00@007ooOol000Yoo`05001oogooOol00006Ool00`00Ool00006Ool01000Oomoo`002Goo
00D000?POomoo`0000Ioo`8000Qoo`04001oogoo0009Ool010000n1oo`001Woo00<007oo00001goo
00D007ooOomoo`0000Uoo`04001oogoo0005Ool00`00Ool00008Ool01@00Oomoogoo000027oo00<0
07oo00002Woo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo
00@007ooOol000Moo`8000Moo`05001oogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo
00D007ooOomoo`0000Uoo`03001oo`0000Eoo`03001oo`0000Uoo`05001oogooOol00008Ool20007
Ool00`00Ool00009Ool01@00Oomoogoo00001goo00<007oo00001Goo00@000?POol000Yoo`05001o
ogooOol00006Ool00`00Ool00006Ool01000Oomoo`002Goo00D000?POomoo`0000Ioo`8000Qoo`04
001oogoo0009Ool010000n1oo`001Woo00<007oo00001goo00D007ooOomoo`0000Uoo`04001oogoo
0005Ool00`00Ool00008Ool01@00Oomoogoo000027oo00<007oo00002Woo0@000Goo000gOol00`00
Oomoo`06Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00@007ooOol000Moo`8000Moo`05001o
ogooOol00009Ool01000Oomoo`001Goo00<007oo000027oo00D007ooOomoo`0000Uoo`03001oo`00
00Eoo`030003h00000Uoo`05001oogooOol00008Ool20007Ool00`00Ool00009Ool01@00Oomoogoo
00001goo00<007oo00001Goo00@000?POol000Yoo`05001oogooOol00006Ool00`00Ool00006Ool0
1000Oomoo`002Woo00@007ooOol000Ioo`8000Qoo`04001oogoo0009Ool010000n1oo`001Woo0P00
00<3h7ooOol01Goo00D007ooOomoo`0000Uoo`04001oo`000n05Ool00`00Ool00008Ool01@00Oomo
ogoo000027oo00<000?P00002Woo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`04Ool01@00
Oomoogoo00002Goo00@007ooOol000Moo`8000Moo`05001oogooOol00009Ool00`00Ool00006Ool0
0`00Ool00008Ool01@00Oomoogoo00002Goo00<007oo00001Woo0P002Goo00D007ooOomoo`0000Qo
o`8000Moo`03001oo`0000Uoo`05001oogooOol00007Ool200000`?POomoo`04Ool00`00Ool0000:
Ool01@00Oomoo`000n001Woo00<000?P00001Woo00@007ooOol000Yoo`04001oogoo0006Ool20008
Ool01000Oomoo`002Woo00<007oo00001Woo0P0000<3h7ooOol01Goo00D007ooOomoo`0000Uoo`04
001oo`000n05Ool00`00Ool00008Ool01@00Oomoogoo000027oo00<000?P00002Woo0@000Goo000g
Ool30006Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00@007ooOol000Moo`8000Moo`05001o
ogooOol00009Ool00`00Ool00006Ool00`00Ool00008Ool01@00Oomoogoo00002Goo00<007oo0000
1Woo0P002Goo00D007ooOomoo`0000Qoo`8000Moo`03001oo`0000Uoo`05001oogooOol00007Ool2
0007Ool00`00Ool0000:Ool01@00Oomoo`000n001goo0P001Woo00@007ooOol000Yoo`04001oogoo
0006Ool20008Ool01000Oomoo`002Woo00<007oo00001Woo0P0027oo00D007ooOomoo`0000Uoo`04
001oo`000n05Ool00`00Ool00008Ool01@00Oomoogoo000027oo00<000?P00002Goo0P000Goo000g
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool01000Oomoo`002Goo00@007ooOol000Moo`8000Moo`05
001oogooOol00009Ool00`00Ool00006Ool00`00Ool00008Ool01@00Oomoogoo00002Goo00<007oo
00001Woo0P002Goo00D007ooOomoo`0000Qoo`8000Moo`03001oo`0000Uoo`05001oogooOol00007
Ool20007Ool00`00Ool0000:Ool01000Oomoo`0027oo00<000?POol01Goo00@007ooOol000Yoo`04
001oogoo0006Ool20008Ool01000Oomoo`002Woo00<007oo00001Woo0P0027oo00D007ooOomoo`00
00Uoo`03001oo`0000Ioo`03001oo`0000Qoo`05001oogooOol00009Ool2000:Ool10001Ool003Mo
o`03001oogoo00Ioo`03001oogoo00Eoo`04001oogoo0009Ool01000Oomoo`001goo0P001goo00D0
07ooOomoo`0000Uoo`03001oo`0000Moo`8000Qoo`05001oogooOol00009Ool00`00Ool00006Ool2
0009Ool01@00Oomoogoo000027oo0P001goo00<007oo00002Goo00D007ooOomoo`0000Moo`8000Mo
o`03001oo`0000Yoo`04001oogoo0008Ool00`00Oomoo`05Ool01000Oomoo`002Woo00@007ooOol0
00Ioo`8000Qoo`04001oogoo000:Ool00`00Ool00006Ool20008Ool01@00Oomoogoo00002Goo00<0
00?P00001Woo00<007oo000027oo00D007ooOomoo`0000Uoo`8000Yoo`40005oo`00=goo00<007oo
Ool01Woo00<007ooOol01Goo00@007ooOol000Uoo`04001oogoo0007Ool20007Ool01@00Oomoogoo
00002Goo00<007oo00001goo0P0027oo00D007ooOomoo`0000Uoo`03001oo`0000Ioo`8000Uoo`05
001oogooOol00008Ool20007Ool00`00Ool00009Ool01@00Oomoogoo00001goo0P001goo00<007oo
00002Woo00@007ooOol000Qoo`03001oogoo00Eoo`04001oogoo000:Ool01000Oomoo`001Woo0P00
27oo00@007ooOol000Yoo`03001oo`0000Ioo`8000Qoo`05001oogooOol00009Ool00`000n000006
Ool00`000n000008Ool01@00Oomoogoo00002Goo0P002Woo0@000Goo000gOol00`00Oomoo`05Ool0
0`00Oomoo`06Ool01000Oomoo`002Goo00@007ooOol000Moo`8000Moo`05001oogooOol00009Ool0
0`00Ool00007Ool20008Ool01@00Oomoogoo00002Goo00<007oo00001Woo0P002Goo00D007ooOol0
00?P00Qoo`8000Moo`03001oo`0000Uoo`05001oogoo0003h007Ool20007Ool00`00Ool0000:Ool0
1000Oomoo`0027oo00<007ooOol01Goo00@007ooOol000Yoo`04001oogoo0006Ool20008Ool01000
Oomoo`002Woo00<007oo00001Woo0P0027oo00D007ooOomoo`0000Yoo`8000Moo`8000Qoo`05001o
ogooOol00009Ool2000:Ool10001Ool001eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo
00D000Qoo`03001oogoo00Eoo`03001oogoo00Ioo`04001oogoo0009Ool01000Oomoo`001goo0P00
1goo00D007ooOomoo`0000Uoo`03001oo`0000Moo`03001oogoo00Moo`05001oogooOol00009Ool0
0`00Ool00006Ool20009Ool01000Oomoo`002Goo0P001goo00<007oo00002Goo00D007ooOol000?P
00Qoo`03001oogoo00Eoo`03001oo`0000Yoo`04001oogoo0008Ool00`00Oomoo`05Ool01000Oomo
o`002Woo00@007oo0003h0Ioo`8000Qoo`04001oogoo000:Ool00`00Ool00007Ool00`00Oomoo`06
Ool01@00Oomoogoo00002Woo0P001goo0P0027oo00D007ooOomoo`0000Uoo`8000Yoo`40005oo`00
77oo00<007oo00001goo00<007oo00000goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0
1Woo00<007oo00002goo00<007oo00001goo00<007ooOol01Woo00D007ooOomoo`0000Uoo`03001o
o`0000Moo`03001oogoo00Moo`05001oogooOol00009Ool200000`?POomoo`04Ool20009Ool01000
Oomoo`002Goo0P001goo00<007oo00002Goo00@007ooOol000Uoo`03001oogoo00Eoo`03001oo`00
00Yoo`04001oogoo0008Ool00`00Oomoo`05Ool01000Oomoo`002Woo00<007oo000027oo00<007oo
Ool01Woo00@007ooOol000Yoo`03001oo`0000Moo`03001oogoo00Ioo`05001oogoo0003h00:Ool2
0007Ool00`000n1oo`07Ool01@00Oomoogoo00002Goo0P002Woo0@000Goo000LOol00`00Ool00007
Ool00`00Ool00003Ool00`00Oomoo`08Ool30005Ool00`00Oomoo`06Ool00`00Ool0000;Ool00`00
Ool00007Ool00`00Oomoo`06Ool01@00Oomoogoo00002Goo00<007oo00001goo00<007ooOol01goo
00D007ooOomoo`0000Uoo`8000Moo`8000Uoo`04001oogoo0009Ool20007Ool200000`?POomoo`07
Ool01000Oomoo`002Goo00<007ooOol01Goo00<007oo00002Woo00@007ooOol0011oo`04001oogoo
000:Ool00`00Ool00008Ool00`00Oomoo`06Ool01000Oomoo`002Woo00<007oo00001goo00<007oo
Ool01Woo00D007ooOol000?P00Yoo`8000Moo`03001oogoo00Moo`05001oogooOol00009Ool20008
Ool30001Ool001aoo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Qoo`03001oogoo00io
o`03001oo`0000]oo`03001oo`00011oo`05001oogooOol00009Ool00`000n000007Ool00`00Oomo
o`07Ool01@00Oomoogoo00002Goo0P001goo0P002Goo00@007ooOol000Uoo`8000Moo`8000Yoo`04
001oogoo0009Ool00`00Oomoo`05Ool00`00Ool0000:Ool01000Oomoo`0047oo00@007ooOol000Yo
o`03001oo`00015oo`04001oogoo000:Ool00`00Ool00007Ool00`00Oomoo`06Ool01@00Oomoo`00
0n002Woo0P001goo00<007ooOol01goo00D007ooOomoo`0000Uoo`8000Yoo`40005oo`0077oo00<0
07oo00001goo00<007oo00000goo00<007ooOol027oo00<007ooOol03Woo00<007oo00002goo00<0
07oo00004Goo00@007ooOol000Yoo`8000Moo`03001oogoo00Moo`05001oogooOol00009Ool20007
Ool20009Ool01000Oomoo`002Goo0P001goo0P002Woo00@007ooOol0015oo`03001oo`0000Yoo`04
001oogoo000@Ool01000Oomoo`002Woo00<007oo00004Goo00@007ooOol000Yoo`03001oo`00011o
o`04001oogoo000;Ool20007Ool00`00Oomoo`07Ool01@00Oomoogoo00002Goo0P002Woo0@000Goo
000MOol00`00Oomoo`07Ool01000Oomoogoo0P002Woo00<007ooOol03Woo00<007oo00002goo00<0
07oo00004Goo00@007oo0003h0Yoo`80015oo`050003h7ooOol00009Ool20007Ool20009Ool01000
Oomoo`002Woo00<007ooOol01Goo0P002Woo00@007ooOol0015oo`03001oo`0000Yoo`04001oogoo
000@Ool01000Oomoo`002Woo00<007oo00004Goo00@007ooOol000Yoo`03001oo`00011oo`04001o
ogoo000;Ool20007Ool00`00Oomoo`07Ool01@00Oomoo`000n002Goo0P002Woo0@000Goo000gOol0
0`00Oomoo`0>Ool00`00Ool0000;Ool00`00Ool0000AOol00`00Ool0000;Ool2000BOol01000Oomo
o`002Goo0P001goo00<007ooOol027oo00@007ooOol000Yoo`03001oogoo00Eoo`8000Yoo`04001o
ogoo000AOol00`00Ool0000:Ool01000Oomoo`0047oo00@007ooOol000Yoo`03001oo`00015oo`04
001oogoo000:Ool00`00Ool0000@Ool01000Oomoo`002goo0P004Goo00D007ooOol000?P00Uoo`80
00Yoo`40005oo`00=goo00<007ooOol03Woo00<007oo00002goo00<007oo00004Goo00<007oo0000
2goo0P004Woo00@007ooOol000Yoo`03001oogoo00Eoo`03001oogoo00Qoo`04001oogoo000BOol2
000:Ool01000Oomoo`004Goo00<007oo00002Woo00@000?POol0011oo`04001oogoo000:Ool00`00
Ool0000AOol01000Oomoo`002Woo00<007oo000047oo00@007ooOol000]oo`80015oo`05001oogoo
0003h009Ool00`00Oomoo`09Ool10001Ool003Moo`03001oogoo00ioo`03001oo`0000]oo`03001o
o`00015oo`03001oo`0000]oo`80019oo`04001oogoo000:Ool00`00Oomoo`0@Ool01000Oomoo`00
4Woo0P002Woo00@007ooOol0015oo`8000030n1oogoo00Qoo`040003h7oo000@Ool010000n0000?P
2Woo00<007oo00004Goo00@007ooOol000Yoo`03001oo`00011oo`040003h7oo000;Ool2000AOol0
1@000n1oo`000n002Goo00<007ooOol02Goo0@000Goo000gOol3000>Ool00`00Ool0000;Ool00`00
Ool0000AOol00`00Ool0000;Ool2000BOol01000Ool000?P2Woo00<007ooOol047oo00@007ooOol0
019oo`8000Yoo`04001oogoo000AOol2000<Ool00`00Ool0000AOol2000;Ool00`00Ool0000AOol0
1000Oomoo`002Woo00<007oo000047oo00@000?POol000]oo`80015oo`040003h7oo000EOol20001
Ool003Moo`03001oogoo00ioo`03001oo`0000]oo`80019oo`03001oo`0000]oo`80019oo`03001o
o`0001ioo`04001oogoo000COol00`00Oomoo`08Ool01000Oomoo`004Goo0P0037oo00<007oo0000
4Goo0P002goo00<007oo00004Goo00@007oo0003h0Yoo`8000030n1oogoo00ioo`040003h7oo000;
Ool2000AOol010000n1oo`005Woo0@000Goo000gOol00`00Oomoo`0>Ool00`00Ool0000;Ool2000B
Ool00`00Ool0000;Ool2000BOol00`00Ool0000NOol01000Oomoo`004goo00<007ooOol027oo00@0
07ooOol0015oo`8000aoo`03001oo`00015oo`8000]oo`03001oo`00015oo`04001oo`000n0:Ool2
00000`?POomoo`0?Ool00`00Ool0000;Ool00`000n1oo`0@Ool010000n1oo`005Woo0@000Goo000g
Ool00`00Oomoo`0>Ool00`00Ool0000;Ool2000BOol00`00Ool0000;Ool00`00Oomoo`0AOol00`00
Ool0000NOol01000Oomoo`007Woo00@000?POol0015oo`8000aoo`03001oo`00015oo`8000]oo`03
001oo`00015oo`03001oo`0000]oo`80019oo`03001oo`0001moo`03001oo`0001Ioo`40005oo`00
=goo00<007ooOol03Woo00<007oo00002goo0P004Woo00<007oo00002goo00<007ooOol04Goo00<0
07oo00007Woo00@007ooOol001moo`03001oo`00015oo`8000aoo`03001oo`00015oo`8000]oo`03
001oo`00015oo`03001oo`0000]oo`80019oo`03001oo`0001moo`03001oo`0001Ioo`40005oo`00
=goo00<007ooOol03Woo00<007oo00002goo0P004Woo00<007oo00007goo00<007oo00007Woo00@0
07ooOol001moo`03001oo`00015oo`8000aoo`03001oo`00015oo`8000]oo`03001oo`00015oo`03
001oo`0000aoo`03001oogoo011oo`03001oo`0001moo`03001oo`0001Ioo`40005oo`00=goo00<0
07ooOol03Woo00<007oo00002goo0P004Woo00<007oo00007goo00<007oo00007Woo00@000?POol0
01moo`03001oo`00019oo`03001oogoo00Yoo`03001oo`00015oo`8000]oo`030003h000015oo`03
001oo`0000aoo`03001oogoo011oo`03001oo`0001moo`03001oo`0001Ioo`40005oo`00=goo0`00
3Woo00<007oo00002goo0P004Woo00<007oo00007goo00<007oo00007Woo00@000?POol001moo`03
001oo`00019oo`03001oogoo00Yoo`03001oo`00015oo`8000aoo`80015oo`030003h00000aoo`03
001oogoo011oo`03001oo`0001moo`03001oo`0001Eoo`80005oo`00=goo00<007ooOol03Woo00<0
07oo000037oo00<007ooOol047oo00<007oo00007goo00<007oo00007goo00<007oo00007goo00<0
07oo00007goo00<007oo00004Goo0P0037oo0P004Woo0P007goo00<007oo00007goo00<007oo0000
5Woo0@000Goo000gOol00`00Oomoo`0>Ool00`00Ool0000<Ool00`00Oomoo`0@Ool00`00Ool0000O
Ool00`00Ool0000OOol00`00Ool0000OOol00`00Ool0000OOol00`00Ool0000AOol2000<Ool00`00
0n1oo`0AOol2000OOol00`00Ool0000OOol00`00Ool0000FOol10001Ool003Moo`03001oogoo00mo
o`8001moo`03001oo`0001moo`03001oo`0001moo`03001oo`0001moo`03001oo`0001moo`800003
0n1oogoo00moo`8000aoo`03001oogoo015oo`8001moo`03001oo`0001moo`03001oo`0001Ioo`40
005oo`00=goo00<007ooOol03goo00<007ooOol07Woo00<007oo00007goo00<007oo00007goo00<0
07oo00007goo00<007oo00007goo0P0087oo00<007ooOol04Goo0P007goo00<007oo00007goo00<0
07oo00005Woo0@000Goo000gOol00`00Oomoo`0?Ool00`00Oomoo`0NOol00`00Ool0000OOol00`00
Ool0000OOol00`00Ool0000OOol00`00Ool0000OOol2000dOol2000OOol00`00Ool0000OOol00`00
Ool0000FOol10001Ool003Moo`03001oogoo00moo`03001oogoo01ioo`03001oo`0001moo`03001o
o`0001moo`8000030n1oogoo01eoo`80021oo`8003Aoo`8001moo`8000030n1oogoo01eoo`03001o
o`0001Ioo`40005oo`00=goo0`00<Goo00<007ooOol07Woo00<007oo00007goo0P0087oo0P0087oo
0P00=7oo00<000?POol07Woo0P0087oo00<007oo00005Goo0P000Goo000gOol00`00Oomoo`0aOol0
0`00Oomoo`0NOol00`00Ool0000OOol2000POol2000QOol00`00Oomoo`0bOol00`00Oomoo`0NOol2
000POol00`00Ool0000FOol10001Ool003Moo`03001oogoo035oo`03001oogoo01moo`030003h7oo
01ioo`80021oo`8007Moo`80021oo`8000030n1oogoo01Aoo`40005oo`00=goo00<007ooOol0Dgoo
00<007ooOol07Woo0P0087oo0P00N7oo00<007ooOol07Woo0P005goo0@000Goo000gOol00`00Oomo
o`1COol00`00Oomoo`0NOol2000QOol00`00Oomoo`1fOol00`00Oomoo`0OOol00`00Oomoo`0EOol1
0001Ool003Moo`03001oogoo05=oo`030n1oogoo01moo`03001oogoo0;Yoo`03001oogoo01Eoo`40
005oo`00=goo00<007ooOol0ogooBgoo0@000Goo000gOol00`00Oomoo`3oOom;Ool10001Ool003Mo
o`<000Eoo`03001oogoo031oo`03001oogoo02moo`03001oogoo031oo`03001oogoo02moo`03001o
ogoo031oo`03001oogoo02moo`03001oogoo019oo`80005oo`00=goo00<007ooOol01Goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo0P000Goo000gOooo001?0001Ool00?moohMoo`00ogooQgoo003oOon7
Ool00001\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {603.313, 363.313}} -> {-31.4148, \
0.0320423, 0.19798, 0.000139568}}],

Cell[TextData[{
  StyleBox["Grafik 3",
    FontWeight->"Bold"],
  ": Vergleich der Orbits zwischen analytisch (schwarz) und numerisch (gr\
\[UDoubleDot]n) gewonnener L\[ODoubleDot]sung des Sitnikovproblems f\
\[UDoubleDot]r Exzentrizit\[ADoubleDot]t e = 0.2, ",
  Cell[BoxData[
      \(TraditionalForm\`z(0)\  = 10\^\(-2\)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\(z\^\[Prime]\)(0)\  = \ 0\)\)\)]],
  ". Die rote Kurve kennzeichnet den absoluten Fehler zwischen den gefundenen \
L\[ODoubleDot]sungen. Die St\[ODoubleDot]rungsl\[ODoubleDot]sung wurde f\
\[UDoubleDot]r die Darstellung bis zu 13. Ordnung in e entwickelt und gibt \
die Geometrie des Orbits f\[UDoubleDot]r kleine Auslenkungen des dritten K\
\[ODoubleDot]rpers sehr gut wieder."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell[TextData[{
  "Die Darstellung in Grafik 3 zeigt den Vergleich zwischen numerisch \
gewonnener und analytischer L\[ODoubleDot]sung im Bereich 0 \[LessEqual] t \
\[LessEqual] 20\[Pi]. Die numerische L\[ODoubleDot]sung ist gr\[UDoubleDot]n, \
die analytische durch die schwarze Kurve gegeben. Die Ordnung in e betr\
\[ADoubleDot]gt f\[UDoubleDot]r die Darstellung 13, die Exzentrizit\
\[ADoubleDot]t e = .2, die Anfangsgeschwindigkeit des dritten \
K\[ODoubleDot]rpers ist Null, die Anfangsamplitude z(0) = ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-2\)\)]],
  ". Deutlich ist die gute \[CapitalUDoubleDot]bereinstimmung der L\
\[ODoubleDot]sungen zu erkennen. Der Differenzbetrag zwischen numerischer und \
analytischer L\[ODoubleDot]sung (in der Grafik rot) w\[ADoubleDot]chst sehr \
langsam an, und ergibt sich aufgrund der Linearisierung der \
Bewegungsgleichung: Nicht lineare Effekte, sowie der Abbruchfehler aufgrund \
endlicher Reihendarstellungen sind daf\[UDoubleDot]r verantwortlich."
}], "Text",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.5. Mittlere Frequenz und Stabilit\[ADoubleDot]tsanalyse", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)},
  CellTags->"c:6"],

Cell["\<\
Wenn die L\[ODoubleDot]sung einer Hill\.b4schen Gleichung \
beschr\[ADoubleDot]nkt ist, so ist sie auch oszillatorisch, sie ist im \
allgemeinen Fall aber nicht periodisch, was aufgrund der \
zeitabh\[ADoubleDot]ngigen Phasenfunktion ersichtlich ist. F\[UDoubleDot]r \
den semiperiodischen Fall kann trotzdem eine mittlere Frequenz des dritten K\
\[ODoubleDot]rpers abgeleitet und mit dem Fourierkoeffizienten niedrigster \
Ordnung identifiziert werden. Diese gibt die H\[ADoubleDot]lfte der Anzahl \
der Durchg\[ADoubleDot]nge des dritten K\[ODoubleDot]rpers durch das \
Massenzentrum w\[ADoubleDot]hrend eines Umlaufs der Prim\[ADoubleDot]rmassen \
an. Schreibt man (25.2) in der Form\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Psi](
        t) = \[Integral]\_\(t\_0\)\%t\( 
              1\/\(w(s)\)\^2\) \[DifferentialD]s\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  " und integriert \[UDoubleDot]ber eine Umlaufperiode (0-2\[Pi]), so ergibt \
sich als Ausdruck f\[UDoubleDot]r die mittlere Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`Q\&~\)]],
  " :"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`Q\&~ = \(\(1\/\(2\ \[Pi]\)\) \(\[Integral]\_0\%\(2\ \
\[Pi]\)\(1\/\(w(s)\)\^2\) \[DifferentialD]s\) = \(\[Psi](2\ \[Pi])\)\/\(2\ \
\[Pi]\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Dies f\[UDoubleDot]hrt in unserem Fall durch Einsetzen von (40) in (42) zu \
folgendem Resultat: Die mittlere Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`Q\&~\)]],
  " ist eine wachsende symmetrische Funktion bez\[UDoubleDot]glich der \
Exzentrizit\[ADoubleDot]t der Ellipsen der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper und ist durch den nachstehenden Ausdruck \
wiedergegeben (Die Ordnungen >7 ergeben sich analog den obigen \
\[CapitalUDoubleDot]berlegungen):"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`Q\&~ = \@2\ \((2 + \(21\ e\^2\)\/62 + \(89607\ \
e\^4\)\/476656 + \(5468897217\ e\^6\)\/42142110272)\) + 
        O(e\^8)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[" bzw. in Maschinengenauigkeit bis zur 17. Ordnung in e:", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`Q\&~ = \(\@2\) \((2\[InvisibleSpace] + 
              0.3387096774193548`\ e\^2 + 0.18799092007653317`\ e\^4 + 
              0.12977274231645766`\ e\^6 + 0.09903893266440561`\ e\^8 + 
              0.08006217231567599`\ e\^10 + 0.0671837425899854`\ e\^12 + 
              0.05787240101997082`\ e\^14 + 0.050826959542602974`\ e\^16)\) + 
        O(e\^18)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Betrachten wir den Bereich jenseits der hundertsten Umlaufperiode der Prim\
\[ADoubleDot]rk\[ODoubleDot]rper ein wenig genauer, so sieht man, dass der \
Unterschied zwischen numerischer und analytischer N\[ADoubleDot]herung \
weniger in Differenzen zwischen den Amplituden, als vielmehr in einem \
Aus-der-Phase-Geraten des Orbits der analytischen N\[ADoubleDot]herung zu \
suchen ist:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-13.3095 0.0757881 0.303185 21.9328 [
[.02918 -0.0125 -10.3438 -11.625 ]
[.02918 -0.0125 10.3438 0 ]
[.18075 -0.0125 -10.3438 -11.625 ]
[.18075 -0.0125 10.3438 0 ]
[.33233 -0.0125 -10.3438 -11.625 ]
[.33233 -0.0125 10.3438 0 ]
[.4839 -0.0125 -10.3438 -11.625 ]
[.4839 -0.0125 10.3438 0 ]
[.63548 -0.0125 -10.3438 -11.625 ]
[.63548 -0.0125 10.3438 0 ]
[.78706 -0.0125 -10.3438 -11.625 ]
[.78706 -0.0125 10.3438 0 ]
[.93863 -0.0125 -10.3438 -11.625 ]
[.93863 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08386 -32.375 -5.8125 ]
[-0.0125 .08386 0 5.8125 ]
[-0.0125 .19352 -37.9375 -5.8125 ]
[-0.0125 .19352 0 5.8125 ]
[-0.0125 .30318 -9.5625 -5.8125 ]
[-0.0125 .30318 0 5.8125 ]
[-0.0125 .41285 -31.8125 -5.8125 ]
[-0.0125 .41285 0 5.8125 ]
[-0.0125 .52251 -26.25 -5.8125 ]
[-0.0125 .52251 0 5.8125 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02918 0 m
.02918 .00625 L
s
gsave
.02918 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(176) show
1.000 setlinewidth
grestore
.18075 0 m
.18075 .00625 L
s
gsave
.18075 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(178) show
1.000 setlinewidth
grestore
.33233 0 m
.33233 .00625 L
s
gsave
.33233 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(180) show
1.000 setlinewidth
grestore
.4839 0 m
.4839 .00625 L
s
gsave
.4839 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(182) show
1.000 setlinewidth
grestore
.63548 0 m
.63548 .00625 L
s
gsave
.63548 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(184) show
1.000 setlinewidth
grestore
.78706 0 m
.78706 .00625 L
s
gsave
.78706 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(186) show
1.000 setlinewidth
grestore
.93863 0 m
.93863 .00625 L
s
gsave
.93863 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(188) show
1.000 setlinewidth
grestore
.125 Mabswid
.06707 0 m
.06707 .00375 L
s
.10496 0 m
.10496 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.21865 0 m
.21865 .00375 L
s
.25654 0 m
.25654 .00375 L
s
.29443 0 m
.29443 .00375 L
s
.37022 0 m
.37022 .00375 L
s
.40812 0 m
.40812 .00375 L
s
.44601 0 m
.44601 .00375 L
s
.5218 0 m
.5218 .00375 L
s
.55969 0 m
.55969 .00375 L
s
.59759 0 m
.59759 .00375 L
s
.67337 0 m
.67337 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.74916 0 m
.74916 .00375 L
s
.82495 0 m
.82495 .00375 L
s
.86284 0 m
.86284 .00375 L
s
.90074 0 m
.90074 .00375 L
s
.97653 0 m
.97653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08386 m
.00625 .08386 L
s
gsave
-0.0125 .08386 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
0 .19352 m
.00625 .19352 L
s
gsave
-0.0125 .19352 -98.9375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .30318 m
.00625 .30318 L
s
gsave
-0.0125 .30318 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41285 m
.00625 .41285 L
s
gsave
-0.0125 .41285 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .52251 m
.00625 .52251 L
s
gsave
-0.0125 .52251 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10579 m
.00375 .10579 L
s
0 .12772 m
.00375 .12772 L
s
0 .14966 m
.00375 .14966 L
s
0 .17159 m
.00375 .17159 L
s
0 .21545 m
.00375 .21545 L
s
0 .23739 m
.00375 .23739 L
s
0 .25932 m
.00375 .25932 L
s
0 .28125 m
.00375 .28125 L
s
0 .32512 m
.00375 .32512 L
s
0 .34705 m
.00375 .34705 L
s
0 .36898 m
.00375 .36898 L
s
0 .39092 m
.00375 .39092 L
s
0 .43478 m
.00375 .43478 L
s
0 .45671 m
.00375 .45671 L
s
0 .47865 m
.00375 .47865 L
s
0 .50058 m
.00375 .50058 L
s
0 .06192 m
.00375 .06192 L
s
0 .03999 m
.00375 .03999 L
s
0 .01806 m
.00375 .01806 L
s
0 .54445 m
.00375 .54445 L
s
0 .56638 m
.00375 .56638 L
s
0 .58831 m
.00375 .58831 L
s
0 .61024 m
.00375 .61024 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02918 .61178 m
.02918 .61803 L
s
.18075 .61178 m
.18075 .61803 L
s
.33233 .61178 m
.33233 .61803 L
s
.4839 .61178 m
.4839 .61803 L
s
.63548 .61178 m
.63548 .61803 L
s
.78706 .61178 m
.78706 .61803 L
s
.93863 .61178 m
.93863 .61803 L
s
.125 Mabswid
.06707 .61428 m
.06707 .61803 L
s
.10496 .61428 m
.10496 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.21865 .61428 m
.21865 .61803 L
s
.25654 .61428 m
.25654 .61803 L
s
.29443 .61428 m
.29443 .61803 L
s
.37022 .61428 m
.37022 .61803 L
s
.40812 .61428 m
.40812 .61803 L
s
.44601 .61428 m
.44601 .61803 L
s
.5218 .61428 m
.5218 .61803 L
s
.55969 .61428 m
.55969 .61803 L
s
.59759 .61428 m
.59759 .61803 L
s
.67337 .61428 m
.67337 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.74916 .61428 m
.74916 .61803 L
s
.82495 .61428 m
.82495 .61803 L
s
.86284 .61428 m
.86284 .61803 L
s
.90074 .61428 m
.90074 .61803 L
s
.97653 .61428 m
.97653 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08386 m
1 .08386 L
s
.99375 .19352 m
1 .19352 L
s
.99375 .30318 m
1 .30318 L
s
.99375 .41285 m
1 .41285 L
s
.99375 .52251 m
1 .52251 L
s
.125 Mabswid
.99625 .10579 m
1 .10579 L
s
.99625 .12772 m
1 .12772 L
s
.99625 .14966 m
1 .14966 L
s
.99625 .17159 m
1 .17159 L
s
.99625 .21545 m
1 .21545 L
s
.99625 .23739 m
1 .23739 L
s
.99625 .25932 m
1 .25932 L
s
.99625 .28125 m
1 .28125 L
s
.99625 .32512 m
1 .32512 L
s
.99625 .34705 m
1 .34705 L
s
.99625 .36898 m
1 .36898 L
s
.99625 .39092 m
1 .39092 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45671 m
1 .45671 L
s
.99625 .47865 m
1 .47865 L
s
.99625 .50058 m
1 .50058 L
s
.99625 .06192 m
1 .06192 L
s
.99625 .03999 m
1 .03999 L
s
.99625 .01806 m
1 .01806 L
s
.99625 .54445 m
1 .54445 L
s
.99625 .56638 m
1 .56638 L
s
.99625 .58831 m
1 .58831 L
s
.99625 .61024 m
1 .61024 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30318 m
1 .30318 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26081 m
.03279 .36339 L
.04262 .46036 L
.04758 .49561 L
.05035 .51016 L
.05167 .51565 L
.05288 .51989 L
.054 .52311 L
.05524 .52585 L
.05648 .52776 L
.0578 .52886 L
.05895 .52903 L
.0602 .52841 L
.06137 .52706 L
.06244 .52518 L
.0638 .52193 L
.06504 .51816 L
.0678 .507 L
.07036 .49349 L
.07277 .47821 L
.08405 .38152 L
.09403 .27824 L
.10458 .1741 L
.11415 .09967 L
.11677 .08401 L
.11959 .06976 L
.12201 .05965 L
.12466 .05103 L
.12591 .04783 L
.12724 .04504 L
.12837 .04317 L
.12962 .04164 L
.13079 .04071 L
.13204 .04026 L
.13323 .04034 L
.13432 .04086 L
.13538 .04175 L
.13637 .04293 L
.13745 .04461 L
.13861 .04683 L
.14098 .05274 L
.14313 .05963 L
.14798 .0802 L
.15311 .10877 L
.16232 .17402 L
.18311 .35403 L
.19327 .43923 L
.20291 .50829 L
.21157 .55597 L
.21646 .57581 L
Mistroke
.221 .58922 L
.22355 .59457 L
.2248 .59661 L
.22594 .59815 L
.22699 .59926 L
.22809 .60015 L
.2292 .60074 L
.23042 .60103 L
.23173 .60094 L
.23293 .60048 L
.23359 .60008 L
.2343 .59952 L
.23561 .59818 L
.23683 .59656 L
.23812 .59445 L
.24045 .58965 L
.24558 .57464 L
.25038 .5553 L
.26134 .4944 L
.28156 .33934 L
.30008 .18586 L
.30925 .11961 L
.31904 .06366 L
.32194 .05079 L
.32467 .0404 L
.32733 .03199 L
.32978 .0258 L
.33211 .02135 L
.33328 .01964 L
.33457 .01819 L
.33586 .01718 L
.33659 .01682 L
.33725 .01661 L
.33854 .01655 L
.33976 .01692 L
.34089 .01763 L
.34212 .0188 L
.34327 .02028 L
.34433 .02198 L
.3468 .02711 L
.34939 .03435 L
.35429 .05295 L
.35964 .08046 L
.36917 .14589 L
.37805 .22149 L
.39676 .39638 L
.40662 .4755 L
.41159 .50657 L
.41445 .52093 L
.41707 .53155 L
Mistroke
.41983 .53996 L
.42135 .5433 L
.42205 .54452 L
.42279 .54559 L
.42349 .54638 L
.42412 .54692 L
.42536 .54748 L
.42605 .5475 L
.4268 .54729 L
.4275 .54687 L
.42815 .54628 L
.42938 .54467 L
.43053 .54256 L
.43178 .53957 L
.43313 .5356 L
.43588 .525 L
.43839 .5125 L
.44334 .48024 L
.44873 .43506 L
.45853 .3341 L
.46874 .22234 L
.47374 .17343 L
.47832 .13575 L
.48062 .12015 L
.48313 .10599 L
.48565 .09507 L
.48703 .09059 L
.48831 .08739 L
.489 .08605 L
.48975 .08492 L
.49045 .08415 L
.4911 .08371 L
.49234 .08355 L
.49364 .08436 L
.49432 .08518 L
.49504 .08635 L
.49635 .08926 L
.49791 .09401 L
.49933 .09956 L
.50185 .11207 L
.50412 .12622 L
.50921 .16656 L
.51837 .26061 L
.52918 .38195 L
.53392 .42995 L
.53911 .47456 L
.54146 .49131 L
.54398 .50656 L
.54615 .5174 L
.54851 .52659 L
Mistroke
.54989 .53072 L
.55117 .53369 L
.5524 .53577 L
.55369 .53715 L
.55485 .53769 L
.55594 .53759 L
.55713 .53682 L
.55841 .53523 L
.55908 .53409 L
.5598 .53265 L
.56108 .52945 L
.56399 .5195 L
.56677 .50665 L
.56929 .49241 L
.57925 .41666 L
.60011 .21485 L
.60926 .1358 L
.61411 .101 L
.61931 .07048 L
.62191 .05808 L
.62437 .04819 L
.62677 .04035 L
.629 .03467 L
.6311 .03071 L
.63216 .02923 L
.63333 .02801 L
.6345 .02721 L
.63576 .02682 L
.63695 .0269 L
.63804 .02735 L
.6392 .02822 L
.64043 .02959 L
.64159 .03129 L
.64265 .03318 L
.64524 .03915 L
.64769 .0465 L
.65256 .06579 L
.65785 .09309 L
.67771 .23847 L
.69875 .41633 L
.70818 .4863 L
.71338 .51941 L
.71832 .54644 L
.72289 .5672 L
.72531 .57637 L
.72788 .58472 L
.73026 .5911 L
.73242 .59575 L
.73346 .5976 L
.73459 .59931 L
Mistroke
.73563 .60063 L
.73663 .60164 L
.73787 .60258 L
.73901 .6031 L
.74023 .60331 L
.74092 .60328 L
.74155 .60314 L
.74262 .6027 L
.74378 .60189 L
.74501 .6007 L
.74615 .59926 L
.74878 .59477 L
.75118 .58923 L
.7566 .57191 L
.7615 .55067 L
.76687 .5219 L
.77767 .44898 L
.79895 .27159 L
.81827 .12023 L
.82296 .09146 L
.82793 .06612 L
.83052 .05523 L
.83337 .04527 L
.83596 .03814 L
.83839 .03322 L
.83956 .03145 L
.84084 .02999 L
.84205 .02908 L
.84317 .02863 L
.84417 .02855 L
.84529 .02884 L
.84645 .02955 L
.84754 .03061 L
.84873 .0322 L
.85 .03438 L
.85226 .03953 L
.85469 .04688 L
.85736 .05705 L
.86263 .08349 L
.86761 .11571 L
.87693 .19193 L
.8871 .29027 L
.89787 .39614 L
.90738 .47482 L
.90999 .49191 L
.91279 .50756 L
.91521 .51858 L
.91649 .52339 L
.91785 .52772 L
.91919 .53115 L
Mistroke
.92041 .53353 L
.92164 .53521 L
.92279 .53612 L
.92396 .53637 L
.92504 .53599 L
.92623 .5349 L
.92748 .53298 L
.92853 .53076 L
.92966 .52777 L
.93168 .52076 L
.9341 .5098 L
.93629 .49739 L
.9411 .46275 L
.94621 .4163 L
.95538 .31677 L
.96609 .19866 L
.97615 .11589 L
.97619 .11563 L
Mfstroke
0 1 0 r
.02381 .29588 m
.03279 .39655 L
.03793 .44655 L
.04262 .48338 L
.045 .49822 L
.04758 .51109 L
.04899 .51665 L
.0503 .52081 L
.05156 .52391 L
.05225 .52524 L
.05288 .52623 L
.05401 .52744 L
.05523 .52794 L
.05636 .52767 L
.05743 .52676 L
.05868 .52492 L
.05983 .52247 L
.0611 .51897 L
.06244 .51433 L
.06529 .50161 L
.06791 .4866 L
.07382 .4427 L
.08454 .33914 L
.09491 .23069 L
.10458 .1415 L
.10925 .10686 L
.11366 .08039 L
.11611 .06865 L
.11876 .05831 L
.12117 .05115 L
.12234 .04846 L
.1234 .04644 L
.12459 .0447 L
.12586 .04339 L
.12698 .04274 L
.12817 .04254 L
.12947 .04291 L
.13068 .0438 L
.13137 .04455 L
.132 .04537 L
.13342 .04772 L
.13605 .05387 L
.1389 .06308 L
.14407 .08602 L
.15353 .14564 L
.16394 .22966 L
.18499 .4148 L
.19496 .49083 L
.20443 .54728 L
.20966 .57031 L
Mistroke
.21241 .57992 L
.21535 .58815 L
.21675 .59133 L
.21807 .59388 L
.21935 .59594 L
.22053 .59748 L
.22165 .59863 L
.22283 .59949 L
.22402 .60001 L
.22533 .60017 L
.22664 .59991 L
.22785 .59928 L
.22848 .59881 L
.22917 .59818 L
.23058 .59654 L
.23315 .59231 L
.23556 .58691 L
.24004 .57327 L
.24487 .55363 L
.2558 .49245 L
.2658 .42038 L
.28637 .24992 L
.29639 .16988 L
.30548 .1067 L
.31004 .07993 L
.31498 .05549 L
.31965 .03727 L
.32394 .02504 L
.3263 .02029 L
.32743 .01851 L
.3285 .01714 L
.32977 .01591 L
.33092 .01517 L
.33216 .01476 L
.33287 .01472 L
.33352 .01479 L
.33472 .01524 L
.33585 .01601 L
.33709 .01727 L
.33842 .01909 L
.34114 .02431 L
.34364 .03087 L
.34837 .04788 L
.35343 .07244 L
.36254 .13171 L
.38323 .3137 L
.39346 .40736 L
.39884 .45159 L
.40455 .49173 L
.40954 .51939 L
Mistroke
.41237 .53148 L
.41374 .53626 L
.41503 .54016 L
.41619 .54311 L
.41746 .54573 L
.41862 .54754 L
.41969 .54873 L
.42096 .54953 L
.42211 .54967 L
.42275 .5495 L
.42344 .54912 L
.4247 .5479 L
.42594 .54603 L
.42707 .54373 L
.42962 .53655 L
.43198 .5274 L
.43421 .51658 L
.43921 .48508 L
.44465 .44062 L
.45467 .33884 L
.46572 .21871 L
.47063 .17122 L
.47593 .12904 L
.47836 .11365 L
.48093 .10061 L
.48312 .09223 L
.48436 .08866 L
.48551 .08612 L
.48682 .08417 L
.48757 .08351 L
.48825 .08319 L
.48951 .08332 L
.49014 .08374 L
.49083 .08448 L
.49204 .08643 L
.49333 .08947 L
.49456 .09323 L
.49567 .09741 L
.49834 .11016 L
.50124 .12829 L
.50652 .17118 L
.51754 .28782 L
.5279 .40278 L
.53242 .44636 L
.5372 .48451 L
.53969 .50065 L
.54243 .515 L
.54363 .52017 L
.54492 .52489 L
.54602 .52829 L
Mistroke
.54724 .53131 L
.54852 .53368 L
.54921 .53463 L
.54987 .53529 L
.55104 .53593 L
.5523 .53586 L
.553 .53547 L
.55377 .53477 L
.55449 .53384 L
.55516 .53275 L
.55643 .5301 L
.55779 .52644 L
.56048 .5167 L
.56302 .50468 L
.56776 .47555 L
.57673 .40195 L
.58644 .30707 L
.59675 .2058 L
.60637 .1244 L
.61162 .08895 L
.61641 .06334 L
.61896 .05251 L
.62173 .04303 L
.62325 .03886 L
.62466 .03566 L
.62601 .03318 L
.62743 .0312 L
.62859 .03007 L
.62985 .02931 L
.63099 .02906 L
.63206 .0292 L
.63333 .02982 L
.63447 .03081 L
.63511 .03154 L
.6358 .03246 L
.63705 .0345 L
.63934 .0394 L
.64175 .04622 L
.64609 .06242 L
.65115 .08729 L
.6559 .11567 L
.66669 .19454 L
.68525 .35243 L
.69506 .433 L
.7055 .50706 L
.71126 .54042 L
.71648 .56507 L
.719 .57492 L
.72173 .58398 L
.72428 .59093 L
Mistroke
.72666 .59605 L
.72909 .59988 L
.73038 .60134 L
.7311 .60198 L
.73176 .60246 L
.73245 .60285 L
.7332 .60314 L
.73387 .60328 L
.73457 .60332 L
.73579 .6031 L
.73649 .60281 L
.73714 .60243 L
.73832 .60149 L
.73956 .60015 L
.74177 .59682 L
.74416 .59194 L
.74676 .5851 L
.75206 .56647 L
.75706 .54341 L
.7664 .4876 L
.78736 .32168 L
.80571 .16906 L
.81613 .0979 L
.82122 .0705 L
.82587 .05071 L
.82823 .04275 L
.8308 .03579 L
.83197 .03322 L
.83322 .03091 L
.8344 .02916 L
.83547 .02791 L
.83668 .02691 L
.83799 .02633 L
.83915 .02624 L
.84037 .02659 L
.84101 .02696 L
.8417 .0275 L
.84295 .02884 L
.84443 .03106 L
.84577 .03367 L
.84847 .04059 L
.85097 .04896 L
.8566 .07472 L
.86156 .10487 L
.86683 .14364 L
.88659 .32847 L
.89524 .41086 L
.90467 .48496 L
.90717 .50018 L
.90983 .51386 L
Mistroke
.91235 .52417 L
.91462 .53116 L
.91584 .53395 L
.91697 .5359 L
.9182 .53736 L
.9195 .53812 L
.92063 .53811 L
.92168 .53753 L
.92284 .53627 L
.92409 .53417 L
.92548 .53091 L
.92677 .52703 L
.9297 .51525 L
.93227 .5015 L
.93501 .48362 L
.94497 .3946 L
.97619 .09888 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[171]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
ogooQgoo000/Ool50002Ool01000Oomoogoo0P009goo1@000Woo00<007ooOol00Woo00<007ooOol0
9Woo1@000Woo00<007ooOol00Woo00<007ooOol09Goo1@000Woo00@007ooOomoo`<002Moo`D0009o
o`03001oogoo009oo`<002Eoo`D0009oo`04001oogooOol2000XOol50002Ool00`00Oomoo`02Ool0
0`00Oomoo`0@Ool002ioo`03001oogoo009oo`07001oogooOol007oo0000:7oo00<007ooOol00Woo
00L007ooOomoo`00Ool0000YOol01`00Oomoogoo001oo`00009oo`03001oo`0002Qoo`07001oogoo
Ool007oo00000Woo00<007ooOol0:Goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0VOol01`00
Oomoogoo001oo`00009oo`03001oo`0002Uoo`07001oogooOol007oo00000Woo00<007oo00004Goo
000^Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0002Qoo`03001oogoo009oo`07001oogooOol0
07oo0000:Goo00L007ooOomoo`00Ool00002Ool00`00Ool0000XOol01`00Oomoogoo001oo`0000=o
o`03001oogoo02Qoo`07001oogooOol007oo00000Woo10009goo00L007ooOomoo`00Ool00002Ool0
0`00Ool0000YOol01`00Oomoogoo001oo`00009oo`03001oo`00015oo`00;Woo00<007ooOol00goo
00<007ooOol00P00:Goo00<007ooOol00goo00D007ooOomoo`0002Yoo`03001oogoo009oo`07001o
ogooOol007oo0000:7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0:7oo00<007ooOol0
0Woo00L007ooOomoo`00Ool0000XOol00`00Oomoo`02Ool01000Oomoogoo0P00:Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol047oo000^Ool01`00Oomoogoo001oo`00009oo`03001oogoo
02Qoo`07001oogooOol007oo00000Woo00<007oo0000:Goo00L007ooOomoo`00Ool00002Ool00`00
Ool0000XOol01`00Oomoogoo001oo`00009oo`03001oo`0002Uoo`07001oogooOol007oo00000goo
0P00:7oo00L007ooOomoo`00Ool00002Ool00`00Oomoo`0YOol01`00Oomoogoo001oo`00009oo`03
001oo`00015oo`00;Goo0P000goo0`000goo0P009goo0P000goo0`000goo00<007ooOol09goo0P00
17oo00<007ooOol00Woo00<007ooOol09Woo0P0017oo00<007ooOol00Woo00<007ooOol09goo0P00
17oo00<007ooOol00goo00<007ooOol09Goo0P0017oo00<007ooOol00Woo0P00:7oo0P0017oo00<0
07ooOol00Woo00<007ooOol047oo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMo
o`00:Wooo`00G0000Goo000ZOol00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool10001Ool002Yoo`03001o
ogoo00Moo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Yoo`03001oogoo00Eoo`40005oo`00:Woo00<007ooOol01goo00<007ooOol0<Goo00<007oo
Ool0<Woo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol0<Woo00<007ooOol0<Goo00<007oo
Ool04Woo0@000Goo000ZOol00`00Oomoo`3oOomHOol10001Ool002Yoo`03001oogoo071oo`030n1o
ogoo0>Aoo`40005oo`00:Woo00<007ooOol0Kgoo00D3h7oo0n03h0000>=oo`40005oo`00:Woo0P00
Kgoo00D3h7oo000000?P00800>5oo`80005oo`00:Woo00<007ooOol0KGoo00P3h7ooOol007oo0n1o
o`00hWoo0@000Goo000ZOol00`00Oomoo`1]Ool00`?POol00003Ool00`?P001oo`2YOol20n0fOol1
0001Ool002Yoo`03001oogoo06eoo`030n0007oo00=oo`030n1oo`00065oo`83h08004=oo`@3h003
001oogoo039oo`40005oo`00:Woo00<007ooOol0K7oo00<3h7oo00001Goo00<3h000Ool0Ggoo10?P
00=oo`00Ool0@Goo00@3h7oo0003h08003=oo`40005oo`00:Woo00<007ooOol0K7oo00<3h7oo0000
1Goo00<3h7oo0000Ggoo00<3h000Ool00P?P00=oo`00Ool0?goo00<3h7oo00000Woo00<3h000Ool0
<Woo0@000Goo000ZOol00`00Oomoo`1/Ool00`?P001oo`06Ool00`?P001oo`1MOol00`?P001oo`02
Ool00`?POol00010Ool00`?POol00002Ool00`?P001oo`0bOol10001Ool002Yoo`8002]oo`80041o
o`030n0007oo00Ioo`030n1oo`0005eoo`030n0007oo009oo`030n1oo`0003moo`040n1oogoo0003
Ool00`?P001oo`0`Ool20001Ool002Yoo`03001oogoo02Qoo`<3h08003ioo`030n1oo`0000Moo`03
0n1oo`0005aoo`030n1oo`0000=oo`030n1oo`0003moo`030n1oo`0000Aoo`030n0007oo035oo`40
005oo`00:Woo00<007ooOol0:7oo00D3h0000n03h00003ioo`030n0007oo00Qoo`030n0007oo05]o
o`030n0007oo00Aoo`030n1oo`0003ioo`030n1oo`0000Eoo`030n0007oo031oo`40005oo`00:Woo
00<007ooOol09goo00L3h000Oomoo`?POol0000mOol00`?P001oo`08Ool00`?P001oo`1JOol00`?P
Ool00005Ool00`?POol0000mOol010?POomoo`001Goo00<3h000Ool0<7oo0@000Goo000ZOol00`00
Oomoo`0WOol01`?P001oogoo0n1oo`0003eoo`030n0007oo00Qoo`030n1oo`0005Yoo`030n1oo`00
00Ioo`030n1oo`0003aoo`030n1oo`0000Ioo`030n0007oo031oo`40005oo`00:Woo00<007ooOol0
9goo00<3h000Ool00Woo00<3h7oo0000>goo00<3h7oo00002Goo00<3h7oo0000FWoo00<3h000Ool0
1Woo00<3h7oo0000?7oo00<3h7oo00001Woo00<3h7oo0000<7oo0@000Goo000ZOol00`00Oomoo`0V
Ool00`?P001oo`03Ool00`?POol0000kOol00`?P001oo`09Ool00`?POol0001JOol00`?P001oo`06
Ool00`?POol0000kOol010?POomoo`001goo00<3h000Ool0;goo0@000Goo000ZOol00`00Oomoo`0V
Ool00`?P001oo`04Ool00`?P001oo`0jOol00`?P001oo`09Ool00`?POol0001IOol00`?POol00008
Ool00`?P001oo`0jOol010?POomoo`001goo00<3h000Ool0;goo0@000Goo000ZOol2000WOol00`?P
001oo`04Ool00`?P001oo`0iOol00`?POol0000;Ool00`?P001oo`1HOol00`?POol00008Ool00`?P
Ool0000jOol00`?POol00008Ool00`?P001oo`0^Ool20001Ool002Yoo`03001oogoo02Eoo`030n00
07oo00Eoo`030n1oo`0003Uoo`030n1oo`0000]oo`030n0007oo05Qoo`030n0007oo00Qoo`030n1o
o`0003Yoo`030n1oo`0000Qoo`030n1oo`0002moo`40005oo`00:Woo00<007ooOol09Goo00<3h000
Ool01Goo00<3h7oo0000>Goo00<3h7oo00002goo00<3h7oo0000F7oo00<3h000Ool027oo00<3h7oo
0000>Goo00@3h7ooOol000Uoo`030n0007oo02ioo`40005oo`00:Woo00<007ooOol09Goo00<3h000
Ool01Woo00<3h000Ool0>7oo00<3h7oo00002goo00<3h7oo0000F7oo00<3h000Ool027oo00<3h7oo
0000>Goo00@3h7ooOol000Uoo`030n0007oo02ioo`40005oo`00:Woo00<007ooOol097oo00<3h7oo
00001goo00<3h000Ool0=goo00<3h7oo000037oo00<3h7oo0000F7oo00<3h000Ool027oo00@3h7oo
Ool003Qoo`030n1oo`0000Yoo`030n0007oo02ioo`40005oo`00:Woo00<007ooOol097oo00<3h000
Ool01goo00<3h7oo0000=goo00<3h7oo000037oo00<3h7oo0000Egoo00<3h7oo00002Woo00<3h7oo
0000>7oo00<3h7oo00002Woo00<3h7oo0000;Woo0@000Goo000?Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`050009Ool00`00Oomoo`0TOol00`?P001oo`07Ool00`?POol0000gOol00`?P
Ool0000<Ool00`?POol0001GOol00`?POol0000:Ool00`?POol0000hOol00`?POol0000:Ool00`?P
Ool0000^Ool10001Ool000Qoo`@0009oo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Uo
o`<002Aoo`030n0007oo00Qoo`030n0007oo03Ioo`030n1oo`0000eoo`030n0007oo02]oo`83h2Uo
o`030n1oo`0000Yoo`030n1oo`0003Qoo`030n1oo`0000Yoo`030n1oo`0002aoo`<0005oo`003Woo
00<007oo00001goo00<007oo00000goo00<007ooOol02Goo00<007ooOol097oo00<3h000Ool027oo
00<3h000Ool0=Woo00<3h7oo00003Goo00<3h000Ool0:Woo0`?P00<007ooOol09Woo00<3h000Ool0
2Woo00<3h7oo0000=goo00<3h7oo00002goo00<3h7oo0000;Woo0@000Goo000>Ool00`00Ool00007
Ool00`00Ool00003Ool00`00Oomoo`09Ool00`00Oomoo`0TOol00`?P001oo`08Ool00`?POol0000f
Ool00`?POol0000=Ool00`?POol0000ZOol01@?P001oo`?P00009goo00<3h000Ool02Woo00@3h7oo
Ool003Ioo`030n1oo`0000]oo`030n1oo`0002ioo`40005oo`003Woo00<007oo00001goo00<007oo
00000goo00<007ooOol02Goo00<007ooOol097oo00<3h7ooOol027oo00<3h7oo0000=Woo00<3h000
Ool03Goo00<3h7oo0000:Goo00H3h7oo001oo`?P000WOol00`?P001oo`0:Ool010?POomoo`00=Woo
00<3h7oo000037oo00<3h000Ool0;Goo0@000Goo000?Ool00`00Oomoo`07Ool01000Oomoogoo0P00
2goo00<007ooOol08goo00<3h000Ool02Goo00<3h7oo0000=Goo00<3h7oo00003Woo00<3h7oo0000
:Goo00H3h000Oomoo`?P000WOol00`?P001oo`0:Ool010?POomoo`00=Woo00<3h7oo000037oo00<3
h000Ool0;Goo0@000Goo000ZOol00`00Oomoo`0SOol00`?P001oo`0:Ool00`?P001oo`0dOol00`?P
Ool0000>Ool00`?POol0000XOol00`?POol00003Ool00`?POomoo`0TOol00`?POol0000<Ool00`?P
Ool0000fOol00`?POol0000<Ool00`?P001oo`0]Ool10001Ool002Yoo`03001oogoo02=oo`030n00
07oo00Yoo`030n0007oo03Aoo`030n1oo`0000ioo`030n1oo`0002Qoo`030n0007oo00=oo`030n00
07oo02Aoo`030n1oo`0000aoo`030n1oo`0003Ioo`030n0007oo00aoo`030n1oo`0002Eoo`030n1o
ogoo00Eoo`40005oo`00:Woo00<007ooOol08goo00<3h000Ool02Woo00<3h7oo0000=7oo00<3h7oo
00003goo00<3h000Ool09goo00<3h000Ool00goo00<3h000Ool097oo00<3h7oo000037oo00<3h7oo
0000=Woo00<3h000Ool037oo00<3h7oo00009Goo00<3h7ooOol01Goo0@000Goo000ZOol2000TOol0
0`?P001oo`0:Ool00`?POol0000dOol00`?POol0000?Ool00`?POol0000WOol00`?P001oo`03Ool0
0`?P001oo`0TOol00`?POol0000<Ool010?POomoo`00=Goo00<3h000Ool037oo00<3h7oo00009Goo
00<3h7ooOol017oo0P000Goo000ZOol00`00Oomoo`0SOol00`?P001oo`0:Ool00`?POol0000dOol0
0`?POol0000?Ool00`?POol0000WOol00`?P001oo`03Ool00`?POol0000TOol00`?P001oo`0=Ool0
0`?POol0000dOol00`?POol0000=Ool00`?POol0000UOol00`?POomoo`05Ool10001Ool002Yoo`03
001oogoo02=oo`030n0007oo00Yoo`030n1oo`0003Aoo`030n0007oo00moo`030n1oo`0002Moo`03
0n0007oo00=oo`030n1oo`0002Aoo`030n0007oo00eoo`030n1oo`0003Aoo`030n1oo`0000eoo`03
0n1oo`0002Eoo`030n1oogoo00Eoo`40005oo`00:Woo00<007ooOol08Woo00<3h000Ool02goo00<3
h7oo0000=7oo00<3h000Ool03goo00<3h7oo00009goo00<3h7ooOol00goo00<3h7oo00008goo00<3
h7oo00003Woo00<3h7oo0000=7oo00<3h000Ool03Goo00<3h7oo000097oo00<3h000Ool01Woo0@00
0Goo000ZOol00`00Oomoo`0ROol00`?P001oo`0<Ool00`?P001oo`0bOol00`?POol0000@Ool00`?P
Ool0000WOol00`?POomoo`04Ool00`?P001oo`0ROol00`?POol0000>Ool00`?POol0000dOol00`?P
001oo`0>Ool00`?P001oo`0SOol00`?P001oo`06Ool10001Ool002Yoo`03001oogoo029oo`030n00
07oo00aoo`030n1oo`00039oo`030n1oo`00011oo`030n1oo`0002Moo`030n1oogoo00Aoo`030n1o
o`00029oo`030n1oo`0000ioo`030n1oo`0003Aoo`030n0007oo00ioo`030n0007oo02=oo`030n00
07oo00Ioo`40005oo`00:Woo00<007ooOol08Woo00<3h000Ool037oo00<3h7oo0000<Woo00<3h7oo
00004Goo00<3h7oo00009Goo00<3h000Ool01Goo00<3h7oo00008Woo00<3h7oo00003Woo00<3h7oo
0000=7oo00<3h000Ool03Woo00<3h000Ool08goo00<3h000Ool01Woo0@000Goo000ZOol00`00Oomo
o`0ROol00`?P001oo`0<Ool00`?POol0000bOol00`?POol0000AOol00`?POol0000UOol00`?P001o
o`06Ool00`?P001oo`0QOol00`?P001oo`0?Ool00`?POol0000bOol00`?POol0000?Ool00`?POol0
000SOol00`?P001oo`06Ool10001Ool002Yoo`8002=oo`030n0007oo00aoo`030n1oo`00039oo`03
0n1oo`00015oo`030n1oo`0002Eoo`030n0007oo00Ioo`030n0007oo025oo`030n0007oo00moo`03
0n1oo`00039oo`030n1oo`0000moo`030n1oo`0002=oo`030n0007oo00Eoo`80005oo`00:Woo00<0
07ooOol08Goo00<3h7oo00003Goo00<3h7oo0000<Woo00<3h000Ool04Goo00<3h7oo00009Goo00<3
h000Ool01Woo00<3h000Ool08Goo00<3h000Ool03goo00<3h7oo0000<Woo00<3h7oo00003goo00<3
h7oo00008goo00<3h7ooOol01Woo0@000Goo000ZOol00`00Oomoo`0QOol00`?POol0000=Ool00`?P
Ool0000bOol00`?P001oo`0AOol00`?POol0000UOol00`?P001oo`06Ool00`?P001oo`0QOol00`?P
001oo`0?Ool00`?POol0000bOol00`?P001oo`0@Ool00`?P001oo`0ROol00`?POomoo`06Ool10001
Ool002Yoo`03001oogoo025oo`030n0007oo00ioo`030n0007oo031oo`030n1oo`00019oo`030n1o
o`0002Eoo`030n0007oo00Ioo`030n0007oo021oo`030n1oo`00011oo`030n1oo`00039oo`030n00
07oo011oo`030n0007oo029oo`030n1oogoo00Ioo`40005oo`00:Woo00<007ooOol08Goo00<3h000
Ool03Woo00<3h000Ool0<7oo00<3h7oo00004Woo00@3h7ooOol002=oo`030n1oo`0000Moo`030n00
07oo021oo`030n1oo`00011oo`030n1oo`00039oo`030n0007oo011oo`030n0007oo025oo`030n00
07oo00Moo`40005oo`00:Woo00<007ooOol08Goo00<3h000Ool03Woo00<3h7oo0000<7oo00<3h7oo
00004goo00<3h7oo00008goo00<3h7oo00001goo00<3h000Ool087oo00<3h7oo000047oo00<3h7oo
0000<Goo00<3h7oo00004Goo00<3h000Ool08Goo00<3h000Ool01goo0@000Goo000ZOol00`00Oomo
o`0QOol00`?P001oo`0>Ool00`?POol0000`Ool00`?POol0000COol00`?POol0000SOol00`?P001o
o`07Ool00`?P001oo`0POol00`?POol0000AOol00`?POol0000`Ool00`?POol0000AOol00`?POol0
000QOol00`?P001oo`07Ool10001Ool002Yoo`80029oo`030n0007oo00ioo`030n1oo`00031oo`03
0n1oo`0001=oo`030n1oo`0002=oo`030n0007oo00Moo`030n1oo`00021oo`030n0007oo015oo`03
0n1oo`00031oo`030n1oo`00015oo`030n1oo`00025oo`030n0007oo00Ioo`80005oo`00:Woo00<0
07ooOol08Goo00<3h000Ool03Woo00<3h7oo0000<7oo00<3h7oo00004goo00<3h7oo00008goo00<3
h000Ool027oo00<3h000Ool07goo00<3h000Ool04Goo00<3h7oo0000<7oo00<3h7oo00004Goo00<3
h7oo00008Goo00<3h000Ool01goo0@000Goo000ZOol00`00Oomoo`0QOol00`?P001oo`0>Ool00`?P
Ool0000`Ool00`?P001oo`0COol00`?POol0000SOol00`?P001oo`08Ool00`?P001oo`0OOol00`?P
001oo`0AOol00`?POol0000`Ool00`?POol0000AOol00`?POol0000QOol00`?P001oo`07Ool10001
Ool002Yoo`03001oogoo021oo`030n1oo`00011oo`030n0007oo02moo`030n0007oo01=oo`030n1o
o`0002=oo`030n0007oo00Qoo`030n0007oo01moo`030n0007oo015oo`030n1oo`00031oo`030n1o
o`00019oo`030n0007oo021oo`030n1oogoo00Moo`40005oo`00:Woo00<007ooOol087oo00<3h7oo
000047oo00<3h000Ool0;Woo00<3h7oo000057oo00@3h7ooOol0029oo`030n0007oo00Qoo`030n00
07oo01moo`030n0007oo015oo`030n1oo`0002moo`030n1oo`0001=oo`030n0007oo021oo`030n1o
ogoo00Moo`40005oo`00:Woo00<007ooOol087oo00<3h000Ool047oo00<3h000Ool0;Woo00<3h7oo
000057oo00@3h7ooOol0025oo`030n0007oo00Uoo`030n0007oo01moo`030n0007oo015oo`030n1o
o`0002moo`030n1oo`0001=oo`030n1oo`00021oo`030n1oogoo00Moo`40005oo`00:Woo00<007oo
Ool087oo00<3h000Ool047oo00<3h7oo0000;Woo00<3h7oo00005Goo00<3h7oo00008Goo00<3h000
Ool02Goo00<3h000Ool07Woo00<3h7oo00004goo00<3h000Ool0;Woo00<3h7oo00004goo00<3h7oo
000087oo00<3h7ooOol01goo0@000Goo000ZOol00`00Oomoo`0POol00`?P001oo`0@Ool00`?POol0
000^Ool00`?POol0000EOol00`?POol0000QOol00`?P001oo`09Ool00`?P001oo`0NOol00`?POol0
000COol00`?POol0000^Ool00`?POol0000COol00`?POol0000OOol00`?P001oo`08Ool10001Ool0
02Yoo`80025oo`030n0007oo011oo`030n1oo`0002ioo`030n1oo`0001Eoo`030n1oo`00025oo`03
0n0007oo00Uoo`030n0007oo01ioo`030n1oo`0001=oo`030n1oo`0002ioo`030n1oo`0001=oo`03
0n1oo`0001moo`030n0007oo00Moo`80005oo`00:Woo00<007ooOol087oo00<3h000Ool047oo00<3
h7oo0000;Woo00<3h7oo00005Goo00<3h7oo00008Goo00<3h000Ool02Goo00<3h000Ool07Woo00<3
h000Ool04goo00<3h7oo0000;Woo00<3h7oo00004goo00<3h7oo00007goo00<3h000Ool027oo0@00
0Goo000ZOol00`00Oomoo`0POol00`?P001oo`0AOol00`?P001oo`0]Ool00`?P001oo`0EOol00`?P
Ool0000QOol00`?P001oo`09Ool00`?P001oo`0NOol00`?P001oo`0COol00`?POol0000^Ool00`?P
Ool0000COol00`?POol0000OOol00`?P001oo`08Ool10001Ool002Yoo`03001oogoo021oo`030n00
07oo015oo`030n0007oo02aoo`030n1oo`0001Ioo`030n1oo`00025oo`030n0007oo00Uoo`030n00
07oo01ioo`030n0007oo01=oo`030n1oo`0002ioo`030n1oo`0001=oo`030n1oo`0001moo`030n00
07oo00Qoo`40005oo`00:Woo00<007ooOol087oo00<3h000Ool04Goo00<3h000Ool0;7oo00<3h7oo
00005Woo00<3h7oo000087oo00<3h7oo00002Woo00<3h7oo00007Woo00<3h000Ool04goo00<3h7oo
0000;Goo00@3h7ooOol001Aoo`030n1oo`0001ioo`030n0007oo00Qoo`40005oo`00:Woo00<007oo
Ool07goo00<3h7oo00004Woo00<3h000Ool0;7oo00<3h7oo00005Woo00@3h7ooOol001moo`030n00
07oo00Yoo`030n1oo`0001ioo`030n0007oo01Aoo`030n0007oo02aoo`030n1oo`0001Eoo`030n1o
o`0001ioo`030n1oogoo00Qoo`40005oo`002Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol07goo00<3h000Ool04Woo00<3h7oo
0000;7oo00<3h7oo00005goo00<3h7oo00007goo00<3h000Ool02goo00<3h000Ool07Goo00<3h000
Ool057oo00<3h7oo0000;7oo00<3h7oo00005Goo00<3h7oo00007Woo00<3h7ooOol027oo0@000Goo
0003Ool40002Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool0000:Ool3
000OOol00`?P001oo`0BOol00`?POol0000/Ool00`?POol0000GOol00`?POol0000OOol00`?P001o
o`0;Ool00`?P001oo`0MOol00`?P001oo`0DOol00`?POol0000/Ool00`?POol0000EOol00`?POol0
000NOol00`?POomoo`06Ool30001Ool000Uoo`03001oo`0000Moo`03001oo`00009oo`03001oo`00
00Aoo`03001oogoo00Qoo`03001oogoo01moo`030n0007oo019oo`030n1oo`0002aoo`030n1oo`00
01Moo`030n1oo`0001moo`030n0007oo00]oo`030n0007oo01aoo`030n1oo`0001Eoo`030n1oo`00
02aoo`030n1oo`0001Eoo`030n1oo`0001eoo`030n0007oo00Uoo`40005oo`002Goo00<007oo0000
1goo00<007oo00000Woo00<007oo00000Woo0P002goo00<007ooOol07goo00<3h000Ool04Woo00<3
h7oo0000;7oo00<3h000Ool05goo00<3h7oo00007goo00<3h000Ool02goo00<3h000Ool077oo00<3
h7oo00005Goo00<3h7oo0000;7oo00<3h7oo00005Goo00<3h7oo00007Goo00<3h000Ool02Goo0@00
0Goo0009Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool00`00Oomoo`0:Ool00`00
Oomoo`0OOol00`?P001oo`0COol00`?P001oo`0ZOol00`?POol0000HOol00`?POol0000OOol00`?P
001oo`0;Ool00`?P001oo`0LOol00`?POol0000EOol00`?POol0000/Ool00`?POol0000EOol00`?P
Ool0000MOol00`?P001oo`09Ool10001Ool000Yoo`03001oogoo00Moo`03001oogoo009oo`04001o
ogooOol3000:Ool00`00Oomoo`0OOol00`?P001oo`0COol00`?P001oo`0ZOol00`?POol0000HOol0
0`?POol0000OOol00`?P001oo`0;Ool00`?P001oo`0LOol00`?P001oo`0EOol00`?POol0000/Ool0
0`?POol0000EOol00`?POol0000MOol00`?P001oo`09Ool10001Ool002Yoo`03001oogoo01moo`03
0n0007oo01=oo`030n0007oo02Yoo`030n1oo`0001Qoo`030n1oo`0001ioo`030n1oo`0000aoo`03
0n0007oo01aoo`030n0007oo01Eoo`030n1oo`0002aoo`030n1oo`0001Eoo`030n1oo`0001eoo`03
0n0007oo00Uoo`40005oo`00:Woo00<007ooOol07goo00<3h000Ool04goo00<3h000Ool0:Woo00<3
h7oo000067oo00@3h7ooOol001eoo`030n0007oo00aoo`030n0007oo01aoo`030n0007oo01Ioo`03
0n1oo`0002Yoo`030n1oo`0001Moo`030n1oo`0001aoo`030n0007oo00Uoo`40005oo`00:Woo00<0
07ooOol07goo00<3h000Ool04goo00<3h000Ool0:Woo00<3h7oo00006Goo00<3h7oo00007Goo00<3
h000Ool037oo00<3h000Ool077oo00<3h000Ool05Woo00<3h7oo0000:Woo00<3h7oo00005goo00<3
h7oo000077oo00<3h000Ool02Goo0@000Goo000ZOol2000OOol00`?P001oo`0DOol00`?POol0000Z
Ool00`?POol0000IOol00`?POol0000MOol00`?P001oo`0<Ool00`?POol0000LOol00`?P001oo`0F
Ool00`?POol0000ZOol00`?POol0000GOol00`?POol0000LOol00`?POomoo`08Ool20001Ool002Yo
o`03001oogoo01ioo`030n0007oo01Aoo`030n1oo`0002Yoo`030n1oo`0001Uoo`030n1oo`0001eo
o`030n0007oo00eoo`030n0007oo01]oo`030n0007oo01Ioo`030n1oo`0002Yoo`030n1oo`0001Mo
o`030n1oo`0001aoo`030n1oogoo00Uoo`40005oo`00:Woo00<007ooOol07Woo00<3h000Ool05Goo
00<3h000Ool0:7oo00<3h7oo00006Woo00<3h7oo00007Goo00<3h000Ool03Goo00<3h000Ool06Woo
00<3h7oo00005goo00<3h7oo0000:Woo00<3h7oo00005goo00<3h7oo00006goo00<3h000Ool02Woo
0@000Goo000ZOol00`00Oomoo`0NOol00`?P001oo`0EOol00`?P001oo`0XOol00`?POol0000JOol0
0`?POol0000MOol00`?P001oo`0=Ool00`?P001oo`0JOol00`?POol0000GOol00`?POol0000ZOol0
0`?POol0000GOol00`?POol0000KOol00`?P001oo`0:Ool10001Ool002Yoo`03001oogoo01ioo`03
0n0007oo01Eoo`030n0007oo02Qoo`030n1oo`0001Yoo`030n1oo`0001eoo`030n0007oo00eoo`03
0n0007oo01Yoo`030n1oo`0001Moo`030n1oo`0002Yoo`030n1oo`0001Moo`030n1oo`0001]oo`03
0n0007oo00Yoo`40005oo`00:Woo00<007ooOol07Woo00<3h000Ool05Goo00<3h000Ool0:7oo00<3
h7oo00006Woo00<3h7oo00007Goo00<3h000Ool03Goo00<3h000Ool06Woo00<3h000Ool05goo00@3
h7ooOol002Uoo`030n1oo`0001Moo`030n1oo`0001]oo`030n0007oo00Yoo`40005oo`00:Woo00<0
07ooOol07Woo00<3h000Ool05Goo00<3h000Ool0:7oo00<3h7oo00006Woo00<3h7oo00007Goo00<3
h000Ool03Goo00<3h000Ool06Woo00<3h000Ool05goo00@3h7ooOol002Uoo`030n1oo`0001Moo`03
0n1oo`0001]oo`030n0007oo00Yoo`40005oo`00:Woo00<007ooOol07Woo00<3h000Ool05Goo00<3
h000Ool0:7oo00<3h7oo00006goo00<3h000Ool06goo00<3h7oo00003Woo00<3h000Ool06Woo00<3
h000Ool067oo00<3h7oo0000:7oo00<3h7oo000067oo00<3h7oo00006goo00<3h000Ool02Woo0@00
0Goo000ZOol2000OOol00`?P001oo`0EOol00`?P001oo`0XOol00`?POol0000KOol00`?POol0000K
Ool00`?POol0000>Ool00`?P001oo`0JOol00`?P001oo`0HOol00`?POol0000XOol00`?POol0000I
Ool00`?P001oo`0JOol00`?P001oo`09Ool20001Ool002Yoo`03001oogoo01ioo`030n1oogoo01Eo
o`030n1oo`0002Moo`030n1oo`0001aoo`030n1oo`0001]oo`030n0007oo00ioo`030n0007oo01Yo
o`030n0007oo01Qoo`030n1oo`0002Qoo`030n1oo`0001Uoo`030n0007oo01Yoo`030n0007oo00Yo
o`40005oo`00:Woo00<007ooOol07Goo00<3h000Ool05goo00<3h000Ool09Woo00<3h7oo000077oo
00<3h7oo00006goo00<3h000Ool03Woo00<3h000Ool06Woo00<3h000Ool067oo00<3h7oo0000:7oo
00<3h7oo00006Goo00<3h7oo00006Woo00<3h7ooOol02Woo0@000Goo000ZOol00`00Oomoo`0MOol0
0`?P001oo`0GOol00`?P001oo`0VOol00`?POol0000LOol00`?POol0000KOol00`?P001oo`0?Ool0
0`?P001oo`0HOol00`?POol0000IOol00`?POol0000XOol00`?POol0000IOol00`?POol0000IOol0
0`?P001oo`0;Ool10001Ool002Yoo`03001oogoo01eoo`030n0007oo01Moo`030n0007oo02Ioo`03
0n1oo`0001aoo`030n1oo`0001]oo`030n0007oo00moo`030n0007oo01Qoo`030n1oo`0001Uoo`03
0n1oo`0002Qoo`030n1oo`0001Uoo`030n1oo`0001Uoo`030n0007oo00]oo`40005oo`00:Woo00<0
07ooOol07Goo00<3h000Ool05goo00<3h000Ool09Woo00<3h7oo000077oo00<3h7oo00006goo00<3
h000Ool03goo00<3h000Ool067oo00<3h7oo00006Goo00@3h7ooOol002Moo`030n1oo`0001Uoo`03
0n1oo`0001Uoo`030n0007oo00]oo`40005oo`00:Woo00<007ooOol07Goo00<3h000Ool05goo00<3
h000Ool09Woo00<3h7oo000077oo00<3h7oo00006goo00<3h000Ool03goo00<3h000Ool067oo00<3
h7oo00006Goo00@3h7ooOol002Moo`030n1oo`0001Uoo`030n1oo`0001Uoo`030n0007oo00]oo`40
005oo`00:Woo0P007Woo00<3h000Ool05goo00<3h000Ool09Woo00<3h7oo00007Goo00<3h000Ool0
6Woo00<3h000Ool03goo00<3h000Ool067oo00<3h000Ool06Goo00@3h7ooOol002Ioo`040n1oogoo
000IOol00`?POol0000IOol00`?P001oo`0:Ool20001Ool002Yoo`03001oogoo00Eoo`03001oogoo
01Eoo`030n0007oo01Moo`030n0007oo02Ioo`030n1oo`0001eoo`030n0007oo01Yoo`030n0007oo
00moo`030n0007oo01Qoo`030n0007oo01Yoo`030n1oo`0002Ioo`030n1oo`0001Yoo`030n1oo`00
01Uoo`030n0007oo00]oo`40005oo`00:Woo00<007ooOol01Goo00<007ooOol05Goo00<3h000Ool0
5goo00<3h000Ool09Goo00<3h7oo00007Woo00<3h000Ool06Goo00<3h7oo000047oo00<3h000Ool0
67oo00<3h000Ool06Woo00<3h7oo00009Woo00<3h7oo00006goo00<3h000Ool067oo00<3h000Ool0
2goo0@000Goo000ZOol00`00Oomoo`05Ool00`00Oomoo`0EOol00`?POomoo`0GOol00`?POol0000U
Ool00`?POol0000NOol00`?POol0000IOol00`?POol0000@Ool00`?P001oo`0HOol00`?P001oo`0J
Ool00`?POol0000VOol00`?POol0000KOol00`?P001oo`0HOol00`?P001oo`0;Ool10001Ool002Yo
o`03001oogoo00Eoo`03001oogoo01Eoo`030n1oogoo01Qoo`030n0007oo02Aoo`030n1oo`0001io
o`030n1oo`0001Uoo`030n1oo`00011oo`030n0007oo01Moo`030n1oo`0001]oo`030n1oo`0002Io
o`030n1oo`0001]oo`030n0007oo01Qoo`030n0007oo00]oo`40005oo`00:Woo00<007ooOol01Goo
00<007ooOol057oo00<3h000Ool06Goo00<3h000Ool097oo00<3h7oo00007Woo00<3h7oo00006Goo
00<3h7oo000047oo00<3h000Ool05goo00<3h7oo00006goo00<3h7oo00009Woo00<3h7oo00006goo
00<3h000Ool067oo00<3h7ooOol02goo0@000Goo000ZOol00`00Oomoo`05Ool00`00Oomoo`0DOol0
0`?P001oo`0IOol00`?P001oo`0TOol00`?POol0000NOol00`?POol0000IOol00`?POol0000AOol0
0`?POomoo`0FOol00`?POol0000KOol00`?POol0000VOol00`?POol0000KOol00`?POol0000GOol0
0`?P001oo`0<Ool10001Ool002Yoo`03001oogoo00Ioo`03001oogoo01=oo`030n0007oo01Uoo`03
0n0007oo02Aoo`030n1oo`0001ioo`030n1oo`0001Uoo`030n0007oo015oo`030n0007oo01Ioo`03
0n1oo`0001]oo`040n1oogoo000UOol00`?POol0000KOol00`?POol0000GOol00`?P001oo`0<Ool1
0001Ool002Yoo`8000Moo`03001oogoo01=oo`030n0007oo01Uoo`030n0007oo02Aoo`030n1oo`00
01moo`030n0007oo01Qoo`030n0007oo015oo`030n0007oo01Ioo`030n1oo`0001]oo`040n1oogoo
000UOol00`?POol0000KOol00`?POol0000GOol00`?P001oo`0;Ool20001Ool002Yoo`03001oogoo
00Ioo`03001oogoo01=oo`030n0007oo01Uoo`030n0007oo02Aoo`030n1oo`0001moo`030n0007oo
01Qoo`030n0007oo015oo`030n0007oo01Ioo`030n1oo`0001]oo`040n1oogoo000TOol00`?POol0
000LOol00`?POol0000GOol00`?P001oo`0<Ool10001Ool002Yoo`03001oogoo00Ioo`03001oogoo
01=oo`030n0007oo01Uoo`030n0007oo02=oo`030n1oo`00021oo`030n0007oo01Qoo`030n0007oo
015oo`030n0007oo01Ioo`030n0007oo01]oo`040n1oogoo000TOol00`?POol0000LOol00`?POol0
000GOol00`?P001oo`0<Ool10001Ool002Yoo`03001oogoo00Ioo`03001oogoo01=oo`030n0007oo
01Uoo`030n1oo`0002=oo`030n1oo`00021oo`030n0007oo01Qoo`030n0007oo015oo`030n0007oo
01Ioo`030n0007oo01aoo`030n1oo`0002Aoo`030n1oo`0001eoo`030n0007oo01Ioo`030n0007oo
00aoo`40005oo`00:Woo00<007ooOol01Woo00<007ooOol04goo00<3h000Ool06Goo00<3h7oo0000
8goo00<3h7oo000087oo00<3h000Ool067oo00<3h000Ool04Goo00<3h000Ool05Woo00<3h000Ool0
77oo00<3h7oo000097oo00<3h7oo00007Goo00<3h000Ool05Woo00<3h000Ool037oo0@000Goo000Z
Ool00`00Oomoo`05Ool00`?P001oo`0DOol00`?POomoo`0JOol00`?P001oo`0ROol00`?POol0000P
Ool00`?POol0000GOol00`?POol0000BOol00`?P001oo`0EOol00`?POol0000MOol00`?POol0000T
Ool00`?POol0000MOol00`?P001oo`0FOol00`?P001oo`0<Ool10001Ool0021oo`03001oogoo00Mo
o`03001oogoo00Eoo`030n0007oo01=oo`030n0007oo01]oo`030n0007oo029oo`030n1oo`00021o
o`030n1oo`0001Moo`030n1oo`00019oo`030n0007oo01Eoo`030n1oo`0001eoo`030n1oo`0002Ao
o`030n1oo`0001eoo`030n0007oo01Ioo`030n0007oo00aoo`40005oo`007goo00<007oo000027oo
200000<3h00000004`0000<3h00000006`0000<3h00000008P0000<3h0000000800000<3h0000000
5`0000<3h00000004P0000<3h00000005@0000<3h00000007@0000<3h0000000900000<3h0000000
7@0000<3h00000005@0000<3h00000003P000Goo000OOol00`00Ool00008Ool00`00Oomoo`05Ool0
0`?P001oo`0COol00`?P001oo`0KOol00`?P001oo`0ROol00`?POol0000QOol00`?P001oo`0FOol0
0`?POol0000COol00`?POomoo`0DOol00`?POol0000MOol010?POomoo`008goo00<3h7oo00007Goo
00<3h7oo00005Goo00<3h000Ool03Goo0@000Goo000OOol00`00Ool00008Ool00`00Oomoo`05Ool0
0`?P001oo`0COol00`?P001oo`0KOol00`?P001oo`0ROol00`?P001oo`0QOol00`?P001oo`0FOol0
0`?POol0000COol00`?P001oo`0DOol00`?POol0000MOol010?POomoo`008goo00<3h000Ool07Goo
00<3h7oo00005Goo00<3h000Ool03Goo0@000Goo000OOol00`00Ool00008Ool00`00Oomoo`05Ool0
0`?P001oo`0COol00`?P001oo`0KOol00`?P001oo`0ROol00`?P001oo`0QOol00`?P001oo`0FOol0
0`?POol0000COol00`?P001oo`0DOol00`?POol0000MOol010?POomoo`008Woo00<3h7oo00007Woo
00<3h7oo00005Goo00<3h000Ool03Goo0@000Goo000POol00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`?P001oo`0BOol00`?P001oo`0KOol00`?P001oo`0QOol00`?POol0000ROol00`?P001oo`0FOol0
0`?POol0000COol00`?P001oo`0DOol00`?POol0000MOol010?POomoo`008Woo00<3h7oo00007Woo
00<3h7oo00005Goo00<3h000Ool03Goo0@000Goo000ZOol00`00Oomoo`06Ool00`?P001oo`0BOol0
0`?P001oo`0KOol00`?POol0000QOol00`?POol0000ROol00`?P001oo`0FOol00`?P001oo`0COol0
0`?P001oo`0DOol00`?P001oo`0NOol00`?POol0000ROol00`?POol0000OOol00`?P001oo`0DOol0
0`?P001oo`0=Ool10001Ool002Yoo`03001oogoo00Ioo`030n0007oo019oo`030n0007oo01]oo`03
0n1oo`00025oo`030n1oo`00029oo`030n0007oo01Ioo`030n0007oo01=oo`030n0007oo01Aoo`03
0n0007oo01ioo`030n1oo`00029oo`030n1oo`0001moo`030n0007oo01Aoo`030n0007oo00eoo`40
005oo`00:Woo00<007ooOol01Woo00<3h000Ool04Woo00<3h000Ool06goo00<3h7oo00008Goo00<3
h7oo00008Woo00<3h000Ool05Woo00<3h000Ool04goo00<3h000Ool057oo00<3h000Ool07Woo00<3
h7oo00008Woo00<3h7oo00007goo00<3h000Ool057oo00<3h000Ool03Goo0@000Goo000ZOol20007
Ool00`?P001oo`0BOol00`?P001oo`0LOol00`?P001oo`0POol00`?POol0000ROol00`?POol0000E
Ool00`?POol0000DOol00`?P001oo`0COol00`?POol0000OOol00`?POol0000ROol00`?POol0000O
Ool00`?P001oo`0DOol00`?P001oo`0<Ool20001Ool002Yoo`03001oogoo00Ioo`030n0007oo015o
o`030n1oo`0001eoo`030n0007oo021oo`030n1oo`00029oo`030n1oo`0001Eoo`030n1oo`0001Ao
o`030n0007oo01=oo`030n1oo`0001moo`030n1oo`00029oo`030n1oo`0001moo`030n0007oo01=o
o`030n1oo`0000ioo`40005oo`00:Woo00<007ooOol01Woo00<3h000Ool04Goo00<3h000Ool07Goo
00<3h000Ool087oo00<3h000Ool08goo00<3h000Ool057oo00<3h7oo000057oo00<3h000Ool04goo
00<3h7oo00007goo00@3h7ooOol0025oo`030n0007oo01moo`030n1oo`0001=oo`030n1oo`0000io
o`40005oo`00:Woo00<007ooOol01Woo00<3h000Ool04Goo00<3h000Ool07Goo00<3h000Ool087oo
00<3h000Ool08goo00<3h000Ool057oo00<3h7oo00005Goo00<3h7ooOol04Woo00<3h7oo00007goo
00@3h7ooOol0021oo`030n1oo`00021oo`030n1oo`0001=oo`030n0007oo00ioo`40005oo`00:Woo
00<007ooOol01Woo00<3h000Ool04Goo00<3h000Ool07Goo00<3h000Ool07goo00<3h7oo000097oo
00<3h000Ool057oo00<3h7oo00005Goo00<3h7ooOol04Woo00<3h7oo00007goo00@3h7ooOol0021o
o`030n1oo`00021oo`030n1oo`0001=oo`030n0007oo00ioo`40005oo`00:Woo00<007ooOol01Woo
00<3h000Ool04Goo00<3h000Ool07Goo00<3h000Ool07goo00<3h7oo000097oo00<3h000Ool057oo
00<3h7oo00005Goo00<3h000Ool04Woo00<3h7oo00007goo00@3h7ooOol0021oo`030n1oo`00021o
o`030n1oo`0001=oo`030n0007oo00ioo`40005oo`00:Woo00<007ooOol01Woo00<3h000Ool04Goo
00<3h000Ool07Goo00<3h7oo00007goo00<3h7oo000097oo00<3h000Ool057oo00<3h7oo00005Goo
00<3h000Ool04Woo00<3h7oo000087oo00<3h7oo000087oo00<3h7oo00008Goo00<3h000Ool04Woo
00<3h000Ool03Woo0@000Goo000ZOol00`00Oomoo`06Ool00`?P001oo`0AOol00`?P001oo`0MOol0
0`?POol0000OOol00`?POol0000TOol00`?P001oo`0DOol00`?POol0000EOol00`?P001oo`0BOol0
0`?P001oo`0POol00`?POol0000POol00`?POol0000QOol00`?P001oo`0BOol00`?P001oo`0>Ool1
0001Ool002Yoo`8000Qoo`030n0007oo011oo`030n0007oo01eoo`030n1oo`0001moo`030n1oo`00
02Aoo`030n0007oo01Aoo`030n0007oo01Eoo`030n0007oo019oo`030n0007oo021oo`030n1oo`00
021oo`030n1oo`00025oo`030n0007oo019oo`030n0007oo00eoo`80005oo`00:Woo00<007ooOol0
1goo00<3h000Ool047oo00<3h000Ool07Woo00<3h000Ool07Woo00<3h000Ool097oo00<3h000Ool0
57oo00<3h000Ool05Goo00<3h000Ool04Woo00<3h000Ool087oo00<3h7oo000087oo00<3h000Ool0
8Goo00<3h000Ool04Woo00<3h000Ool03Woo0@000Goo000ZOol00`00Oomoo`07Ool00`?P001oo`0?
Ool00`?POol0000OOol00`?P001oo`0NOol00`?P001oo`0TOol00`?POol0000DOol00`?P001oo`0E
Ool00`?P001oo`0BOol00`?P001oo`0POol010?POomoo`007Woo00<3h7oo00008Woo00<3h000Ool0
4Woo00<3h000Ool03Woo0@000Goo000ZOol00`00Oomoo`07Ool00`?P001oo`0?Ool00`?POol0000O
Ool00`?P001oo`0NOol00`?P001oo`0TOol00`?POol0000COol00`?POol0000FOol00`?P001oo`0A
Ool00`?POol0000QOol010?POomoo`007Woo00<3h7oo00008Woo00<3h000Ool04Goo00<3h7oo0000
3goo0@000Goo000ZOol00`00Oomoo`07Ool00`?P001oo`0?Ool00`?POol0000OOol00`?P001oo`0M
Ool00`?POol0000UOol00`?POol0000COol00`?POol0000FOol00`?P001oo`0AOol00`?POol0000Q
Ool010?POomoo`007Woo00<3h7oo00008Woo00<3h7oo00004Goo00<3h7oo00003goo0@000Goo000Z
Ool00`00Oomoo`07Ool00`?P001oo`0?Ool00`?POol0000OOol00`?P001oo`0MOol00`?POol0000V
Ool00`?P001oo`0BOol00`?POol0000GOol00`?POomoo`0@Ool00`?POol0000QOol010?POomoo`00
7Woo00<3h7oo00008Woo00<3h7oo00004Goo00<3h7oo00003goo0@000Goo000ZOol00`00Oomoo`07
Ool00`?P001oo`0?Ool00`?P001oo`0OOol00`?POol0000MOol00`?POol0000VOol00`?P001oo`0B
Ool00`?POol0000GOol00`?POomoo`0@Ool00`?POol0000ROol00`?POol0000NOol00`?POol0000R
Ool00`?POol0000AOol00`?POol0000?Ool10001Ool002Yoo`8000Qoo`030n0007oo00moo`030n00
07oo01moo`030n1oo`0001eoo`030n1oo`0002Ioo`030n0007oo019oo`030n1oo`0001Moo`030n00
07oo011oo`030n1oo`00029oo`030n1oo`0001ioo`030n1oo`00029oo`030n1oo`00015oo`030n00
07oo00ioo`80005oo`00:Woo00<007ooOol01goo00<3h000Ool03goo00<3h000Ool07goo00<3h7oo
00007Goo00<3h7oo00009Woo00<3h000Ool04Woo00<3h7oo00005goo00<3h000Ool047oo00<3h7oo
00008Woo00<3h7oo00007Woo00<3h7oo00008goo00<3h000Ool047oo00<3h000Ool03goo0@000Goo
000ZOol00`00Oomoo`07Ool00`?P001oo`0?Ool00`?P001oo`0OOol00`?POol0000MOol00`?P001o
o`0VOol00`?P001oo`0BOol00`?P001oo`0GOol00`?P001oo`0@Ool00`?P001oo`0ROol00`?POol0
000MOol00`?POol0000TOol00`?P001oo`0@Ool00`?P001oo`0?Ool10001Ool002Yoo`03001oogoo
00Moo`030n1oo`0000moo`030n0007oo021oo`030n0007oo01aoo`030n0007oo02Ioo`030n0007oo
019oo`030n0007oo01Moo`030n0007oo011oo`030n0007oo029oo`030n1oo`0001eoo`030n1oo`00
02Aoo`030n0007oo011oo`030n0007oo00moo`40005oo`00:Woo00<007ooOol01goo00<3h7oo0000
3Woo00<3h7oo00008Goo00<3h000Ool077oo00<3h000Ool09Woo00<3h000Ool04Woo00<3h000Ool0
5goo00<3h000Ool047oo00<3h000Ool08Woo00@3h7ooOol001aoo`030n1oo`0002Aoo`030n0007oo
011oo`030n0007oo00moo`40005oo`00:Woo00<007ooOol027oo00<3h000Ool03Goo00<3h7oo0000
8Goo00<3h000Ool077oo00<3h000Ool09Woo00<3h7oo00004Woo00<3h000Ool05goo00<3h000Ool0
47oo00<3h000Ool08Woo00@3h7ooOol001aoo`030n1oo`0002Aoo`030n0007oo00moo`030n1oo`00
011oo`40005oo`00:Woo00<007ooOol027oo00<3h000Ool03Goo00<3h7oo00008Goo00<3h000Ool0
6goo00<3h7oo00009goo00<3h7oo00004Woo00<3h000Ool05goo00<3h000Ool047oo00<3h000Ool0
8goo00<3h7oo000077oo00<3h7oo000097oo00<3h7oo00003goo00<3h7oo000047oo0@000Goo000Z
Ool00`00Oomoo`08Ool00`?P001oo`0=Ool00`?POol0000QOol00`?POol0000KOol00`?POol0000W
Ool00`?POol0000BOol00`?P001oo`0GOol00`?P001oo`0?Ool00`?POol0000TOol00`?POol0000L
Ool00`?POol0000TOol00`?POol0000?Ool00`?POol0000@Ool10001Ool002Yoo`8000Uoo`030n00
07oo00eoo`030n1oo`00025oo`030n1oo`0001]oo`030n1oo`0002Moo`030n1oo`00015oo`030n1o
o`0001Uoo`030n1oogoo00ioo`030n1oo`0002Aoo`030n1oo`0001aoo`030n1oo`0002Aoo`030n1o
o`0000moo`030n1oo`0000moo`80005oo`00:Woo00<007ooOol027oo00<3h000Ool03Goo00<3h7oo
00008Goo00<3h7oo00006goo00<3h7oo0000:7oo00<3h000Ool047oo00<3h7oo00006Goo00<3h7oo
Ool03Woo00<3h7oo000097oo00<3h7oo00006goo00<3h7oo00009Goo00<3h7oo00003goo00<3h7oo
000047oo0@000Goo000ZOol00`00Oomoo`08Ool00`?P001oo`0=Ool00`?P001oo`0QOol00`?POol0
000KOol00`?P001oo`0XOol00`?P001oo`0@Ool00`?P001oo`0IOol00`?P001oo`0>Ool00`?POol0
000TOol00`?POol0000KOol00`?POol0000UOol00`?POol0000?Ool00`?POol0000@Ool10001Ool0
02Yoo`03001oogoo00Qoo`030n1oo`0000eoo`030n0007oo025oo`030n1oo`0001]oo`030n0007oo
02Qoo`030n0007oo011oo`030n0007oo01Uoo`030n0007oo00ioo`030n1oo`0002Aoo`030n1oo`00
01]oo`030n1oo`0002Ioo`030n0007oo00ioo`030n1oo`00011oo`40005oo`00:Woo00<007ooOol0
27oo00<3h7oo00003Goo00<3h000Ool08Woo00<3h000Ool06Woo00<3h000Ool0:7oo00<3h000Ool0
47oo00<3h000Ool06Goo00<3h000Ool03Woo00<3h000Ool09Goo00<3h000Ool06Woo00<3h7oo0000
9Woo00<3h000Ool03Woo00<3h000Ool047oo0@000Goo000ZOol00`00Oomoo`08Ool00`?POol0000<
Ool00`?POol0000SOol00`?P001oo`0JOol00`?P001oo`0XOol00`?P001oo`0@Ool00`?P001oo`0I
Ool00`?P001oo`0>Ool00`?P001oo`0UOol00`?POol0000JOol00`?POol0000VOol00`?P001oo`0>
Ool00`?P001oo`0@Ool10001Ool000Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Qoo`030n1oo`0000aoo`030n1oo`0002=o
o`030n1oo`0001Uoo`030n1oo`0002Uoo`030n1oo`00011oo`030n0007oo01Uoo`030n0007oo00io
o`030n0007oo02Eoo`030n1oo`0001Yoo`030n1oo`0002Ioo`030n0007oo00ioo`030n0007oo011o
o`40005oo`002Goo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo00<007oo00002Woo
0`002Goo00<3h000Ool02goo00<3h7oo00008goo00<3h7oo00006Goo00<3h7oo0000:Goo00<3h7oo
000047oo00<3h000Ool06Goo00<3h000Ool03Woo00<3h000Ool09Goo00<3h7oo00006Woo00<3h7oo
00009Woo00<3h7oo00003Goo00<3h7oo00003goo0`000Goo0009Ool00`00Ool00007Ool00`00Ool0
0002Ool00`00Ool00004Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`?P001oo`0;Ool00`?POol0
000SOol00`?POol0000IOol00`?POol0000YOol00`?POol0000@Ool00`?P001oo`0IOol00`?P001o
o`0>Ool00`?P001oo`0UOol00`?POol0000JOol00`?POol0000VOol00`?POol0000=Ool00`?POol0
000AOol10001Ool000Uoo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`8000]oo`03
001oogoo00Uoo`030n0007oo00]oo`030n1oo`0002=oo`030n1oo`0001Uoo`030n0007oo02Uoo`03
0n1oo`00011oo`030n0007oo01Uoo`030n0007oo00eoo`030n1oo`0002Ioo`030n1oo`0001Uoo`03
0n1oo`0002Moo`030n1oo`0000eoo`030n1oo`00015oo`40005oo`002Goo00<007oo00001goo00<0
07oo00000Woo00<007oo00000Woo00<007ooOol02Woo00<007ooOol02Goo00<3h000Ool02goo00<3
h000Ool08goo00<3h7oo00006Goo00<3h000Ool0:Woo00<3h000Ool03goo00<3h000Ool06Goo00<3
h7oo00003Goo00<3h7oo00009Woo00<3h7oo00006Goo00<3h7oo00009goo00<3h7oo00003Goo00<3
h7oo00004Goo0@000Goo000:Ool00`00Oomoo`07Ool00`00Oomoo`02Ool01000Oomoogoo0`002Woo
00<007ooOol02Goo00<3h000Ool02goo00<3h000Ool08goo00<3h7oo00006Goo00<3h000Ool0:Woo
00<3h000Ool03goo00<3h7ooOol06Goo00<3h7oo00003Goo00<3h7oo00009goo00<3h000Ool067oo
00<3h7oo00009goo00<3h7oo00003Goo00<3h7oo00004Goo0@000Goo000ZOol00`00Oomoo`09Ool0
0`?POol0000;Ool00`?P001oo`0SOol00`?POol0000IOol00`?P001oo`0ZOol00`?P001oo`0>Ool0
0`?P001oo`0KOol00`?P001oo`0<Ool00`?POol0000WOol00`?P001oo`0HOol00`?POol0000XOol0
0`?P001oo`0<Ool00`?POol0000AOol10001Ool002Yoo`03001oogoo00Uoo`030n1oo`0000]oo`03
0n0007oo02Aoo`030n0007oo01Qoo`030n0007oo02Yoo`030n1oo`0000ioo`030n0007oo01]oo`03
0n0007oo00aoo`030n0007oo02Moo`030n0007oo01Qoo`030n1oo`0002Qoo`030n0007oo00aoo`03
0n0007oo015oo`40005oo`00:Woo00<007ooOol02Goo00<3h7oo00002Woo00<3h7oo00009Goo00<3
h7oo00005goo00<3h7oo0000:goo00<3h7oo00003Woo00<3h000Ool06goo00<3h000Ool037oo00<3
h000Ool09goo00<3h7oo000067oo00<3h7oo0000:7oo00<3h000Ool037oo00<3h000Ool04Goo0@00
0Goo000ZOol2000;Ool00`?P001oo`09Ool00`?POol0000UOol00`?POol0000GOol00`?POol0000[
Ool00`?POol0000>Ool00`?P001oo`0KOol00`?P001oo`0<Ool00`?P001oo`0WOol00`?POol0000H
Ool00`?POol0000XOol00`?P001oo`0<Ool00`?P001oo`0@Ool20001Ool002Yoo`03001oogoo00Yo
o`030n0007oo00Uoo`030n1oo`0002Eoo`030n1oo`0001Moo`030n1oo`0002]oo`030n1oo`0000io
o`030n0007oo01]oo`030n0007oo00aoo`030n0007oo02Moo`030n1oo`0001Moo`040n1oogoo000X
Ool00`?POol0000<Ool00`?P001oo`0AOol10001Ool002Yoo`03001oogoo00Yoo`030n0007oo00Uo
o`030n1oo`0002Eoo`030n1oo`0001Moo`030n0007oo02]oo`030n1oo`0000ioo`030n0007oo01]o
o`030n0007oo00]oo`030n1oo`0002Qoo`030n1oo`0001Moo`030n1oo`0002Uoo`030n1oo`0000]o
o`030n1oo`00019oo`40005oo`00:Woo00<007ooOol02Woo00<3h000Ool02Goo00<3h000Ool09Goo
00<3h7oo00005goo00<3h000Ool0;7oo00<3h000Ool03Goo00<3h000Ool06goo00<3h7oo00002goo
00<3h7oo0000:7oo00<3h7oo00005goo00<3h7oo0000:Goo00<3h7oo00002goo00<3h7oo00004Woo
0@000Goo000ZOol00`00Oomoo`0:Ool00`?P001oo`09Ool00`?P001oo`0UOol00`?POol0000GOol0
0`?P001oo`0/Ool00`?POol0000=Ool00`?POomoo`0KOol00`?POol0000;Ool00`?P001oo`0YOol0
0`?P001oo`0FOol00`?POol0000YOol00`?POol0000;Ool00`?POol0000BOol10001Ool002Yoo`03
001oogoo00Yoo`030n1oo`0000Uoo`030n0007oo02Eoo`030n1oo`0001Ioo`030n1oo`0002eoo`03
0n1oo`0000eoo`030n1oogoo01]oo`030n1oo`0000]oo`030n0007oo02Uoo`030n0007oo01Ioo`03
0n1oo`0002Yoo`030n0007oo00Yoo`030n1oo`00019oo`40005oo`00:Woo00<007ooOol02Woo00<3
h7oo00002Goo00<3h000Ool09Goo00<3h7oo00005Woo00<3h7oo0000;Goo00<3h7oo000037oo00<3
h000Ool077oo00<3h7oo00002goo00<3h000Ool0:Goo00<3h000Ool05Woo00<3h7oo0000:Woo00<3
h000Ool02Woo00<3h000Ool04Woo0@000Goo000ZOol00`00Oomoo`0:Ool00`?POol00008Ool00`?P
Ool0000WOol00`?POol0000EOol00`?POol0000]Ool00`?POol0000<Ool00`?P001oo`0LOol00`?P
Ool0000;Ool00`?P001oo`0YOol00`?POol0000FOol00`?POol0000ZOol00`?P001oo`0:Ool00`?P
001oo`0BOol10001Ool002Yoo`8000aoo`030n0007oo00Moo`030n1oo`0002Moo`030n1oo`0001Eo
o`030n1oo`0002eoo`030n1oo`0000aoo`030n0007oo01eoo`030n0007oo00Yoo`030n0007oo02Uo
o`030n1oo`0001Eoo`040n1oogoo000ZOol00`?P001oo`0:Ool00`?P001oo`0AOol20001Ool002Yo
o`03001oogoo00]oo`030n0007oo00Moo`030n1oo`0002Moo`030n1oo`0001Eoo`030n1oo`0002eo
o`030n1oo`0000aoo`030n0007oo01eoo`030n0007oo00Yoo`030n0007oo02Uoo`030n1oo`0001Eo
o`040n1oogoo000ZOol00`?P001oo`0:Ool00`?P001oo`0BOol10001Ool002Yoo`03001oogoo00]o
o`030n0007oo00Moo`030n1oo`0002Moo`030n1oo`0001Eoo`030n0007oo02ioo`030n0007oo00]o
o`030n0007oo01eoo`030n0007oo00Uoo`030n1oo`0002Yoo`030n1oo`0001Eoo`030n1oo`0002]o
o`030n1oo`0000Yoo`030n0007oo019oo`40005oo`00:Woo00<007ooOol02goo00<3h000Ool01goo
00<3h000Ool09goo00<3h7oo000057oo00<3h7oo0000;goo00<3h7oo00002goo00<3h000Ool07Goo
00<3h7oo00002Goo00<3h000Ool0:Woo00<3h7oo00005Goo00<3h7oo0000:goo00<3h7oo00002Woo
00<3h000Ool04Woo0@000Goo000ZOol00`00Oomoo`0;Ool00`?P001oo`07Ool00`?P001oo`0WOol0
0`?POol0000DOol00`?POol0000_Ool00`?POol0000;Ool00`?POomoo`0MOol00`?POol00009Ool0
0`?P001oo`0ZOol00`?POol0000EOol00`?POol0000[Ool00`?POol00009Ool00`?POol0000COol1
0001Ool002Yoo`03001oogoo00]oo`030n0007oo00Moo`030n0007oo02Moo`030n1oo`0001Aoo`03
0n1oo`0002moo`030n1oo`0000]oo`030n1oogoo01eoo`030n1oo`0000Uoo`030n0007oo02]oo`03
0n0007oo01Aoo`030n1oo`0002aoo`030n0007oo00Qoo`030n0007oo01=oo`40005oo`00:Woo00<0
07ooOol037oo00<3h7ooOol01Woo00<3h000Ool09goo00<3h7oo000057oo00<3h7oo0000;goo00<3
h7oo00002Woo00<3h000Ool07goo00<3h000Ool027oo00<3h000Ool0:goo00<3h000Ool057oo00<3
h7oo0000;7oo00<3h000Ool027oo00<3h000Ool04goo0@000Goo000ZOol2000=Ool00`?POomoo`05
Ool00`?POol0000YOol00`?POol0000COol00`?POol0000_Ool00`?POol0000:Ool00`?P001oo`0O
Ool00`?P001oo`08Ool00`?P001oo`0[Ool00`?POol0000COol010?POomoo`00;7oo00<3h000Ool0
27oo00<3h000Ool04Woo0P000Goo000ZOol00`00Oomoo`0<Ool00`?P001oo`05Ool00`?POol0000Y
Ool00`?POol0000COol00`?POol0000_Ool00`?POol0000:Ool00`?P001oo`0OOol00`?P001oo`08
Ool00`?P001oo`0[Ool00`?POol0000COol010?POomoo`00;7oo00<3h000Ool027oo00<3h000Ool0
4goo0@000Goo000ZOol00`00Oomoo`0<Ool00`?P001oo`05Ool00`?POol0000YOol00`?POol0000B
Ool010?POomoo`00<7oo00<3h000Ool02Goo00<3h000Ool07goo00<3h000Ool01goo00<3h000Ool0
;7oo00<3h7oo00004goo00@3h7ooOol002aoo`030n0007oo00Qoo`030n0007oo01=oo`40005oo`00
:Woo00<007ooOol037oo00<3h000Ool01Goo00<3h000Ool0:Goo00<3h7oo00004Woo00<3h7oo0000
<Goo00<3h000Ool02Goo00<3h000Ool07goo00<3h000Ool01goo00<3h000Ool0;7oo00<3h7oo0000
4goo00<3h7oo0000;Goo00<3h7oo000027oo00<3h000Ool04goo0@000Goo000ZOol00`00Oomoo`0<
Ool00`?P001oo`05Ool00`?P001oo`0YOol00`?POol0000BOol00`?POol0000aOol00`?P001oo`09
Ool00`?P001oo`0OOol00`?P001oo`07Ool00`?P001oo`0/Ool00`?POol0000COol00`?POol0000]
Ool00`?POol00008Ool00`?POomoo`0COol10001Ool002Yoo`03001oogoo00aoo`030n0007oo00Eo
o`030n0007oo02Uoo`030n1oo`00019oo`030n1oo`00035oo`030n1oo`0000Uoo`030n0007oo01mo
o`030n0007oo00Moo`030n0007oo02aoo`030n1oo`0001=oo`030n1oo`0002eoo`030n1oo`0000Mo
o`030n0007oo01Aoo`40005oo`00:Woo00<007ooOol037oo00<3h000Ool017oo00<3h7oo0000:Woo
00<3h7oo00004Woo00<3h7oo0000<Goo00<3h7oo000027oo00<3h7oo00008Goo00<3h7ooOol01Woo
00<3h000Ool0;Goo00<3h7oo00004Woo00<3h7oo0000;Woo00<3h000Ool01Woo00<3h000Ool057oo
0@000Goo000ZOol00`00Oomoo`0<Ool00`?P001oo`04Ool00`?POol0000[Ool00`?P001oo`0AOol0
0`?POol0000aOol00`?POol00008Ool00`?P001oo`0QOol00`?POomoo`05Ool00`?POol0000^Ool0
0`?POol0000AOol010?POomoo`00;Woo00<3h000Ool01Woo00<3h000Ool057oo0@000Goo000ZOol2
000=Ool00`?P001oo`04Ool00`?P001oo`0[Ool00`?POol0000AOol00`?POol0000bOol00`?P001o
o`07Ool00`?P001oo`0QOol00`?P001oo`05Ool00`?P001oo`0^Ool00`?POol0000AOol010?POomo
o`00;Woo00<3h7oo00001Woo00<3h000Ool04goo0P000Goo000ZOol00`00Oomoo`0<Ool00`?POol0
0004Ool00`?P001oo`0[Ool00`?POol0000@Ool010?POomoo`00<Woo00<3h000Ool01goo00<3h000
Ool08Goo00<3h000Ool01Goo00<3h000Ool0;Woo00<3h7oo00004Goo00@3h7ooOol002ioo`030n1o
o`0000Ioo`030n0007oo01Aoo`40005oo`00:Woo00<007ooOol03Goo00<3h000Ool00goo00<3h000
Ool0:goo00<3h7oo000047oo00<3h7oo0000<goo00<3h000Ool01goo00<3h000Ool08Goo00<3h000
Ool01Goo00<3h000Ool0;Woo00<3h7oo00004Goo00@3h7ooOol002ioo`030n1oo`0000Ioo`030n00
07oo01Aoo`40005oo`00:Woo00<007ooOol03Goo00<3h000Ool00Woo00<3h7oo0000;7oo00<3h7oo
000047oo00<3h7oo0000<goo00<3h000Ool01Woo00<3h7oo00008goo00<3h7ooOol00goo00<3h7oo
0000;goo00<3h7oo00004Goo00<3h7oo0000<7oo00<3h000Ool017oo00<3h7oo00005Goo0@000Goo
000ZOol00`00Oomoo`0=Ool00`?P001oo`02Ool00`?P001oo`0]Ool00`?P001oo`0?Ool00`?POol0
000dOol00`?POomoo`05Ool00`?POol0000SOol00`?POomoo`03Ool00`?P001oo`0_Ool010?POomo
o`0047oo00<3h7oo0000<7oo00<3h000Ool017oo00<3h7oo00005Goo0@000Goo000ZOol00`00Oomo
o`0>Ool01P?P001oogoo0n0002ioo`030n0007oo00moo`030n1oo`0003Aoo`030n0007oo00Eoo`03
0n1oo`0002=oo`030n0007oo00=oo`030n0007oo02moo`040n1oogoo000?Ool010?POomoo`00<7oo
00<3h7oo000017oo00<3h000Ool05Goo0@000Goo000?Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`050009Ool00`00Oomoo`0>Ool01P?P001oogoo0n0002ioo`030n1oo`0000moo`030n1o
o`0003Aoo`030n0007oo00Eoo`030n0007oo02=oo`030n0007oo00=oo`030n0007oo031oo`030n1o
o`0000moo`040n1oogoo000`Ool00`?POol00004Ool00`?P001oo`0EOol10001Ool000ioo`03001o
o`0000Moo`03001oo`0000=oo`03001oogoo00Uoo`<000ioo`060n0007ooOol3h000;Woo00<3h7oo
00003goo00<3h7oo0000=7oo00<3h000Ool017oo00<3h7oo000097oo00<3h000Ool00Woo00<3h7oo
0000<Goo00<3h7oo00003goo00@3h7ooOol0035oo`030n0007oo009oo`030n1oo`0001Aoo`<0005o
o`003Woo00<007oo00001goo00<007oo00000goo00<007ooOol02Goo00<007ooOol03goo00@3h7oo
0n0002moo`030n1oo`0000ioo`040n1oogoo000dOol00`?P001oo`04Ool00`?POol0000UOol01P?P
001oogoo0n00039oo`030n1oo`0000moo`040n1oogoo000aOol00`?P001oo`02Ool00`?P001oo`0F
Ool10001Ool000ioo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Uoo`03001oogoo00mo
o`<3h003001oogoo02ioo`030n0007oo00eoo`030n1oo`0003Ioo`030n1oogoo00=oo`030n1oo`00
02Eoo`060n0007ooOol3h000<Woo00@3h7ooOol000ioo`040n1oogoo000aOol00`?POol00002Ool0
0`?P001oo`0FOol10001Ool000ioo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Uoo`03
001oogoo015oo`80031oo`030n0007oo00eoo`030n1oo`0003Ioo`030n0007oo00=oo`030n0007oo
02Eoo`060n0007ooOol3h000<Woo00@3h7ooOol000ioo`030n1oo`0003=oo`060n0007ooOol3h000
5goo0@000Goo000?Ool00`00Oomoo`07Ool01000Oomoogoo0P002goo00<007ooOol0@goo00<3h000
Ool03Goo00<3h7oo0000=Woo00<3h000Ool00goo00<3h000Ool09Goo0P?P00@000?POol0039oo`04
0n1oogoo000>Ool00`?POol0000cOol01@?POol000?P000067oo0@000Goo000ZOol00`00Oomoo`13
Ool00`?POol0000=Ool00`?POol0000fOol00`?P001oo`03Ool00`?P001oo`0VOol30n000`00Oomo
o`0bOol00`?POol0000=Ool010?POomoo`00=7oo00@3h0000n0001Qoo`40005oo`00:Woo00<007oo
Ool0@goo00<3h7oo00003Goo00<3h7oo0000=Woo00<3h7oo00000goo00<3h7ooOol0:7oo00<007oo
Ool0<goo00<3h7oo00003Goo00@3h7ooOol003Aoo`83h1Yoo`40005oo`00:Woo00<007ooOol0A7oo
00<3h000Ool037oo00<3h7oo0000=goo00H3h000Oomoo`?P001POol010?POomoo`0037oo00@3h7oo
Ool0051oo`40005oo`00:Woo0P00AGoo00<3h000Ool02goo00@3h7ooOol003Moo`060n1oo`00Ool3
h000H7oo00@3h7ooOol000aoo`030n1oo`00051oo`80005oo`00:Woo00<007ooOol0A7oo00<3h000
Ool02goo00<3h7oo0000>7oo0P?P00=oo`?P0000HGoo00@3h7ooOol000aoo`030n1oo`00055oo`40
005oo`00:Woo00<007ooOol0A7oo00<3h7oo00002goo00<3h7oo0000>Goo0`?PHgoo00<3h7oo0000
2goo00@3h7ooOol0055oo`40005oo`00:Woo00<007ooOol0A7oo00<3h7oo00002goo00<3h7oo0000
Wgoo00<3h7oo00002goo00@3h7ooOol0055oo`40005oo`00:Woo00<007ooOol0A7oo00<3h7oo0000
2goo00<3h7oo0000Wgoo00<3h7oo00002goo00<3h7oo0000DWoo0@000Goo000ZOol00`00Oomoo`14
Ool00`?POol0000:Ool010?POomoo`00Wgoo00@3h7ooOol000Yoo`030n1oo`00059oo`40005oo`00
:Woo00<007ooOol0AGoo00<3h7oo00002Goo00<3h7oo0000XGoo00<3h7oo00002Goo00@3h7ooOol0
059oo`40005oo`00:Woo00<007ooOol0AGoo00<3h7oo00002Goo00<3h7oo0000XGoo00<3h7oo0000
2Goo00@3h7ooOol0059oo`40005oo`00:Woo0P00AWoo00<3h7oo00002Goo00<3h7oo0000XGoo00<3
h7oo00002Goo00<3h7oo0000DWoo0P000Goo000ZOol00`00Oomoo`15Ool00`?POol00008Ool010?P
Oomoo`00XGoo00<3h7oo00002Goo00<3h7oo0000Dgoo0@000Goo000ZOol00`00Oomoo`15Ool010?P
Oomoo`001goo00<3h7oo0000Xgoo00<3h7oo000027oo00<3h7oo0000Dgoo0@000Goo000ZOol00`00
Oomoo`16Ool00`?POol00007Ool00`?POol0002SOol00`?POol00007Ool010?POomoo`00Dgoo0@00
0Goo000ZOol00`00Oomoo`16Ool00`?POol00006Ool010?POomoo`00Xgoo00<3h7oo00001goo00<3
h7oo0000E7oo0@000Goo000ZOol00`00Oomoo`16Ool00`?POol00006Ool00`?POol0002UOol00`?P
Ool00006Ool00`?POol0001DOol10001Ool002Yoo`03001oogoo04Moo`030n1oo`0000Aoo`040n1o
ogoo002UOol00`?POol00006Ool00`?POol0001DOol10001Ool002Yoo`8004Qoo`030n1oo`0000Ao
o`030n1oo`000:Ioo`030n1oo`0000Ioo`030n0007oo05=oo`80005oo`00:Woo00<007ooOol0B7oo
00<3h000Ool00goo00<3h7oo0000Ygoo00<3h7oo000017oo00<3h7oo0000EGoo0@000Goo000ZOol0
0`00Oomoo`18Ool00`?POol00003Ool00`?P001oo`2WOol00`?POol00004Ool00`?P001oo`1EOol1
0001Ool002Yoo`03001oogoo04Uoo`070n1oo`00Ool3h7oo0000ZGoo00<3h7oo00000Woo00<3h7oo
0000EWoo0@000Goo000ZOol00`00Oomoo`1:Ool30n000goo001oo`2YOol01`?POol007oo0n1oo`00
05Moo`40005oo`00:Woo00<007ooOol0C7oo0P00[7oo10?P0P00Egoo0@000Goo000ZOol00`00Oomo
o`3oOomHOol10001Ool002Yoo`03001oogoo0?mooeQoo`40005oo`00:Woo0P0027oo00<007ooOol0
<Goo00<007ooOol0<Woo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol0<Woo00<007ooOol0
<Goo00<007ooOol04Goo0P000Goo000ZOol00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool10001Ool002Yo
o`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Eoo`40005oo`00:Wooo`00G0000Goo003oOon7Ool00?moohMo
o`00ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {301.938, 61.9375}} -> {170.391, \
-0.00842161, 0.0380687, 0.000131545}}],

Cell[TextData[{
  StyleBox["Grafik 4",
    FontWeight->"Bold"],
  ": Vergleich der Orbits zwischen analytisch (schwarz) und numerisch (gr\
\[UDoubleDot]n) gewonnener L\[ODoubleDot]sung des Sitnikovproblems f\
\[UDoubleDot]r die Exzentrizit\[ADoubleDot]t e = 0.2, Anfangsamplitude ",
  Cell[BoxData[
      \(TraditionalForm\`z(0) = 10\^\(-2\)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\(z\^\[Prime]\)(0) = 0\)\)\)]],
  " zwischen der 28. und 30. Umlaufperiode der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper. Trotz einer leichten Phasenverschiebung zwischen den \
Orbits bleibt die qualitative Struktur der L\[ODoubleDot]sung auch f\
\[UDoubleDot]r gr\[ODoubleDot]\[SZ]ere Umlaufperioden erhalten."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell[TextData[{
  "Die St\[ODoubleDot]rungsl\[ODoubleDot]sung leistet immer noch gute \
Dienste, ist aber um eine Gr\[ODoubleDot]\[SZ]e ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\[Phi]\)]],
  " gegen die numerische L\[ODoubleDot]sung verschoben. Die \
Gesamtverschiebung \[UDoubleDot]ber die Zeit setzt sich aus einer mittels \
Floquet-Theorie abgeleiteten Phasenverschiebung \[Phi] und dem \
Approximationsfehler \[CapitalDelta]\[Phi] zusammen. Betrachten wir den \
analytischen Teil: Dieser besteht, wie man aus (39.0) - (39.7) sehen kann, \
aus oszillatorischen und s\[ADoubleDot]kularen Komponenten. Fassen wir den \
zeitproportionalen Teil zusammen, so ergibt er sich in \
Abh\[ADoubleDot]ngigkeit der Exzentrizit\[ADoubleDot]t e bis zur 7. Ordnung:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Phi](
        e) = \@2\ \((2 + \(21\ e\^2\)\/62 + \(89607\ e\^4\)\/476656 + \
\(5468897217\ e\^6\)\/42142110272)\) + O(e\^7)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Was nichts anderes hei\[SZ]t, als dass neben dem oszillierenden Anteil der  \
Phasenverschiebung sich eine Gesamtphasenverschiebung der \
Gr\[ODoubleDot]\[SZ]enordnung \[Phi] < 4 (f\[UDoubleDot]r e < 1) ergibt. \
Plottet man diese in Abh\[ADoubleDot]ngigkeit von e, ist die steigende \
Phasenverschiebung \[Phi] mit wachsendem e (Grafik 5) deutlich zu sehen.\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Mit der Phasenverschiebung eng verbunden ist die Stabilit\[ADoubleDot]t des \
Systems. Definieren wir gem\[ADoubleDot]\[SZ] der Floquet - Theorie diese \
anhand der Bedingung, dass der Betrag der Spur der Transfermatrix kleiner 2 \
ist, so ergibt sich daraus folgendes Bild f\[UDoubleDot]r die Stabilit\
\[ADoubleDot]t des Systems:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -1.14916 0.411491 [
[.02381 -0.0125 -7.84375 -11.625 ]
[.02381 -0.0125 7.84375 0 ]
[.2619 -0.0125 -13.4063 -11.625 ]
[.2619 -0.0125 13.4063 0 ]
[.5 -0.0125 -4.78125 -11.625 ]
[.5 -0.0125 4.78125 0 ]
[.7381 -0.0125 -10.3438 -11.625 ]
[.7381 -0.0125 10.3438 0 ]
[.97619 -0.0125 -4.78125 -11.625 ]
[.97619 -0.0125 4.78125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .00302 -20.6875 -5.8125 ]
[-0.0125 .00302 0 5.8125 ]
[-0.0125 .08532 -9.5625 -5.8125 ]
[-0.0125 .08532 0 5.8125 ]
[-0.0125 .16761 -20.6875 -5.8125 ]
[-0.0125 .16761 0 5.8125 ]
[-0.0125 .24991 -20.6875 -5.8125 ]
[-0.0125 .24991 0 5.8125 ]
[-0.0125 .33221 -20.6875 -5.8125 ]
[-0.0125 .33221 0 5.8125 ]
[-0.0125 .41451 -20.6875 -5.8125 ]
[-0.0125 .41451 0 5.8125 ]
[-0.0125 .49681 -9.5625 -5.8125 ]
[-0.0125 .49681 0 5.8125 ]
[-0.0125 .57911 -20.6875 -5.8125 ]
[-0.0125 .57911 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32.3125 -13.125 ]
[-0.01875 .30902 -20.6875 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .08532 m
1 .08532 L
s
0 .16761 m
1 .16761 L
s
0 .24991 m
1 .24991 L
s
0 .33221 m
1 .33221 L
s
0 .41451 m
1 .41451 L
s
0 .49681 m
1 .49681 L
s
0 .57911 m
1 .57911 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.8438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -74.4063 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00302 m
.00625 .00302 L
s
gsave
-0.0125 .00302 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.8) show
1.000 setlinewidth
grestore
0 .08532 m
.00625 .08532 L
s
gsave
-0.0125 .08532 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .16761 m
.00625 .16761 L
s
gsave
-0.0125 .16761 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.2) show
1.000 setlinewidth
grestore
0 .24991 m
.00625 .24991 L
s
gsave
-0.0125 .24991 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.4) show
1.000 setlinewidth
grestore
0 .33221 m
.00625 .33221 L
s
gsave
-0.0125 .33221 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.6) show
1.000 setlinewidth
grestore
0 .41451 m
.00625 .41451 L
s
gsave
-0.0125 .41451 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.8) show
1.000 setlinewidth
grestore
0 .49681 m
.00625 .49681 L
s
gsave
-0.0125 .49681 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .57911 m
.00625 .57911 L
s
gsave
-0.0125 .57911 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02359 m
.00375 .02359 L
s
0 .04417 m
.00375 .04417 L
s
0 .06474 m
.00375 .06474 L
s
0 .10589 m
.00375 .10589 L
s
0 .12646 m
.00375 .12646 L
s
0 .14704 m
.00375 .14704 L
s
0 .18819 m
.00375 .18819 L
s
0 .20876 m
.00375 .20876 L
s
0 .22934 m
.00375 .22934 L
s
0 .27049 m
.00375 .27049 L
s
0 .29106 m
.00375 .29106 L
s
0 .31164 m
.00375 .31164 L
s
0 .35279 m
.00375 .35279 L
s
0 .37336 m
.00375 .37336 L
s
0 .39393 m
.00375 .39393 L
s
0 .43508 m
.00375 .43508 L
s
0 .45566 m
.00375 .45566 L
s
0 .47623 m
.00375 .47623 L
s
0 .51738 m
.00375 .51738 L
s
0 .53796 m
.00375 .53796 L
s
0 .55853 m
.00375 .55853 L
s
0 .59968 m
.00375 .59968 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -100.625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00302 m
1 .00302 L
s
.99375 .08532 m
1 .08532 L
s
.99375 .16761 m
1 .16761 L
s
.99375 .24991 m
1 .24991 L
s
.99375 .33221 m
1 .33221 L
s
.99375 .41451 m
1 .41451 L
s
.99375 .49681 m
1 .49681 L
s
.99375 .57911 m
1 .57911 L
s
.125 Mabswid
.99625 .02359 m
1 .02359 L
s
.99625 .04417 m
1 .04417 L
s
.99625 .06474 m
1 .06474 L
s
.99625 .10589 m
1 .10589 L
s
.99625 .12646 m
1 .12646 L
s
.99625 .14704 m
1 .14704 L
s
.99625 .18819 m
1 .18819 L
s
.99625 .20876 m
1 .20876 L
s
.99625 .22934 m
1 .22934 L
s
.99625 .27049 m
1 .27049 L
s
.99625 .29106 m
1 .29106 L
s
.99625 .31164 m
1 .31164 L
s
.99625 .35279 m
1 .35279 L
s
.99625 .37336 m
1 .37336 L
s
.99625 .39393 m
1 .39393 L
s
.99625 .43508 m
1 .43508 L
s
.99625 .45566 m
1 .45566 L
s
.99625 .47623 m
1 .47623 L
s
.99625 .51738 m
1 .51738 L
s
.99625 .53796 m
1 .53796 L
s
.99625 .55853 m
1 .55853 L
s
.99625 .59968 m
1 .59968 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .48065 L
.06244 .38596 L
.08255 .31465 L
.10458 .2559 L
.12415 .21545 L
.14509 .18083 L
.18653 .12995 L
.22646 .09531 L
.26488 .07062 L
.30574 .05094 L
.3451 .0369 L
.38293 .02705 L
.40234 .0232 L
.42322 .01991 L
.43332 .01862 L
.44435 .01743 L
.45489 .01649 L
.46444 .01582 L
.46931 .01554 L
.47457 .01528 L
.47912 .01509 L
.48412 .01493 L
.48668 .01487 L
.48943 .01481 L
.49094 .01479 L
.49233 .01477 L
.49374 .01475 L
.49504 .01474 L
.49624 .01473 L
.49751 .01472 L
.49879 .01472 L
.49952 .01472 L
.5002 .01472 L
.50143 .01472 L
.50255 .01472 L
.50379 .01473 L
.50509 .01474 L
.50632 .01475 L
.50766 .01477 L
.51009 .0148 L
.51463 .0149 L
.51994 .01506 L
.52483 .01525 L
.53375 .01571 L
.5432 .01634 L
.56277 .01817 L
.58108 .02052 L
.60137 .02388 L
.61991 .02767 L
Mistroke
.65967 .03838 L
.69791 .05248 L
.73861 .07259 L
.77779 .09851 L
.79781 .11504 L
.81943 .13616 L
.85955 .18786 L
.87952 .22238 L
.9006 .26828 L
.92028 .32351 L
.93863 .39037 L
.95829 .48571 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=Eoo`800:moo`00e7oo00<007ooOol0[goo003DOol3
002_Ool00=Aoo`<00:moo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo000bOol50019Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`18Ool0
0`00Oomoo`19Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`18Ool5000;Ool002eoo`@0
00=oo`03001oogoo049oo`@0009oo`03001oo`0000Moo`03001oo`0004Qoo`03001oo`0004Uoo`03
001oo`0000Moo`03001oo`0004]oo`03001oogoo00]oo`00=7oo00<007ooOol0B7oo00<007oo0000
2Goo00<007ooOol0AWoo00<007oo0000BGoo00<007oo00002Goo00<007ooOol0BGoo00<007ooOol0
2goo000dOol00`00Oomoo`18Ool00`00Ool00007Ool20019Ool00`00Ool00019Ool00`00Ool00007
Ool2001<Ool00`00Oomoo`0;Ool003Aoo`03001oogoo04Qoo`03001oo`0000Moo`03001oogoo04Qo
o`03001oo`0004Uoo`03001oo`0000Moo`03001oogoo04]oo`03001oogoo00]oo`00<goo0P00Bgoo
00<007ooOol01Woo0`00BGoo00<007ooOol0BGoo00<007ooOol01Woo0`00BWoo0P003Goo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo000DOol30003Ool00`00Oomo
o`02Ool00`00Oomoo`07Oooo001J0004Ool001Aoo`03001oogoo00Moo`03001oo`0000Qoo`@000Eo
o`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eo
o`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eo
o`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eo
o`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eo
o`03001oogoo00=oo`<000Aoo`005Goo00<007ooOol01Woo00<007oo000027oo00<007ooOol01Woo
00<007ooOol0CWoo00<007ooOol0Cgoo00<007ooOol0Cgoo00<007ooOol0Cgoo00<007ooOol01Goo
00<007ooOol00Woo000EOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`1GOol00`0?Oomo
o`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1GOol00`00Oomoo`02Ool001Aoo`03001oo`0000Moo`03
001oo`0000Qoo`03001oogoo05Moo`0300moogoo04moo`03001oogoo04moo`0300moogoo05Moo`03
001oogoo009oo`005Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0Egoo00<03gooOol0
@Woo6`00A7oo00<03gooOol0Egoo00<007ooOol00Woo000YOol00`00Oomoo`1GOol00`0?Oomoo`0g
Ool;000=Ool00`00Oomoo`0;Ool;000iOol00`0?Oomoo`1GOol00`00Oomoo`02Ool002Uoo`03001o
ogoo05Moo`0300moogoo039oo`D001Qoo`03001oogoo01Ioo`L0039oo`0300moogoo05Moo`03001o
ogoo009oo`00:Goo0`00Egoo00<03gooOol0:goo1`007Goo00<007ooOol07Goo1@00;Goo00<03goo
Ool0EWoo0P0017oo000YOol00`00Oomoo`1GOol00`0?Oomoo`0VOol5000TOol00`00Oomoo`0ROol4
000YOol00`0?Oomoo`1GOol00`00Oomoo`02Ool002Uoo`03001oogoo05Moo`0300moogoo02=oo`<0
02Uoo`03001oogoo02Ioo`@002Eoo`0300moogoo05Moo`03001oogoo009oo`00:Goo00<007ooOol0
Egoo00<03gooOol07goo1000;7oo00<007ooOol0:Woo10008Goo00<03gooOol0Egoo00<007ooOol0
0Woo000YOol00`00Oomoo`1GOol00`0?Oomoo`0LOol3000`Ool00`00Oomoo`0^Ool4000MOol00`0?
Oomoo`1GOol00`00Oomoo`02Ool002Uoo`03001oogoo05Moo`0300moogoo01Uoo`<003=oo`03001o
ogoo039oo`@001Uoo`0300moogoo05Moo`03001oogoo009oo`00:Goo00<007ooOol0Egoo00<03goo
Ool05goo0P00=Woo00<007ooOol0=Woo0P005goo00<03gooOol0Egoo00<007ooOol00Woo000YOol3
001GOol00`0?Oomoo`0DOol3000hOol00`00Oomoo`0hOol3000DOol00`0?Oomoo`1FOol20004Ool0
02Uoo`03001oogoo05Moo`0300moogoo015oo`<003]oo`03001oogoo03]oo`<0015oo`0300moogoo
05Moo`03001oogoo009oo`00:Goo00<007ooOol0Egoo00<03gooOol03goo0P00?Woo00<007ooOol0
?Woo0P003goo00<03gooOol0Egoo00<007ooOol00Woo000YOol00`00Oomoo`1GOol00`0?Oomoo`0<
Ool30010Ool00`00Oomoo`10Ool2000=Ool00`0?Oomoo`1GOol00`00Oomoo`02Ool002Uoo`03001o
ogoo05Moo`0300moogoo00Yoo`8004=oo`03001oogoo049oo`8000]oo`0300moogoo05Moo`03001o
ogoo009oo`00:Goo00<007ooOol0Egoo00<03gooOol01goo0`00AGoo00<007ooOol0A7oo0P002Goo
00<03gooOol0Egoo00<007ooOol00Woo000YOol00`00Oomoo`1GOol00`0?Oomoo`05Ool20018Ool0
0`00Oomoo`16Ool20007Ool00`0?Oomoo`1GOol00`00Oomoo`02Ool002Uoo`<005Moo`0300moogoo
009oo`<004Yoo`03001oogoo04Qoo`8000Eoo`0300moogoo05Ioo`8000Aoo`00:Goo00<007ooOol0
Egoo00<03gooOol00P00CGoo00<007ooOol0BWoo0P000goo00<03gooOol0Egoo00<007ooOol00Woo
000YOol00`00Oomoo`1GOol00`0?0000001?Ool00`00Oomoo`1<Ool200000goo00moo`1HOol00`00
Oomoo`02Ool002Uoo`03001oogoo05Ioo`80055oo`03001oogoo04ioo`8005Uoo`03001oogoo009o
o`00:Goo00<007ooOol0EGoo00<007oo00l0DGoo00<007ooOol0Cgoo00<03`000000Egoo00<007oo
Ool00Woo000YOol00`00Oomoo`1COol20002Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool0100?Oomo
o`00EWoo00<007ooOol00Woo000OOol20008Ool00`00Oomoo`1BOol00`00Oomoo`02Ool00`0?Oomo
o`1?Ool00`00Oomoo`1?Ool0100?Oomoogoo0P00E7oo00<007ooOol00Woo000QOol00`00Oomoo`05
Ool4001@00l00`0000l03`1E00l00`0000l03`1E00l00`0000l03`1?00l30004Ool0021oo`03001o
ogoo00Ioo`03001oogoo04moo`8000Ioo`0300moogoo04moo`03001oogoo04moo`0300moogoo00Ao
o`80055oo`03001oogoo009oo`008Goo00<007ooOol01Goo00<007ooOol0CWoo00<007ooOol01Woo
00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol01Woo0P00Cgoo00<007ooOol00Woo000OOol0
0`00Ool00007Ool00`00Oomoo`1<Ool20009Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomo
o`08Ool00`00Oomoo`1<Ool00`00Oomoo`02Ool0021oo`03001oogoo00Ioo`03001oogoo04]oo`03
001oogoo00Uoo`0300moogoo04moo`03001oogoo04moo`0300moogoo00Uoo`8004aoo`03001oogoo
009oo`00:Goo00<007ooOol0BWoo00<007ooOol02Woo00<03gooOol0Cgoo00<007ooOol0Cgoo00<0
3gooOol02goo00<007ooOol0BGoo00<007ooOol00Woo000YOol00`00Oomoo`19Ool00`00Oomoo`0;
Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0<Ool00`00Oomoo`18Ool00`00Oomoo`02
Ool002Uoo`<004Qoo`03001oogoo00aoo`0300moogoo04moo`03001oogoo04moo`0300moogoo00eo
o`03001oogoo04Ioo`8000Aoo`00:Goo00<007ooOol0Agoo00<007ooOol03Goo00<03gooOol0Cgoo
00<007ooOol0Cgoo00<03gooOol03Woo0P00Agoo00<007ooOol00Woo000YOol00`00Oomoo`16Ool0
0`00Oomoo`0>Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0@Ool00`00Oomoo`14Ool0
0`00Oomoo`02Ool002Uoo`03001oogoo04Aoo`80015oo`0300moogoo04moo`03001oogoo04moo`03
00moogoo015oo`03001oogoo04=oo`03001oogoo009oo`00:Goo00<007ooOol0@goo00<007ooOol0
4Goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol04Woo00<007ooOol0@Woo00<007ooOol0
0Woo000YOol00`00Oomoo`12Ool00`00Oomoo`0BOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?
Oomoo`0COol00`00Oomoo`11Ool00`00Oomoo`02Ool002Uoo`03001oogoo045oo`03001oogoo01=o
o`0300moogoo04moo`03001oogoo04moo`0300moogoo01Aoo`03001oogoo041oo`03001oogoo009o
o`00:Goo00<007ooOol0@7oo00<007ooOol057oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03goo
Ool05Goo00<007ooOol0?goo00<007ooOol00Woo000YOol3000oOol00`00Oomoo`0EOol00`0?Oomo
o`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0FOol00`00Oomoo`0mOol20004Ool002Uoo`03001oogoo
03ioo`03001oogoo01Ioo`0300moogoo04moo`03001oogoo04moo`0300moogoo01Moo`03001oogoo
03eoo`03001oogoo009oo`00:Goo00<007ooOol0?Goo00<007ooOol05goo00<03gooOol0Cgoo00<0
07ooOol0Cgoo00<03gooOol067oo00<007ooOol0?7oo00<007ooOol00Woo000YOol00`00Oomoo`0l
Ool00`00Oomoo`0HOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0IOol00`00Oomoo`0k
Ool00`00Oomoo`02Ool002Uoo`03001oogoo03]oo`03001oogoo01Uoo`0300moogoo04moo`03001o
ogoo04moo`0300moogoo01Yoo`03001oogoo03Yoo`03001oogoo009oo`00:Goo00<007ooOol0>Woo
00<007ooOol06Woo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol06goo00<007ooOol0>Goo
00<007ooOol00Woo000YOol00`00Oomoo`0jOol00`00Oomoo`0JOol00`0?Oomoo`1?Ool00`00Oomo
o`1?Ool00`0?Oomoo`0KOol00`00Oomoo`0iOol00`00Oomoo`02Ool002Uoo`<003Uoo`03001oogoo
01]oo`0300moogoo04moo`03001oogoo04moo`0300moogoo01aoo`03001oogoo03Moo`8000Aoo`00
:Goo00<007ooOol0>7oo00<007ooOol077oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0
7Goo00<007ooOol0=goo00<007ooOol00Woo000YOol00`00Oomoo`0gOol00`00Oomoo`0MOol00`0?
Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0NOol00`00Oomoo`0fOol00`00Oomoo`02Ool002Uo
o`03001oogoo03Ioo`03001oogoo01ioo`0300moogoo04moo`03001oogoo04moo`0300moogoo01io
o`03001oogoo03Ioo`03001oogoo009oo`00:Goo00<007ooOol0=Goo00<007ooOol07goo00<03goo
Ool0Cgoo00<007ooOol0Cgoo00<03gooOol07goo00<007ooOol0=Goo00<007ooOol00Woo000DOol2
0004Ool01000Oomoogoo0`0027oo00<007ooOol0=7oo00<007ooOol087oo00<03gooOol0Cgoo00<0
07ooOol0Cgoo00<03gooOol087oo00<007ooOol0=7oo00<007ooOol00Woo000FOol00`00Oomoo`05
Ool00`00Oomoo`08Ool00`00Oomoo`0cOol00`00Oomoo`0QOol00`0?Oomoo`1?Ool00`00Oomoo`1?
Ool00`0?Oomoo`0QOol00`00Oomoo`0cOol00`00Oomoo`02Ool001Eoo`03001oogoo00Moo`03001o
ogoo00Moo`@003803`0300003`0?07<03`0300003`0?07@03`0300003`0?03003`<000Aoo`005Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol0<Woo00<007ooOol08Woo00<03gooOol0Cgoo
00<007ooOol0Cgoo00<03gooOol08Woo00<007ooOol0<Woo00<007ooOol00Woo000DOol00`00Ool0
0007Ool00`00Ool00008Ool00`00Oomoo`0aOol00`00Oomoo`0SOol00`0?Oomoo`1?Ool00`00Oomo
o`1?Ool00`0?Oomoo`0SOol00`00Oomoo`0aOol00`00Oomoo`02Ool001Eoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo031oo`03001oogoo02Aoo`0300moogoo04moo`03001oogoo04moo`03
00moogoo02Aoo`03001oogoo031oo`03001oogoo009oo`00:Goo00<007ooOol0;goo00<007ooOol0
9Goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol09Goo00<007ooOol0;goo00<007ooOol0
0Woo000YOol00`00Oomoo`0^Ool00`00Oomoo`0VOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?
Oomoo`0UOol00`00Oomoo`0_Ool00`00Oomoo`02Ool002Uoo`03001oogoo02ioo`03001oogoo02Io
o`0300moogoo04moo`03001oogoo04moo`0300moogoo02Ioo`03001oogoo02ioo`03001oogoo009o
o`00:Goo0`00;Goo00<007ooOol09goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol09goo
00<007ooOol0;7oo0P0017oo000YOol00`00Oomoo`0]Ool00`00Oomoo`0WOol00`0?Oomoo`1?Ool0
0`00Oomoo`1?Ool00`0?Oomoo`0XOol00`00Oomoo`0/Ool00`00Oomoo`02Ool002Uoo`03001oogoo
02aoo`03001oogoo02Qoo`0300moogoo04moo`03001oogoo04moo`0300moogoo02Qoo`03001oogoo
02aoo`03001oogoo009oo`00:Goo00<007ooOol0:goo00<007ooOol0:Goo00<03gooOol0Cgoo00<0
07ooOol0Cgoo00<03gooOol0:Goo00<007ooOol0:goo00<007ooOol00Woo000YOol00`00Oomoo`0[
Ool00`00Oomoo`0YOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0ZOol00`00Oomoo`0Z
Ool00`00Oomoo`02Ool002Uoo`03001oogoo02Yoo`03001oogoo02Yoo`0300moogoo04moo`03001o
ogoo04moo`0300moogoo02Yoo`03001oogoo02Yoo`03001oogoo009oo`00:Goo00<007ooOol0:Woo
00<007ooOol0:Woo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0:goo00<007ooOol0:Goo
00<007ooOol00Woo000YOol3000YOol00`00Oomoo`0[Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool0
0`0?Oomoo`0[Ool00`00Oomoo`0XOol20004Ool002Uoo`03001oogoo02Uoo`03001oogoo02]oo`03
00moogoo04moo`03001oogoo04moo`0300moogoo02aoo`03001oogoo02Qoo`03001oogoo009oo`00
:Goo00<007ooOol0:7oo00<007ooOol0;7oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0
;Goo00<007ooOol09goo00<007ooOol00Woo000YOol00`00Oomoo`0WOol00`00Oomoo`0]Ool00`0?
Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0]Ool00`00Oomoo`0WOol00`00Oomoo`02Ool002Uo
o`03001oogoo02Moo`03001oogoo02eoo`0300moogoo04moo`03001oogoo04moo`0300moogoo02io
o`03001oogoo02Ioo`03001oogoo009oo`00:Goo00<007ooOol09Woo00<007ooOol0;Woo00<03goo
Ool0Cgoo00<007ooOol0Cgoo00<03gooOol0;Woo00<007ooOol09Woo00<007ooOol00Woo000YOol0
0`00Oomoo`0VOol00`00Oomoo`0^Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0_Ool0
0`00Oomoo`0UOol00`00Oomoo`02Ool002Uoo`<002Eoo`03001oogoo02moo`0300moogoo04moo`03
001oogoo04moo`0300moogoo02moo`03001oogoo02Aoo`8000Aoo`00:Goo00<007ooOol09Goo00<0
07ooOol0;goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0<7oo00<007ooOol097oo00<0
07ooOol00Woo000YOol00`00Oomoo`0TOol00`00Oomoo`0`Ool00`0?Oomoo`1?Ool00`00Oomoo`1?
Ool00`0?Oomoo`0`Ool00`00Oomoo`0TOol00`00Oomoo`02Ool002Uoo`03001oogoo02Aoo`03001o
ogoo031oo`0300moogoo04moo`03001oogoo04moo`0300moogoo035oo`03001oogoo02=oo`03001o
ogoo009oo`00:Goo00<007ooOol08goo00<007ooOol0<Goo00<03gooOol0Cgoo00<007ooOol0Cgoo
00<03gooOol0<Goo00<007ooOol08goo00<007ooOol00Woo000YOol00`00Oomoo`0SOol00`00Oomo
o`0aOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0aOol00`00Oomoo`0SOol00`00Oomo
o`02Ool001Aoo`8000Aoo`03001oogoo009oo`<000Moo`03001oogoo029oo`03001oogoo039oo`03
00moogoo04moo`03001oogoo04moo`0300moogoo039oo`03001oogoo029oo`03001oogoo009oo`00
5Woo00<007ooOol01goo00<007ooOol01Woo10008@0?00<0000?00l0Q00?00<0000?00l0Q00?00<0
000?00l0800?0`0017oo000EOol00`00Oomoo`06Ool40007Ool00`00Oomoo`0QOol00`00Oomoo`0c
Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0cOol00`00Oomoo`0QOol00`00Oomoo`02
Ool001Ioo`03001oogoo00Eoo`03001oo`0000Qoo`03001oogoo025oo`03001oogoo03=oo`0300mo
ogoo04moo`03001oogoo04moo`0300moogoo03=oo`03001oogoo025oo`03001oogoo009oo`0057oo
00<007oo000027oo0P0027oo00<007ooOol08Goo00<007ooOol0<goo00<03gooOol0Cgoo00<007oo
Ool0Cgoo00<03gooOol0=7oo00<007ooOol087oo00<007ooOol00Woo000EOol00`00Oomoo`08Ool0
0`00Oomoo`06Ool00`00Oomoo`0POol00`00Oomoo`0dOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool0
0`0?Oomoo`0dOol00`00Oomoo`0POol00`00Oomoo`02Ool002Uoo`03001oogoo021oo`03001oogoo
03Aoo`0300moogoo04moo`03001oogoo04moo`0300moogoo03Eoo`03001oogoo01moo`03001oogoo
009oo`00:Goo00<007ooOol087oo00<007ooOol0=7oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<0
3gooOol0=Goo00<007ooOol07goo00<007ooOol00Woo000YOol3000OOol00`00Oomoo`0eOol00`0?
Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0eOol00`00Oomoo`0NOol20004Ool002Uoo`03001o
ogoo01moo`03001oogoo03Eoo`0300moogoo04moo`03001oogoo04moo`0300moogoo03Ioo`03001o
ogoo01ioo`03001oogoo009oo`00:Goo00<007ooOol07goo00<007ooOol0=Goo00<03gooOol0Cgoo
00<007ooOol0Cgoo00<03gooOol0=Woo00<007ooOol07Woo00<007ooOol00Woo000YOol00`00Oomo
o`0NOol00`00Oomoo`0fOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0fOol00`00Oomo
o`0NOol00`00Oomoo`02Ool000Moo`<001moo`03001oogoo01ioo`03001oogoo03Ioo`0300moogoo
04moo`03001oogoo04moo`0300moogoo03Moo`03001oogoo01eoo`03001oogoo009oo`001Woo00<0
07oo00000`007Goo00<007ooOol07Goo00<007ooOol0=goo00<03gooOol0Cgoo00<007ooOol0Cgoo
00<03gooOol0=goo00<007ooOol07Goo00<007ooOol00Woo0005Ool30002Ool00`00Oomoo`0LOol0
0`00Oomoo`0MOol00`00Oomoo`0gOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0hOol0
0`00Oomoo`0LOol00`00Oomoo`02Ool000Moo`<001moo`<001eoo`03001oogoo03Moo`0300moogoo
04moo`03001oogoo04moo`0300moogoo03Qoo`03001oogoo01]oo`8000Aoo`00:Goo00<007ooOol0
77oo00<007ooOol0>7oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0>7oo00<007ooOol0
77oo00<007ooOol00Woo000YOol00`00Oomoo`0LOol00`00Oomoo`0hOol00`0?Oomoo`1?Ool00`00
Oomoo`1?Ool00`0?Oomoo`0iOol00`00Oomoo`0KOol00`00Oomoo`02Ool000Moo`@001ioo`03001o
ogoo01aoo`03001oogoo03Qoo`0300moogoo04moo`03001oogoo04moo`0300moogoo03Uoo`03001o
ogoo01]oo`03001oogoo009oo`001Woo00<007ooOol00Woo00<007ooOol06goo00<007ooOol06goo
00<007ooOol0>Goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0>Goo00<007ooOol06goo
00<007ooOol00Woo0005Ool00`00Oomoo`04Ool00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomo
o`0iOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0jOol00`00Oomoo`0JOol00`00Oomo
o`02Ool002Uoo`03001oogoo01]oo`03001oogoo03Uoo`0300moogoo04moo`03001oogoo04moo`03
00moogoo03Yoo`03001oogoo01Yoo`03001oogoo009oo`00:Goo0`006Woo00<007ooOol0>Woo00<0
3gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0>goo00<007ooOol067oo0P0017oo0007Ool3000O
Ool00`00Oomoo`0JOol00`00Oomoo`0jOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0k
Ool00`00Oomoo`0IOol00`00Oomoo`02Ool000Moo`800003Ool007oo01eoo`03001oogoo01Yoo`03
001oogoo03Yoo`0300moogoo04moo`03001oogoo04moo`0300moogoo03]oo`03001oogoo01Uoo`03
001oogoo009oo`001goo0P0000=oo`00Ool07Goo00<007ooOol06Goo00<007ooOol0>goo00<03goo
Ool0Cgoo00<007ooOol0Cgoo00<03gooOol0?7oo00<007ooOol067oo00<007ooOol00Woo000YOol0
0`00Oomoo`0IOol00`00Oomoo`0kOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0lOol0
0`00Oomoo`0HOol00`00Oomoo`02Ool002Uoo`03001oogoo01Uoo`03001oogoo03]oo`0300moogoo
04moo`03001oogoo04moo`0300moogoo03aoo`03001oogoo01Qoo`03001oogoo009oo`0057oo0P00
17oo00@007ooOomoo`8000Uoo`03001oogoo01Uoo`03001oogoo03]oo`0300moogoo04moo`03001o
ogoo04moo`0300moogoo03eoo`03001oogoo01Moo`03001oogoo009oo`001Goo00<007ooOol017oo
00<007ooOol01goo00<007ooOol01Goo00<007oo000027oo10005`0?00<0000?00l0SP0?00<0000?
00l0S`0?00<0000?00l05@0?0`0017oo0006Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Ool00008Ool00`00Oomoo`0HOol00`00Oomoo`0lOol00`0?Oomoo`1?Ool00`00Oomo
o`1?Ool00`0?Oomoo`0mOol00`00Oomoo`0GOol00`00Oomoo`02Ool000Moo`@000]oo`03001oogoo
00Eoo`8000Uoo`03001oogoo01Qoo`03001oogoo03aoo`0300moogoo04moo`03001oogoo04moo`03
00moogoo03eoo`03001oogoo01Moo`03001oogoo009oo`0057oo00<007oo00001goo00<007ooOol0
27oo00<007ooOol05goo00<007ooOol0?Goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0
?Woo00<007ooOol05Woo00<007ooOol00Woo000EOol00`00Oomoo`07Ool20008Ool00`00Oomoo`0G
Ool00`00Oomoo`0mOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0nOol00`00Oomoo`0F
Ool00`00Oomoo`02Ool002Uoo`03001oogoo01Moo`03001oogoo03eoo`0300moogoo04moo`03001o
ogoo04moo`0300moogoo03ioo`03001oogoo01Ioo`03001oogoo009oo`00:Goo00<007ooOol05goo
00<007ooOol0?Goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0?Woo00<007ooOol05Woo
00<007ooOol00Woo000YOol3000FOol00`00Oomoo`0nOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool0
0`0?Oomoo`0oOol00`00Oomoo`0DOol20004Ool002Uoo`03001oogoo01Ioo`03001oogoo03ioo`03
00moogoo04moo`03001oogoo04moo`0300moogoo03moo`03001oogoo01Eoo`03001oogoo009oo`00
:Goo00<007ooOol05Woo00<007ooOol0?Woo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0
?goo00<007ooOol05Goo00<007ooOol00Woo000YOol00`00Oomoo`0FOol00`00Oomoo`0nOol00`0?
Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`0oOol00`00Oomoo`0EOol00`00Oomoo`02Ool002Uo
o`03001oogoo01Eoo`03001oogoo03moo`0300moogoo04moo`03001oogoo04moo`0300moogoo041o
o`03001oogoo01Aoo`03001oogoo009oo`00:Goo00<007ooOol05Goo00<007ooOol0?goo00<03goo
Ool0Cgoo00<007ooOol0Cgoo00<03gooOol0@7oo00<007ooOol057oo00<007ooOol00Woo000YOol0
0`00Oomoo`0EOol00`00Oomoo`0oOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`10Ool0
0`00Oomoo`0DOol00`00Oomoo`02Ool002Uoo`<001Aoo`03001oogoo041oo`0300moogoo04moo`03
001oogoo04moo`0300moogoo041oo`03001oogoo01=oo`8000Aoo`00:Goo00<007ooOol057oo00<0
07ooOol0@7oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0@Goo00<007ooOol04goo00<0
07ooOol00Woo000YOol00`00Oomoo`0DOol00`00Oomoo`10Ool00`0?Oomoo`1?Ool00`00Oomoo`1?
Ool00`0?Oomoo`11Ool00`00Oomoo`0COol00`00Oomoo`02Ool002Uoo`03001oogoo01Aoo`03001o
ogoo041oo`0300moogoo04moo`03001oogoo04moo`0300moogoo045oo`03001oogoo01=oo`03001o
ogoo009oo`00:Goo00<007ooOol04goo00<007ooOol0@Goo00<03gooOol0Cgoo00<007ooOol0Cgoo
00<03gooOol0@Goo00<007ooOol04goo00<007ooOol00Woo000YOol00`00Oomoo`0COol00`00Oomo
o`11Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`12Ool00`00Oomoo`0BOol00`00Oomo
o`02Ool002Uoo`03001oogoo01=oo`03001oogoo045oo`0300moogoo04moo`03001oogoo04moo`03
00moogoo049oo`03001oogoo019oo`03001oogoo009oo`00:Goo0`004goo00<007ooOol0@Goo00<0
3gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0@Woo00<007ooOol04Goo0P0017oo000YOol00`00
Oomoo`0BOol00`00Oomoo`12Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`12Ool00`00
Oomoo`0BOol00`00Oomoo`02Ool002Uoo`03001oogoo019oo`03001oogoo049oo`0300moogoo04mo
o`03001oogoo04moo`0300moogoo04=oo`03001oogoo015oo`03001oogoo009oo`00:Goo00<007oo
Ool04Woo00<007ooOol0@Woo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0@goo00<007oo
Ool04Goo00<007ooOol00Woo000YOol00`00Oomoo`0BOol00`00Oomoo`12Ool00`0?Oomoo`1?Ool0
0`00Oomoo`1?Ool00`0?Oomoo`13Ool00`00Oomoo`0AOol00`00Oomoo`02Ool002Uoo`03001oogoo
015oo`03001oogoo04=oo`0300moogoo04moo`03001oogoo04moo`0300moogoo04=oo`03001oogoo
015oo`03001oogoo009oo`0057oo0P0017oo00<007ooOol00Woo00<007ooOol01goo00<007ooOol0
4Goo00<007ooOol0@goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0@goo00<007ooOol0
4Goo00<007ooOol00Woo000FOol00`00Oomoo`05Ool00`00Ool00008Ool00`00Oomoo`0AOol00`00
Oomoo`13Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`14Ool00`00Oomoo`0@Ool00`00
Oomoo`02Ool001Eoo`03001oogoo00Ioo`03001oo`0000Qoo`@001003`0300003`0?09D03`030000
3`0?09H03`0300003`0?00h03`<000Aoo`005Woo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool04Goo00<007ooOol0@goo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0A7oo00<007oo
Ool047oo00<007ooOol00Woo000DOol00`00Ool00007Ool00`00Ool00008Ool00`00Oomoo`0@Ool0
0`00Oomoo`14Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`14Ool00`00Oomoo`0@Ool0
0`00Oomoo`02Ool001Eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo011oo`03001oogoo
04Aoo`0300moogoo04moo`03001oogoo04moo`0300moogoo04Eoo`03001oogoo00moo`03001oogoo
009oo`00:Goo00<007ooOol047oo00<007ooOol0A7oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<0
3gooOol0AGoo00<007ooOol03goo00<007ooOol00Woo000YOol00`00Oomoo`0@Ool00`00Oomoo`14
Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`15Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool002Uoo`03001oogoo00moo`03001oogoo04Eoo`0300moogoo04moo`03001oogoo04moo`0300mo
ogoo04Eoo`03001oogoo00moo`03001oogoo009oo`00:Goo0`003goo00<007ooOol0AGoo00<03goo
Ool0Cgoo00<007ooOol0Cgoo00<03gooOol0AGoo00<007ooOol03Woo0P0017oo000YOol00`00Oomo
o`0?Ool00`00Oomoo`15Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`16Ool00`00Oomo
o`0>Ool00`00Oomoo`02Ool002Uoo`03001oogoo00moo`03001oogoo04Eoo`0300moogoo04moo`03
001oogoo04moo`0300moogoo04Ioo`03001oogoo00ioo`03001oogoo009oo`00:Goo00<007ooOol0
3goo00<007ooOol0AGoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0AWoo00<007ooOol0
3Woo00<007ooOol00Woo000YOol00`00Oomoo`0>Ool00`00Oomoo`16Ool00`0?Oomoo`1?Ool00`00
Oomoo`1?Ool00`0?Oomoo`16Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool002Uoo`03001oogoo00io
o`03001oogoo04Ioo`0300moogoo04moo`03001oogoo04moo`0300moogoo04Ioo`03001oogoo00io
o`03001oogoo009oo`00:Goo00<007ooOol03Woo00<007ooOol0AWoo00<03gooOol0Cgoo00<007oo
Ool0Cgoo00<03gooOol0Agoo00<007ooOol03Goo00<007ooOol00Woo000YOol3000>Ool00`00Oomo
o`16Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`17Ool00`00Oomoo`0<Ool20004Ool0
02Uoo`03001oogoo00ioo`03001oogoo04Ioo`0300moogoo04moo`03001oogoo04moo`0300moogoo
04Moo`03001oogoo00eoo`03001oogoo009oo`00:Goo00<007ooOol03Goo00<007ooOol0Agoo00<0
3gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0Agoo00<007ooOol03Goo00<007ooOol00Woo000Y
Ool00`00Oomoo`0=Ool00`00Oomoo`17Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`18
Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool002Uoo`03001oogoo00eoo`03001oogoo04Moo`0300mo
ogoo04moo`03001oogoo04moo`0300moogoo04Qoo`03001oogoo00aoo`03001oogoo009oo`00:Goo
00<007ooOol03Goo00<007ooOol0Agoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0B7oo
00<007ooOol037oo00<007ooOol00Woo000YOol00`00Oomoo`0<Ool00`00Oomoo`18Ool00`0?Oomo
o`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`18Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool002Uoo`<0
00aoo`03001oogoo04Qoo`0300moogoo04moo`03001oogoo04moo`0300moogoo04Qoo`03001oogoo
00]oo`8000Aoo`00:Goo00<007ooOol037oo00<007ooOol0B7oo00<03gooOol0Cgoo00<007ooOol0
Cgoo00<03gooOol0BGoo00<007ooOol02goo00<007ooOol00Woo000YOol00`00Oomoo`0<Ool00`00
Oomoo`18Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`19Ool00`00Oomoo`0;Ool00`00
Oomoo`02Ool002Uoo`03001oogoo00aoo`03001oogoo04Qoo`0300moogoo04moo`03001oogoo04mo
o`0300moogoo04Uoo`03001oogoo00]oo`03001oogoo009oo`00:Goo00<007ooOol037oo00<007oo
Ool0B7oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0BGoo00<007ooOol02goo00<007oo
Ool00Woo000POol30006Ool00`00Oomoo`0;Ool00`00Oomoo`19Ool00`0?Oomoo`1?Ool00`00Oomo
o`1?Ool00`0?Oomoo`19Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool0025oo`03001oogoo00Eoo`03
001oogoo00]oo`03001oogoo04Uoo`0300moogoo04moo`03001oogoo04moo`0300moogoo04Uoo`03
001oogoo00]oo`03001oogoo009oo`007goo10001Woo10002P0?00<0000?00l0V`0?00<0000?00l0
W00?00<0000?00l0200?0`0017oo000OOol00`00Ool00007Ool00`00Oomoo`0;Ool00`00Oomoo`19
Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1:Ool00`00Oomoo`0:Ool00`00Oomoo`02
Ool0021oo`8000Moo`03001oogoo00]oo`03001oogoo04Uoo`0300moogoo04moo`03001oogoo04mo
o`0300moogoo04Yoo`03001oogoo00Yoo`03001oogoo009oo`008Goo00<007ooOol01Goo00<007oo
Ool02goo00<007ooOol0BGoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0BWoo00<007oo
Ool02Woo00<007ooOol00Woo000YOol00`00Oomoo`0;Ool00`00Oomoo`19Ool00`0?Oomoo`1?Ool0
0`00Oomoo`1?Ool00`0?Oomoo`1:Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool002Uoo`03001oogoo
00Yoo`03001oogoo04Yoo`0300moogoo04moo`03001oogoo04moo`0300moogoo04Yoo`03001oogoo
00Yoo`03001oogoo009oo`00:Goo00<007ooOol02Woo00<007ooOol0BWoo00<03gooOol0Cgoo00<0
07ooOol0Cgoo00<03gooOol0BWoo00<007ooOol02Woo00<007ooOol00Woo000YOol3000:Ool00`00
Oomoo`1:Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1;Ool00`00Oomoo`08Ool20004
Ool002Uoo`03001oogoo00Yoo`03001oogoo04Yoo`0300moogoo04moo`03001oogoo04moo`0300mo
ogoo04]oo`03001oogoo00Uoo`03001oogoo009oo`00:Goo00<007ooOol02Woo00<007ooOol0BWoo
00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0Bgoo00<007ooOol02Goo00<007ooOol00Woo
000YOol00`00Oomoo`0:Ool00`00Oomoo`1:Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomo
o`1;Ool00`00Oomoo`09Ool00`00Oomoo`02Ool002Uoo`03001oogoo00Yoo`03001oogoo04Yoo`03
00moogoo04moo`03001oogoo04moo`0300moogoo04]oo`03001oogoo00Uoo`03001oogoo009oo`00
:Goo00<007ooOol02Goo00<007ooOol0Bgoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0
Bgoo00<007ooOol02Goo00<007ooOol00Woo000YOol00`00Oomoo`09Ool00`00Oomoo`1;Ool00`0?
Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1<Ool00`00Oomoo`08Ool00`00Oomoo`02Ool002Uo
o`<000Uoo`03001oogoo04]oo`0300moogoo04moo`03001oogoo04moo`0300moogoo04aoo`03001o
ogoo00Moo`8000Aoo`00:Goo00<007ooOol02Goo00<007ooOol0Bgoo00<03gooOol0Cgoo00<007oo
Ool0Cgoo00<03gooOol0C7oo00<007ooOol027oo00<007ooOol00Woo000YOol00`00Oomoo`09Ool0
0`00Oomoo`1;Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1<Ool00`00Oomoo`08Ool0
0`00Oomoo`02Ool002Uoo`03001oogoo00Uoo`03001oogoo04]oo`0300moogoo04moo`03001oogoo
04moo`0300moogoo04aoo`03001oogoo00Qoo`03001oogoo009oo`00:Goo00<007ooOol02Goo00<0
07ooOol0Bgoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0C7oo00<007ooOol027oo00<0
07ooOol00Woo000YOol00`00Oomoo`08Ool00`00Oomoo`1<Ool00`0?Oomoo`1?Ool00`00Oomoo`1?
Ool00`0?Oomoo`1<Ool00`00Oomoo`08Ool00`00Oomoo`02Ool002Uoo`03001oogoo00Qoo`03001o
ogoo04aoo`0300moogoo04moo`03001oogoo04moo`0300moogoo04eoo`03001oogoo00Moo`03001o
ogoo009oo`00:Goo0`0027oo00<007ooOol0C7oo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03goo
Ool0CGoo00<007ooOol01Woo0P0017oo000YOol00`00Oomoo`08Ool00`00Oomoo`1<Ool00`0?Oomo
o`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool002Uoo`03
001oogoo00Qoo`03001oogoo04aoo`0300moogoo04moo`03001oogoo04moo`0300moogoo04eoo`03
001oogoo00Moo`03001oogoo009oo`00:Goo00<007ooOol027oo00<007ooOol0C7oo00<03gooOol0
Cgoo00<007ooOol0Cgoo00<03gooOol0CGoo00<007ooOol01goo00<007ooOol00Woo000YOol00`00
Oomoo`08Ool00`00Oomoo`1<Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1=Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool002Uoo`03001oogoo00Moo`03001oogoo04eoo`0300moogoo04mo
o`03001oogoo04moo`0300moogoo04eoo`03001oogoo00Moo`03001oogoo009oo`005Goo0`000Woo
00@007ooOomoo`<000Qoo`03001oogoo00Moo`03001oogoo04eoo`0300moogoo04moo`03001oogoo
04moo`0300moogoo04ioo`03001oogoo00Ioo`03001oogoo009oo`005Woo00<007ooOol01Goo00<0
07ooOol027oo10001P0?00<0000?00l0W`0?00<0000?00l0X00?00<0000?00l0100?0`0017oo000D
Ool40007Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`1=Ool00`0?Oomoo`1?Ool00`00
Oomoo`1?Ool00`0?Oomoo`1>Ool00`00Oomoo`06Ool00`00Oomoo`02Ool001Aoo`03001oo`0000Qo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo04eoo`0300moogoo04moo`03001oogoo04mo
o`0300moogoo04ioo`03001oogoo00Ioo`03001oogoo009oo`005Goo0P001goo00<007oo000027oo
00<007ooOol01goo00<007ooOol0CGoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0CWoo
00<007ooOol01Woo00<007ooOol00Woo000FOol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`1=Ool00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1>Ool00`00Oomo
o`06Ool00`00Oomoo`02Ool002Uoo`03001oogoo00Ioo`03001oogoo04ioo`0300moogoo04moo`03
001oogoo04moo`0300moogoo04moo`03001oogoo00Eoo`03001oogoo009oo`00:Goo00<007ooOol0
1Woo00<007ooOol0CWoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0Cgoo00<007ooOol0
1Goo00<007ooOol00Woo000YOol30006Ool00`00Oomoo`1>Ool00`0?Oomoo`1?Ool00`00Oomoo`1?
Ool00`0?Oomoo`1?Ool00`00Oomoo`04Ool20004Ool002Uoo`03001oogoo00Ioo`03001oogoo04io
o`0300moogoo04moo`03001oogoo04moo`0300moogoo04moo`03001oogoo00Eoo`03001oogoo009o
o`00:Goo00<007ooOol0Egoo00<03gooOol0Cgoo00<007ooOol0Cgoo00<03gooOol0Egoo00<007oo
Ool00Woo000YOol00`00Oomoo`1GOol00`0?Oomoo`1?Ool00`00Oomoo`1?Ool00`0?Oomoo`1GOol0
0`00Oomoo`02Ool002Uoo`03001oogoo00Ioo`03001oogoo04ioo`03001oogoo04moo`03001oogoo
04moo`03001oogoo04moo`03001oogoo00Eoo`03001oogoo009oo`00:Goo00<007ooOol01Woo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Woo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<0
07ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<0
07ooOol01Goo00<007ooOol00Woo000YOooo001J0004Ool00001\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {301.938, 61.9375}} -> {-1.88618, \
3.03579, 0.006109, 0.00706953}}],

Cell[TextData[{
  StyleBox["Grafik 5",
    FontWeight->"Bold"],
  ": Direkt proportionaler Anteil der Phasenverschiebung der \
L\[ODoubleDot]sung des Sitnikov Problems in Abh\[ADoubleDot]ngigkeit der \
Parametergr\[ODoubleDot]\[SZ]e e. Mit steigender Exzentrizit\[ADoubleDot]t \
nimmt auch der Wert der Phasenverschiebung zu und \[UDoubleDot]bersteigt mit \
e \[Rule] 1 den Wert 4. F\[UDoubleDot]r die Darstellung wurde die \
Phasenverschiebung 17. Ordnung in e verwendet."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell["", "Caption",
  PageWidth->PaperWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.147151 [
[.02381 -0.0125 -7.84375 -11.625 ]
[.02381 -0.0125 7.84375 0 ]
[.2619 -0.0125 -13.4063 -11.625 ]
[.2619 -0.0125 13.4063 0 ]
[.5 -0.0125 -4.78125 -11.625 ]
[.5 -0.0125 4.78125 0 ]
[.7381 -0.0125 -10.3438 -11.625 ]
[.7381 -0.0125 10.3438 0 ]
[.97619 -0.0125 -4.78125 -11.625 ]
[.97619 -0.0125 4.78125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01472 -15.6875 -5.8125 ]
[-0.0125 .01472 0 5.8125 ]
[-0.0125 .16187 -15.6875 -5.8125 ]
[-0.0125 .16187 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .45617 -9.5625 -5.8125 ]
[-0.0125 .45617 0 5.8125 ]
[-0.0125 .60332 -9.5625 -5.8125 ]
[-0.0125 .60332 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -27.3125 -15.9063 ]
[-0.01875 .30902 -15.6875 15.9063 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.8438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -74.4063 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -76.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -76.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -98.4063 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
76.9063 9.8125 translate
90 rotate
-76.9063 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tr) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.125 12.250 moveto
(H) show
79.688 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.250 12.250 moveto
(L) show
90.813 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .04 ] 0 setdash
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
[ ] 0 setdash
.02381 .29267 m
.02846 .44065 L
.03068 .49821 L
.03279 .54172 L
.03398 .56129 L
.03527 .57826 L
.03645 .58981 L
.03754 .59728 L
.03871 .60197 L
.04 .60326 L
.04065 .60244 L
.04135 .60051 L
.04262 .59441 L
.04393 .58473 L
.04516 .573 L
.04793 .53809 L
.05297 .45364 L
.06244 .27326 L
.06795 .18052 L
.07314 .11068 L
.0778 .06454 L
.08042 .0455 L
.08284 .03224 L
.0841 .02688 L
.08545 .02228 L
.08672 .01897 L
.08788 .01681 L
.08859 .01587 L
.08924 .01525 L
.08996 .01485 L
.09072 .01472 L
.092 .01517 L
.09273 .0158 L
.09341 .01662 L
.09478 .01889 L
.09621 .02217 L
.09879 .0301 L
.10155 .04125 L
.10458 .05612 L
.12419 .19029 L
.14514 .34237 L
.15538 .4055 L
.16649 .46283 L
.17608 .50302 L
.18664 .53787 L
.19691 .56332 L
.20651 .58055 L
.21182 .58767 L
.21666 .59285 L
.21933 .59521 L
Mistroke
.22225 .5974 L
.22756 .60043 L
.23012 .60148 L
.23147 .60193 L
.23289 .60233 L
.23413 .60263 L
.2355 .60289 L
.23674 .60307 L
.2379 .6032 L
.23912 .60328 L
.24027 .60332 L
.2413 .60331 L
.24243 .60328 L
.24365 .60319 L
.24494 .60306 L
.24605 .60291 L
.24727 .6027 L
.24999 .60211 L
.25248 .6014 L
.2581 .5993 L
.26825 .59397 L
.28722 .58013 L
.30793 .56167 L
.34854 .52331 L
.38764 .49078 L
.40759 .47726 L
.42919 .46538 L
.43932 .46085 L
.45003 .45681 L
.46007 .45372 L
.46923 .4515 L
.47869 .4498 L
.4839 .44913 L
.48629 .44889 L
.48884 .44867 L
.491 .44852 L
.4934 .44839 L
.49444 .44835 L
.49557 .44831 L
.49664 .44828 L
.49761 .44826 L
.49876 .44825 L
.49983 .44824 L
.50101 .44825 L
.50226 .44826 L
.50358 .44829 L
.50483 .44832 L
.50595 .44836 L
.50717 .44842 L
.50952 .44855 L
Mistroke
.51205 .44874 L
.51661 .44919 L
.52205 .44991 L
.52702 .45075 L
.5378 .45315 L
.54805 .45617 L
.56787 .464 L
.58626 .47358 L
.62541 .50085 L
.66702 .53783 L
.7071 .57531 L
.7255 .58988 L
.73593 .59639 L
.74103 .59892 L
.74567 .60079 L
.74804 .60156 L
.75062 .60226 L
.7518 .60252 L
.75306 .60276 L
.75423 .60295 L
.75531 .60309 L
.75652 .60321 L
.75784 .60329 L
.759 .60332 L
.76021 .60331 L
.76086 .60328 L
.76155 .60324 L
.7628 .60313 L
.76356 .60303 L
.76428 .60292 L
.76563 .60268 L
.76818 .60203 L
.77089 .60109 L
.7732 .60006 L
.77574 .59868 L
.7814 .59459 L
.7867 .58939 L
.79168 .58315 L
.79711 .57473 L
.807 .55455 L
.81662 .5281 L
.82554 .49681 L
.84612 .39684 L
.86474 .27334 L
.87493 .19699 L
.88567 .11748 L
.89484 .05927 L
.89735 .04636 L
.90004 .03454 L
.90257 .0256 L
Mistroke
.90488 .01959 L
.90602 .01746 L
.90728 .01579 L
.9086 .01486 L
.90983 .01478 L
.91098 .01543 L
.91203 .01667 L
.91324 .01889 L
.9144 .02182 L
.91564 .02589 L
.91696 .03131 L
.91934 .04401 L
.92217 .06426 L
.92473 .08764 L
.92937 .14217 L
.9344 .21803 L
.9435 .38653 L
.94747 .46174 L
.95172 .53293 L
.95378 .56088 L
.95574 .5818 L
.95659 .58893 L
.95749 .59504 L
.95848 .59989 L
.9594 .60254 L
.96034 .6033 L
.96136 .60179 L
.96232 .59804 L
.9632 .59255 L
.96418 .58411 L
.96525 .57199 L
.9674 .53832 L
.9696 .4915 L
.97195 .4289 L
.97619 .29267 L
Mfstroke
[ .05 .04 ] 0 setdash
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=9oo`800;9oo`00dGoo00<007ooOol0/Woo003AOol3
002bOol00=5oo`<00;9oo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo000`Ool50019Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`17Ool0
0`00Oomoo`19Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`18Ool5000>Ool002]oo`@0
00=oo`03001oogoo049oo`@0009oo`03001oo`0000Moo`03001oo`0004Moo`03001oo`0004Uoo`03
001oo`0000Moo`03001oo`0004]oo`03001oogoo00ioo`00<Woo00<007ooOol0B7oo00<007oo0000
2Goo00<007ooOol0AGoo00<007oo0000BGoo00<007oo00002Goo00<007ooOol0BGoo00<007ooOol0
3Woo000bOol00`00Oomoo`18Ool00`00Ool00007Ool20018Ool00`00Ool00019Ool00`00Ool00007
Ool2001<Ool00`00Oomoo`0>Ool0039oo`03001oogoo04Qoo`03001oo`0000Moo`03001oogoo04Mo
o`03001oo`0004Uoo`03001oo`0000Moo`03001oogoo04]oo`03001oogoo00ioo`00<Goo0P00Bgoo
00<007ooOol01Woo0`00B7oo00<007ooOol0BGoo00<007ooOol01Woo0`00BWoo0P0047oo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo000XOooo001H0007Ool002Qo
o`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eo
o`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eo
o`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eo
o`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00io
o`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Eoo`00:7oo00<007ooOol01Goo00<007oo
Ool0CWoo00<007ooOol0Cgoo00<007ooOol0CWoo00<007ooOol0Cgoo00<007ooOol01Goo00<007oo
Ool01Goo000XOol00`00Oomoo`2XOol00`00Oomoo`2XOol00`00Oomoo`05Ool001eoo`<000Qoo`03
001oogoo0:Qoo`03001oogoo0:Qoo`03001oogoo00Eoo`005goo10000Woo00<007ooOol027oo0`00
1Goo4P0017oo0P001goo4P0037oo4P003Goo4P003Goo4P003Goo4P003Goo4P0037oo4`0037oo4P00
3Goo4P001goo0`000goo4P001Woo0`001goo000NOol00`00Oomoo`07Ool00`00Oomoo`0KOol00`00
Ool0002:Ool00`00Oomoo`28Ool00`00Ool0000MOol00`00Oomoo`05Ool001ioo`03001oogoo00Mo
o`03001oogoo01Yoo`04001oogoo002:Ool00`00Oomoo`27Ool01000Oomoo`007Goo00<007ooOol0
1Goo000MOol00`00Ool00008Ool00`00Oomoo`0JOol01000Oomoo`00RWoo00<007ooOol0Qgoo00D0
07ooOomoo`0001aoo`03001oogoo00Eoo`007Woo00<007ooOol01goo00<007ooOol06Goo00D007oo
Oomoo`0008Yoo`03001oogoo08Moo`05001oogooOol0000LOol00`00Oomoo`05Ool002Qoo`03001o
ogoo01Uoo`03001oogoo009oo`03001oogoo08Moo`03001oogoo08Moo`05001oogooOol0000LOol0
0`00Oomoo`05Ool002Qoo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo08Moo`03001oogoo
08Ioo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00Eoo`00:7oo00<007ooOol06Goo00<0
07ooOol00Woo00<007ooOol0Qgoo00<007ooOol0QWoo00<007ooOol00goo00<007ooOol06Goo00<0
07ooOol01Goo000XOol00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`26Ool00`00Oomoo`26
Ool00`00Oomoo`03Ool00`00Oomoo`0IOol00`00Oomoo`05Ool002Qoo`03001oogoo01Qoo`03001o
ogoo00Aoo`03001oogoo08Ioo`03001oogoo08Eoo`03001oogoo00Aoo`03001oogoo01Uoo`03001o
ogoo00Eoo`00:7oo0P006Goo00<007ooOol017oo00<007ooOol0QWoo00<007ooOol0QGoo00<007oo
Ool017oo00<007ooOol067oo0P001goo000XOol00`00Oomoo`0HOol00`00Oomoo`04Ool00`00Oomo
o`26Ool00`00Oomoo`25Ool00`00Oomoo`04Ool00`00Oomoo`0IOol00`00Oomoo`05Ool002Qoo`03
001oogoo01Qoo`03001oogoo00Eoo`03001oogoo08Eoo`03001oogoo08Eoo`03001oogoo00Aoo`03
001oogoo01Uoo`03001oogoo00Eoo`00:7oo00<007ooOol067oo00<007ooOol01Goo00<007ooOol0
QGoo00<007ooOol0Q7oo00<007ooOol01Goo00<007ooOol06Goo00<007ooOol01Goo000XOol00`00
Oomoo`0GOol00`00Oomoo`06Ool00`00Oomoo`25Ool00`00Oomoo`24Ool00`00Oomoo`06Ool00`00
Oomoo`0HOol00`00Oomoo`05Ool002Qoo`03001oogoo01Moo`03001oogoo00Ioo`03001oogoo08Eo
o`03001oogoo08Aoo`03001oogoo00Ioo`03001oogoo01Qoo`03001oogoo00Eoo`00:7oo00<007oo
Ool05goo00<007ooOol01Woo00<007ooOol0QGoo00<007ooOol0Q7oo00<007ooOol01Woo00<007oo
Ool067oo00<007ooOol01Goo000XOol00`00Oomoo`0GOol00`00Oomoo`06Ool00`00Oomoo`25Ool0
0`00Oomoo`24Ool00`00Oomoo`06Ool00`00Oomoo`0HOol00`00Oomoo`05Ool002Qoo`03001oogoo
01Moo`03001oogoo00Moo`03001oogoo08Aoo`03001oogoo08Aoo`03001oogoo00Ioo`03001oogoo
01Qoo`03001oogoo00Eoo`00:7oo00<007ooOol05goo00<007ooOol01goo00<007ooOol0Q7oo00<0
07ooOol0Pgoo00<007ooOol01goo00<007ooOol067oo00<007ooOol01Goo000XOol2000HOol00`00
Oomoo`07Ool00`00Oomoo`24Ool00`00Oomoo`23Ool00`00Oomoo`07Ool00`00Oomoo`0GOol20007
Ool002Qoo`03001oogoo01Moo`03001oogoo00Moo`03001oogoo08Aoo`03001oogoo08=oo`03001o
ogoo00Moo`03001oogoo01Qoo`03001oogoo00Eoo`00:7oo00<007ooOol05goo00<007ooOol01goo
00<007ooOol0Q7oo00<007ooOol0Pgoo00<007ooOol027oo00<007ooOol05goo00<007ooOol01Goo
000XOol00`00Oomoo`0GOol00`00Oomoo`07Ool00`00Oomoo`24Ool00`00Oomoo`23Ool00`00Oomo
o`08Ool00`00Oomoo`0GOol00`00Oomoo`05Ool002Qoo`03001oogoo01Moo`03001oogoo00Qoo`03
001oogoo08=oo`03001oogoo08=oo`03001oogoo00Qoo`03001oogoo01Moo`03001oogoo00Eoo`00
:7oo00<007ooOol05Woo00<007ooOol02Goo00<007ooOol0Pgoo00<007ooOol0PWoo00<007ooOol0
2Goo00<007ooOol05goo00<007ooOol01Goo000XOol00`00Oomoo`0FOol00`00Oomoo`09Ool00`00
Oomoo`23Ool00`00Oomoo`22Ool00`00Oomoo`09Ool00`00Oomoo`0GOol00`00Oomoo`05Ool002Qo
o`03001oogoo01Ioo`03001oogoo00Uoo`03001oogoo08=oo`03001oogoo089oo`03001oogoo00Uo
o`03001oogoo01Moo`03001oogoo00Eoo`00:7oo00<007ooOol05Woo00<007ooOol02Goo00<007oo
Ool0Pgoo00<007ooOol0PWoo00<007ooOol02Goo00<007ooOol05goo00<007ooOol01Goo000XOol0
0`00Oomoo`0FOol00`00Oomoo`09Ool00`00Oomoo`23Ool00`00Oomoo`22Ool00`00Oomoo`09Ool0
0`00Oomoo`0GOol00`00Oomoo`05Ool002Qoo`8001Moo`03001oogoo00Uoo`03001oogoo08=oo`03
001oogoo089oo`03001oogoo00Yoo`03001oogoo01Eoo`8000Moo`00:7oo00<007ooOol05Woo00<0
07ooOol02Woo00<007ooOol0PWoo00<007ooOol0PWoo00<007ooOol02Woo00<007ooOol05Woo00<0
07ooOol01Goo000XOol00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00Oomoo`22Ool00`00Oomoo`21
Ool00`00Oomoo`0;Ool00`00Oomoo`0FOol00`00Oomoo`05Ool002Qoo`03001oogoo01Ioo`03001o
ogoo00Yoo`03001oogoo089oo`03001oogoo085oo`03001oogoo00]oo`03001oogoo01Ioo`03001o
ogoo00Eoo`00:7oo00<007ooOol05Woo00<007ooOol02Woo00<007ooOol0PWoo00<007ooOol0PGoo
00<007ooOol02goo00<007ooOol05Woo00<007ooOol01Goo000XOol00`00Oomoo`0FOol00`00Oomo
o`0:Ool00`00Oomoo`22Ool00`00Oomoo`21Ool00`00Oomoo`0;Ool00`00Oomoo`0FOol00`00Oomo
o`05Ool002Qoo`03001oogoo01Ioo`03001oogoo00Yoo`03001oogoo089oo`03001oogoo085oo`03
001oogoo00]oo`03001oogoo01Ioo`03001oogoo00Eoo`00:7oo00<007ooOol05Woo00<007ooOol0
2Woo00<007ooOol0PWoo00<007ooOol0PGoo00<007ooOol02goo00<007ooOol05Woo00<007ooOol0
1Goo000XOol00`00Oomoo`0FOol00`00Oomoo`0;Ool00`00Oomoo`21Ool00`00Oomoo`21Ool00`00
Oomoo`0;Ool00`00Oomoo`0FOol00`00Oomoo`05Ool002Qoo`03001oogoo01Eoo`03001oogoo00ao
o`03001oogoo085oo`03001oogoo081oo`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo00Eo
o`00:7oo0P005Woo00<007ooOol037oo00<007ooOol0PGoo00<007ooOol0P7oo00<007ooOol03Goo
00<007ooOol057oo0P001goo000XOol00`00Oomoo`0EOol00`00Oomoo`0<Ool00`00Oomoo`21Ool0
0`00Oomoo`20Ool00`00Oomoo`0=Ool00`00Oomoo`0EOol00`00Oomoo`05Ool002Qoo`03001oogoo
01Eoo`03001oogoo00aoo`03001oogoo085oo`03001oogoo081oo`03001oogoo00eoo`03001oogoo
01Eoo`03001oogoo00Eoo`00:7oo00<007ooOol05Goo00<007ooOol037oo00<007ooOol0PGoo00<0
07ooOol0P7oo00<007ooOol03Goo00<007ooOol05Goo00<007ooOol01Goo000XOol00`00Oomoo`0E
Ool00`00Oomoo`0=Ool00`00Oomoo`20Ool00`00Oomoo`20Ool00`00Oomoo`0=Ool00`00Oomoo`0E
Ool00`00Oomoo`05Ool002Qoo`03001oogoo01Eoo`03001oogoo00eoo`03001oogoo081oo`03001o
ogoo081oo`03001oogoo00eoo`03001oogoo01Eoo`03001oogoo00Eoo`00:7oo00<007ooOol05Goo
00<007ooOol03Goo00<007ooOol0P7oo00<007ooOol0Ogoo00<007ooOol03Woo00<007ooOol05Goo
00<007ooOol01Goo000XOol00`00Oomoo`0EOol00`00Oomoo`0=Ool00`00Oomoo`20Ool00`00Oomo
o`1oOol00`00Oomoo`0>Ool00`00Oomoo`0EOol00`00Oomoo`05Ool002Qoo`03001oogoo01Eoo`03
001oogoo00eoo`03001oogoo081oo`03001oogoo07moo`03001oogoo00ioo`03001oogoo01Eoo`03
001oogoo00Eoo`0077oo1@001goo00<007ooOol05Goo00<007ooOol03Goo00<007ooOol0P7oo00<0
07ooOol0Ogoo00<007ooOol03Woo00<007ooOol05Goo00<007ooOol01Goo000GOol40003Ool00`00
Oomoo`07Ool3000EOol00`00Oomoo`0=Ool00`00Oomoo`20Ool00`00Oomoo`1oOol00`00Oomoo`0>
Ool00`00Oomoo`0COol30007Ool001ioo`03001oogoo00Moo`03001oogoo01Aoo`03001oogoo00mo
o`03001oogoo07moo`03001oogoo07moo`03001oogoo00moo`03001oogoo01Aoo`03001oogoo00Eo
o`007Woo00<007ooOol01goo00<007ooOol057oo00<007ooOol03goo00<007ooOol0Ogoo00<007oo
Ool0Ogoo00<007ooOol03goo00<007ooOol057oo00<007ooOol01Goo000NOol00`00Oomoo`07Ool0
0`00Oomoo`0DOol00`00Oomoo`0?Ool00`00Oomoo`1oOol00`00Oomoo`1nOol00`00Oomoo`0@Ool0
0`00Oomoo`0DOol00`00Oomoo`05Ool001eoo`8000Uoo`03001oogoo01Aoo`03001oogoo00moo`03
001oogoo07moo`03001oogoo07ioo`03001oogoo011oo`03001oogoo01Aoo`03001oogoo00Eoo`00
:7oo00<007ooOol057oo00<007ooOol03goo00<007ooOol0Ogoo00<007ooOol0OWoo00<007ooOol0
47oo00<007ooOol057oo00<007ooOol01Goo000XOol00`00Oomoo`0DOol00`00Oomoo`0?Ool00`00
Oomoo`1oOol00`00Oomoo`1nOol00`00Oomoo`0@Ool00`00Oomoo`0DOol00`00Oomoo`05Ool002Qo
o`03001oogoo01Aoo`03001oogoo011oo`03001oogoo07ioo`03001oogoo07ioo`03001oogoo011o
o`03001oogoo01Aoo`03001oogoo00Eoo`00:7oo00<007ooOol057oo00<007ooOol047oo00<007oo
Ool0OWoo00<007ooOol0OWoo00<007ooOol047oo00<007ooOol057oo00<007ooOol01Goo000XOol0
0`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`1nOol00`00Oomoo`1nOol00`00Oomoo`0@Ool0
0`00Oomoo`0DOol00`00Oomoo`05Ool002Qoo`03001oogoo01Aoo`03001oogoo011oo`03001oogoo
07ioo`03001oogoo07eoo`03001oogoo015oo`03001oogoo01Aoo`03001oogoo00Eoo`00:7oo0P00
5Goo00<007ooOol047oo00<007ooOol0OWoo00<007ooOol0OGoo00<007ooOol04Goo00<007ooOol0
4goo0P001goo000XOol00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`1nOol00`00Oomoo`1m
Ool00`00Oomoo`0AOol00`00Oomoo`0DOol00`00Oomoo`05Ool002Qoo`03001oogoo01Aoo`03001o
ogoo011oo`03001oogoo07ioo`03001oogoo07eoo`03001oogoo015oo`03001oogoo01Aoo`03001o
ogoo00Eoo`00:7oo00<007ooOol057oo00<007ooOol04Goo00<007ooOol0OGoo00<007ooOol0OGoo
00<007ooOol04Woo00<007ooOol04goo00<007ooOol01Goo000XOol00`00Oomoo`0COol00`00Oomo
o`0BOol00`00Oomoo`1mOol00`00Oomoo`1mOol00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomo
o`05Ool002Qoo`03001oogoo01=oo`03001oogoo019oo`03001oogoo07eoo`03001oogoo07eoo`03
001oogoo019oo`03001oogoo01=oo`03001oogoo00Eoo`00:7oo00<007ooOol04goo00<007ooOol0
4Woo00<007ooOol0OGoo00<007ooOol0OGoo00<007ooOol04Woo00<007ooOol04goo00<007ooOol0
1Goo000XOol00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`1mOol00`00Oomoo`1lOol00`00
Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`05Ool002Qoo`03001oogoo01=oo`03001oogoo019o
o`03001oogoo07eoo`03001oogoo07aoo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo00Eo
o`00:7oo00<007ooOol04goo00<007ooOol04Woo00<007ooOol0OGoo00<007ooOol0O7oo00<007oo
Ool04goo00<007ooOol04goo00<007ooOol01Goo000XOol2000DOol00`00Oomoo`0BOol00`00Oomo
o`1mOol00`00Oomoo`1lOol00`00Oomoo`0COol00`00Oomoo`0BOol20007Ool002Qoo`03001oogoo
01=oo`03001oogoo01=oo`03001oogoo07aoo`03001oogoo07aoo`03001oogoo01=oo`03001oogoo
01=oo`03001oogoo00Eoo`00:7oo00<007ooOol04goo00<007ooOol04goo00<007ooOol0O7oo00<0
07ooOol0O7oo00<007ooOol04goo00<007ooOol04goo00<007ooOol01Goo000XOol00`00Oomoo`0C
Ool00`00Oomoo`0COol00`00Oomoo`1lOol00`00Oomoo`1lOol00`00Oomoo`0COol00`00Oomoo`0C
Ool00`00Oomoo`05Ool002Qoo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo07aoo`03001o
ogoo07aoo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo00Eoo`00:7oo00<007ooOol04goo
00<007ooOol04goo00<007ooOol0O7oo00<007ooOol0Ngoo00<007ooOol057oo00<007ooOol04goo
00<007ooOol01Goo000XOol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`1lOol00`00Oomo
o`1kOol00`00Oomoo`0DOol00`00Oomoo`0COol00`00Oomoo`05Ool002Qoo`03001oogoo01=oo`03
001oogoo01=oo`03001oogoo07aoo`03001oogoo07]oo`03001oogoo01Aoo`03001oogoo01=oo`03
001oogoo00Eoo`00:7oo00<007ooOol04goo00<007ooOol057oo00<007ooOol0Ngoo00<007ooOol0
Ngoo00<007ooOol057oo00<007ooOol04goo00<007ooOol01Goo000XOol00`00Oomoo`0COol00`00
Oomoo`0DOol00`00Oomoo`1kOol00`00Oomoo`1kOol00`00Oomoo`0EOol00`00Oomoo`0BOol00`00
Oomoo`05Ool002Qoo`8001=oo`03001oogoo01Eoo`03001oogoo07]oo`03001oogoo07]oo`03001o
ogoo01Eoo`03001oogoo015oo`8000Moo`00:7oo00<007ooOol04Woo00<007ooOol05Goo00<007oo
Ool0Ngoo00<007ooOol0Ngoo00<007ooOol05Goo00<007ooOol04Woo00<007ooOol01Goo000XOol0
0`00Oomoo`0BOol00`00Oomoo`0EOol00`00Oomoo`1kOol00`00Oomoo`1kOol00`00Oomoo`0EOol0
0`00Oomoo`0BOol00`00Oomoo`05Ool002Qoo`03001oogoo019oo`03001oogoo01Eoo`03001oogoo
07]oo`03001oogoo07]oo`03001oogoo01Eoo`03001oogoo019oo`03001oogoo00Eoo`00:7oo00<0
07ooOol04Woo00<007ooOol05Goo00<007ooOol0Ngoo00<007ooOol0NWoo00<007ooOol05Woo00<0
07ooOol04Woo00<007ooOol01Goo000XOol00`00Oomoo`0BOol00`00Oomoo`0EOol00`00Oomoo`1k
Ool00`00Oomoo`1jOol00`00Oomoo`0FOol00`00Oomoo`0BOol00`00Oomoo`05Ool002Qoo`03001o
ogoo019oo`03001oogoo01Ioo`03001oogoo07Yoo`03001oogoo07Yoo`03001oogoo01Ioo`03001o
ogoo019oo`03001oogoo00Eoo`0027oo0P007Woo00<007ooOol04Woo00<007ooOol05Woo00<007oo
Ool0NWoo00<007ooOol0NWoo00<007ooOol05Woo00<007ooOol04Woo00<007ooOol01Goo0008Ool0
0`00Oomoo`02Ool00`00Oomoo`0HOol00`00Oomoo`0BOol00`00Oomoo`0FOol00`00Oomoo`1jOol0
0`00Oomoo`1jOol00`00Oomoo`0FOol00`00Oomoo`0BOol00`00Oomoo`05Ool000Qoo`H001Yoo`03
001oogoo019oo`03001oogoo01Ioo`03001oogoo07Yoo`03001oogoo07Yoo`03001oogoo01Ioo`03
001oogoo019oo`03001oogoo00Eoo`0027oo00<007ooOol00Woo00<007ooOol067oo0P004goo00<0
07ooOol05Woo00<007ooOol0NWoo00<007ooOol0NWoo00<007ooOol05Woo00<007ooOol04Goo0P00
1goo0008Ool2000NOol00`00Oomoo`0BOol00`00Oomoo`0FOol00`00Oomoo`1jOol00`00Oomoo`1i
Ool00`00Oomoo`0GOol00`00Oomoo`0BOol00`00Oomoo`05Ool002Qoo`03001oogoo019oo`03001o
ogoo01Ioo`03001oogoo07Yoo`03001oogoo07Uoo`03001oogoo01Moo`03001oogoo019oo`03001o
ogoo00Eoo`002Woo00@007ooOol001Yoo`03001oogoo019oo`03001oogoo01Moo`03001oogoo07Uo
o`03001oogoo07Uoo`03001oogoo01Moo`03001oogoo019oo`03001oogoo00Eoo`002Woo10006Woo
00<007ooOol01Goo00<007ooOol02Woo00<007ooOol05goo00<007ooOol0NGoo00<007ooOol0NGoo
00<007ooOol05goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo000:Ool01000Oomo
o`006Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol05goo00<007ooOol0NGoo00<007oo
Ool0NGoo00<007ooOol05goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo000:Ool0
0`00Oomoo`0KOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0GOol00`00Oomoo`1iOol0
0`00Oomoo`1iOol00`00Oomoo`0GOol00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
02Qoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo01Moo`03001oogoo07Uoo`03001oogoo
07Qoo`03001oogoo01Qoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Eoo`007Woo00<0
07ooOol01goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol05goo00<007ooOol0NGoo00<0
07ooOol0N7oo00<007ooOol06Goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol01Goo000:
Ool4000?Ool00`00Ool00008Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0HOol00`00
Oomoo`1iOol00`00Oomoo`1hOol00`00Oomoo`0IOol00`00Oomoo`09Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool000Uoo`03001oogoo009oo`03001oogoo00aoo`03001oo`0000Qoool005P000Moo`00
27oo00<007ooOol017oo00<007ooOol02goo00<007oo000027oo00<007ooOol01Goo00<007ooOol0
2Goo00<007ooOol06Goo00<007ooOol0N7oo00<007ooOol0N7oo00<007ooOol06Goo00<007ooOol0
2Goo00<007ooOol01Goo00<007ooOol01Goo000MOol00`00Ool00008Ool00`00Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`1hOol00`00Oomoo`1hOol00`00Oomoo`0IOol00`00
Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`05Ool001ioo`03001oogoo00Moo`03001oogoo00Eo
o`03001oogoo00Uoo`03001oogoo01Uoo`03001oogoo07Qoo`03001oogoo07Moo`03001oogoo01Yo
o`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Eoo`0027oo00<007ooOol00Woo00<007oo
Ool067oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol06Goo00<007ooOol0N7oo00<007oo
Ool0Mgoo00<007ooOol06Woo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol01Goo0008Ool6
000JOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`1hOol00`00Oomo
o`1gOol00`00Oomoo`0JOol00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`05Ool000Qoo`06
001oogoo001oo`006Woo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol06Goo00<007ooOol0
N7oo00<007ooOol0Mgoo00<007ooOol06Woo00<007ooOol027oo00<007ooOol01Woo00<007ooOol0
1Goo0008Ool01000Oomoo`0077oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol06Goo00<0
07ooOol0N7oo00<007ooOol0Mgoo00<007ooOol06Woo00<007ooOol027oo00<007ooOol01Woo00<0
07ooOol01Goo0009Ool200000goo0000000JOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomo
o`0JOol00`00Oomoo`1gOol00`00Oomoo`1gOol00`00Oomoo`0JOol00`00Oomoo`08Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo01Yoo`03
001oogoo07Moo`03001oogoo07Ioo`03001oogoo01]oo`03001oogoo00Qoo`03001oogoo00Ioo`03
001oogoo00Eoo`0027oo00<007ooOol017oo00<007ooOol05Woo0P001Woo00<007ooOol02Goo00<0
07ooOol06Woo00<007ooOol0Mgoo00<007ooOol0MWoo00<007ooOol06goo00<007ooOol027oo00<0
07ooOol01Goo0P001goo0009Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`0JOol00`00Oomoo`1gOol00`00Oomoo`1fOol00`00Oomoo`0KOol00`00
Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`05Ool000Yoo`@001Yoo`03001oogoo00Eoo`03001o
ogoo00Uoo`03001oogoo01Yoo`03001oogoo07Moo`03001oogoo07Ioo`03001oogoo01]oo`03001o
ogoo00Qoo`03001oogoo00Ioo`03001oogoo00Eoo`00:7oo00<007ooOol01Goo00<007ooOol02Goo
00<007ooOol06Woo00<007ooOol0Mgoo00<007ooOol0MWoo00<007ooOol06goo00<007ooOol027oo
00<007ooOol01Woo00<007ooOol01Goo000XOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomo
o`0KOol00`00Oomoo`1fOol00`00Oomoo`1fOol00`00Oomoo`0KOol00`00Oomoo`08Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo01]oo`03
001oogoo07Ioo`03001oogoo07Eoo`03001oogoo01aoo`03001oogoo00Qoo`03001oogoo00Ioo`03
001oogoo00Eoo`00:7oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol06goo00<007ooOol0
MWoo00<007ooOol0MGoo00<007ooOol077oo00<007ooOol027oo00<007ooOol01Woo00<007ooOol0
1Goo000XOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0KOol00`00Oomoo`1fOol00`00
Oomoo`1eOol00`00Oomoo`0MOol00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05Ool002Qo
o`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo07Ioo`03001oogoo07Eo
o`03001oogoo01eoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Eoo`00:7oo00<007oo
Ool01Goo00<007ooOol027oo00<007ooOol077oo00<007ooOol0MWoo00<007ooOol0MGoo00<007oo
Ool07Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Goo000XOol20007Ool00`00Oomo
o`07Ool00`00Oomoo`0MOol00`00Oomoo`1eOol00`00Oomoo`1eOol00`00Oomoo`0MOol00`00Oomo
o`07Ool00`00Oomoo`05Ool20007Ool002Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
01eoo`03001oogoo07Eoo`03001oogoo07Aoo`03001oogoo01ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Eoo`00:7oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol07Goo00<0
07ooOol0MGoo00<007ooOol0M7oo00<007ooOol07Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01Goo000XOol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0MOol00`00Oomoo`1e
Ool00`00Oomoo`1dOol00`00Oomoo`0NOol00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool002Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo01eoo`03001oogoo07Eoo`03001o
ogoo07Aoo`03001oogoo01ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Eoo`00:7oo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol07Woo00<007ooOol0M7oo00<007ooOol0M7oo
00<007ooOol07Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Goo000XOol00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`0NOol00`00Oomoo`1dOol00`00Oomoo`1dOol00`00Oomo
o`0NOol00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo01ioo`03001oogoo07Aoo`03001oogoo07=oo`03001oogoo01moo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Eoo`00:7oo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol07Woo00<007ooOol0M7oo00<007ooOol0Lgoo00<007ooOol07goo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01Goo000XOol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`0NOol00`00Oomoo`1dOol00`00Oomoo`1cOol00`00Oomoo`0OOol00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool002Qoo`8000Moo`03001oogoo00Moo`03001oogoo01ioo`03001o
ogoo07Aoo`03001oogoo07=oo`03001oogoo01moo`03001oogoo00Ioo`03001oogoo00Ioo`8000Mo
o`00:7oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol07goo00<007ooOol0Lgoo00<007oo
Ool0Lgoo00<007ooOol07goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo000XOol0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0OOol00`00Oomoo`1cOol00`00Oomoo`1cOol0
0`00Oomoo`0OOol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool002Qoo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo01moo`03001oogoo07=oo`03001oogoo079oo`03001oogoo
021oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`00:7oo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol07goo00<007ooOol0Lgoo00<007ooOol0LWoo00<007ooOol087oo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Goo000XOol00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`0OOol00`00Oomoo`1cOol00`00Oomoo`1bOol00`00Oomoo`0POol00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo021oo`03001oogoo079oo`03001oogoo079oo`03001oogoo021oo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Eoo`00:7oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol087oo
00<007ooOol0LWoo00<007ooOol0LWoo00<007ooOol087oo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Goo000XOol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0POol00`00Oomo
o`1bOol00`00Oomoo`1aOol00`00Oomoo`0QOol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`05Ool002Qoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo025oo`03001oogoo079oo`03
001oogoo075oo`03001oogoo025oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`00
:7oo0P001goo00<007ooOol01Woo00<007ooOol08Goo00<007ooOol0LWoo00<007ooOol0LGoo00<0
07ooOol08Woo00<007ooOol01Goo00<007ooOol01Woo0P001goo000XOol00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`0ROol00`00Oomoo`1aOol00`00Oomoo`1aOol00`00Oomoo`0ROol00`00
Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo029oo`03001oogoo075oo`03001oogoo075oo`03001oogoo029oo`03001oogoo00Eo
o`03001oogoo00Moo`03001oogoo00Eoo`00:7oo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool08Woo00<007ooOol0LGoo00<007ooOol0L7oo00<007ooOol08goo00<007ooOol01Goo00<007oo
Ool01goo00<007ooOol01Goo000XOol00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0ROol0
0`00Oomoo`1aOol00`00Oomoo`1`Ool00`00Oomoo`0SOol00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`05Ool002Qoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo029oo`03001oogoo
075oo`03001oogoo071oo`03001oogoo02=oo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo
00Eoo`00:7oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol08goo00<007ooOol0L7oo00<0
07ooOol0L7oo00<007ooOol08goo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Goo000X
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0SOol00`00Oomoo`1`Ool00`00Oomoo`1_
Ool00`00Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool002Qoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo02=oo`03001oogoo06Qooa<006Moo`03001oogoo02Ao
o`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`0077oo1@001goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol08goo00<007ooOol0HWoo1P0027oo00<007ooOol027oo1000Hgoo
00<007ooOol097oo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Goo000NOol00`00Oomo
o`07Ool30006Ool00`00Oomoo`06Ool00`00Oomoo`0SOol00`00Oomoo`1POol2000>Ool00`00Oomo
o`0<Ool3001POol00`00Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`05Ool30007Ool001ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo02Aoo`03001oogoo05eoo`80
011oo`03001oogoo00moo`8005ioo`03001oogoo02Aoo`03001oogoo00Eoo`03001oogoo00Moo`03
001oogoo00Eoo`007Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
97oo00<007ooOol0FGoo10004Woo00<007ooOol04Goo0P00Fgoo00<007ooOol09Goo00<007ooOol0
1Goo00<007ooOol01goo00<007ooOol01Goo000NOol00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`0TOol00`00Oomoo`1GOol2000FOol00`00Oomoo`0COol2001IOol00`00
Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool001eoo`8000Uoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo02Aoo`03001oogoo05Eoo`8001Qoo`03001oogoo01Eo
o`8005Moo`03001oogoo02Eoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`00:7oo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol097oo00<007ooOol0E7oo00<007ooOol067oo
00<007ooOol05goo0P00EGoo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool01Goo000XOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`1AOol2
000KOol00`00Oomoo`0IOol2001COol00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`05Ool002Qoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo
04moo`8001eoo`03001oogoo01]oo`80051oo`03001oogoo02Ioo`03001oogoo00Eoo`03001oogoo
00Moo`03001oogoo00Eoo`00:7oo00<007ooOol01goo00<007ooOol017oo00<007ooOol09Woo00<0
07ooOol0CWoo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0CGoo00<007ooOol09Woo00<0
07ooOol01Goo00<007ooOol01goo00<007ooOol01Goo000XOol00`00Oomoo`07Ool00`00Oomoo`04
Ool00`00Oomoo`0VOol00`00Oomoo`1<Ool2000POol00`00Oomoo`0NOol00`00Oomoo`1<Ool00`00
Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool002Qoo`8000Qoo`03001o
ogoo00Aoo`03001oogoo02Moo`03001oogoo04Uoo`80029oo`03001oogoo01moo`8004aoo`03001o
ogoo02Moo`03001oogoo00Aoo`03001oogoo00Ioo`8000Moo`00:7oo00<007ooOol01goo00<007oo
Ool017oo00<007ooOol09goo00<007ooOol0Agoo0P0097oo00<007ooOol08Goo00<007ooOol0BGoo
00<007ooOol09goo00<007ooOol017oo00<007ooOol01goo00<007ooOol01Goo000XOol00`00Oomo
o`07Ool00`00Oomoo`04Ool00`00Oomoo`0WOol00`00Oomoo`16Ool00`00Oomoo`0TOol00`00Oomo
o`0ROol20018Ool00`00Oomoo`0XOol00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool0
02Qoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo02Moo`03001oogoo04Eoo`03001oogoo
02Eoo`03001oogoo02Aoo`03001oogoo04Eoo`03001oogoo02Qoo`03001oogoo00Aoo`03001oogoo
00Moo`03001oogoo00Eoo`00:7oo00<007ooOol01goo00<007ooOol017oo00<007ooOol0:7oo00<0
07ooOol0@goo00<007ooOol09Woo00<007ooOol09Goo00<007ooOol0A7oo00<007ooOol0:7oo00<0
07ooOol017oo00<007ooOol01goo00<007ooOol01Goo000XOol00`00Oomoo`07Ool00`00Oomoo`04
Ool00`00Oomoo`0XOol00`00Oomoo`11Ool2000YOol00`00Oomoo`0VOol20014Ool00`00Oomoo`0X
Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Moo`03001o
ogoo00Aoo`03001oogoo02Qoo`03001oogoo041oo`03001oogoo02Uoo`03001oogoo02Qoo`03001o
ogoo041oo`03001oogoo02Uoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Eoo`00:7oo
00<007ooOol01goo00<007ooOol017oo00<007ooOol0:7oo00<007ooOol0?goo00<007ooOol0:Woo
00<007ooOol0:Goo00<007ooOol0?goo00<007ooOol0:Goo00<007ooOol017oo00<007ooOol01goo
00<007ooOol01Goo000XOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0XOol00`00Oomo
o`0nOol00`00Oomoo`0[Ool00`00Oomoo`0ZOol00`00Oomoo`0nOol00`00Oomoo`0YOol00`00Oomo
o`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Moo`03001oogoo00Aoo`03
001oogoo02Uoo`03001oogoo03aoo`03001oogoo02aoo`03001oogoo02]oo`8003ioo`03001oogoo
02Uoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Eoo`00:7oo0P0027oo00<007ooOol0
17oo00<007ooOol0:Goo00<007ooOol0>Woo0P00;goo00<007ooOol0;Goo00<007ooOol0>Woo00<0
07ooOol0:Woo00<007ooOol00goo00<007ooOol01goo0P001goo000XOol00`00Oomoo`07Ool00`00
Oomoo`03Ool00`00Oomoo`0ZOol00`00Oomoo`0iOol00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00
Oomoo`0iOol00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`05Ool002Qo
o`03001oogoo00Moo`03001oogoo00=oo`03001oogoo02Yoo`03001oogoo03Qoo`03001oogoo031o
o`03001oogoo02moo`03001oogoo03Qoo`03001oogoo02]oo`03001oogoo009oo`03001oogoo00Qo
o`03001oogoo00Eoo`00:7oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol0:goo00<007oo
Ool0=Woo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol0=goo00<007ooOol0:goo00<007oo
Ool00Woo00<007ooOol027oo00<007ooOol01Goo000XOol00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`0[Ool00`00Oomoo`0eOol00`00Oomoo`0bOol00`00Oomoo`0aOol00`00Oomoo`0eOol0
0`00Oomoo`0/Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`05Ool002Qoo`03001oogoo
00Qoo`03001oogoo009oo`03001oogoo02]oo`03001oogoo03Aoo`03001oogoo03=oo`03001oogoo
039oo`8003Eoo`03001oogoo02aoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00Eoo`00
:7oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol0:goo00<007ooOol0<goo00<007ooOol0
=7oo00<007ooOol0=7oo00<007ooOol0<Woo00<007ooOol0;7oo00<007ooOol00Woo00<007ooOol0
27oo00<007ooOol01Goo000XOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0/Ool00`00
Oomoo`0aOol00`00Oomoo`0eOol00`00Oomoo`0eOol00`00Oomoo`0`Ool00`00Oomoo`0]Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Qoo`03001oogoo009o
o`03001oogoo02aoo`03001oogoo031oo`03001oogoo03Ioo`03001oogoo03Ioo`03001oogoo02mo
o`03001oogoo02eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00Eoo`00:7oo00<007oo
Ool027oo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol0;goo00<007ooOol0=goo00<007oo
Ool0=goo00<007ooOol0;Woo00<007ooOol0;Goo00<007ooOol00Woo00<007ooOol027oo00<007oo
Ool01Goo000XOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool00`00Oomoo`0/Ool2
000jOol00`00Oomoo`0hOol00`00Oomoo`0/Ool00`00Oomoo`0^Ool00`00Oomoo`02Ool00`00Oomo
o`08Ool00`00Oomoo`05Ool002Qoo`8000Uoo`03001oogoo009oo`03001oogoo02eoo`03001oogoo
02]oo`03001oogoo03Yoo`03001oogoo03Uoo`03001oogoo02]oo`03001oogoo02ioo`03001oogoo
009oo`03001oogoo00Moo`8000Moo`00:7oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol0
;Woo00<007ooOol0:Goo00<007ooOol0>goo00<007ooOol0>Woo00<007ooOol0:Woo00<007ooOol0
;Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol01Goo000XOol00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`0^Ool00`00Oomoo`0XOol00`00Oomoo`0lOol00`00Oomoo`0kOol00`00
Oomoo`0XOol00`00Oomoo`0_Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`05Ool002Qo
o`03001oogoo00Qoo`05001oogooOol0000bOol00`00Oomoo`0VOol00`00Oomoo`0mOol00`00Oomo
o`0lOol00`00Oomoo`0WOol00`00Oomoo`0_Ool01@00Oomoogoo00002goo00<007ooOol01Goo000X
Ool00`00Oomoo`08Ool01@00Oomoogoo0000<Woo00<007ooOol09Goo00<007ooOol0?Woo00<007oo
Ool0?Goo0P009goo00<007ooOol0;goo00D007ooOomoo`0000]oo`03001oogoo00Eoo`00:7oo00<0
07ooOol027oo00D007ooOomoo`0003=oo`03001oogoo02=oo`03001oogoo03moo`03001oogoo03mo
o`03001oogoo02=oo`03001oogoo031oo`05001oogooOol0000;Ool00`00Oomoo`05Ool002Qoo`03
001oogoo00Qoo`05001oogooOol0000cOol00`00Oomoo`0ROol00`00Oomoo`10Ool00`00Oomoo`10
Ool00`00Oomoo`0ROol00`00Oomoo`0`Ool01@00Oomoogoo00002goo00<007ooOol01Goo000XOol0
0`00Oomoo`08Ool01@00Oomoogoo0000<goo00<007ooOol08Goo00<007ooOol0@Goo00<007ooOol0
@Goo00<007ooOol087oo00<007ooOol0<Goo00D007ooOomoo`0000]oo`03001oogoo00Eoo`00:7oo
00<007ooOol027oo00D007ooOomoo`0003Aoo`03001oogoo01moo`03001oogoo049oo`03001oogoo
049oo`03001oogoo01moo`03001oogoo035oo`05001oogooOol0000;Ool00`00Oomoo`05Ool002Qo
o`03001oogoo00Uoo`04001oogoo000dOol00`00Oomoo`0NOol00`00Oomoo`13Ool00`00Oomoo`13
Ool00`00Oomoo`0MOol00`00Oomoo`0cOol01000Oomoo`002goo00<007ooOol01Goo000XOol2000:
Ool01000Oomoo`00=Goo00<007ooOol077oo00<007ooOol0A7oo00<007ooOol0A7oo00<007ooOol0
77oo00<007ooOol0<goo00@007ooOol000Yoo`8000Moo`00:7oo00<007ooOol02Goo00@007ooOol0
03Eoo`03001oogoo01]oo`03001oogoo04Eoo`03001oogoo04Eoo`03001oogoo01Yoo`03001oogoo
03Aoo`04001oogoo000;Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Uoo`04001oogoo000fOol0
0`00Oomoo`0IOol00`00Oomoo`16Ool00`00Oomoo`16Ool00`00Oomoo`0IOol00`00Oomoo`0dOol0
1000Oomoo`002goo00<007ooOol01Goo000XOol00`00Oomoo`09Ool01000Oomoo`00=goo00<007oo
Ool05Woo0P00BGoo00<007ooOol0Agoo0P0067oo00<007ooOol0=Goo00@007ooOol000]oo`03001o
ogoo00Eoo`00:7oo00<007ooOol02Goo00@007ooOol003Qoo`03001oogoo01=oo`8004]oo`03001o
ogoo04Uoo`03001oogoo01Aoo`03001oogoo03Ioo`04001oogoo000;Ool00`00Oomoo`05Ool002Qo
o`03001oogoo00Uoo`03001oo`0003Yoo`03001oogoo011oo`8004eoo`03001oogoo04Yoo`03001o
ogoo019oo`03001oogoo03Moo`03001oo`0000aoo`03001oogoo00Eoo`00:7oo00<007ooOol02Goo
00<007oo0000>goo00<007ooOol03Woo00<007ooOol0CGoo00<007ooOol0Bgoo0P004Goo00<007oo
Ool0>7oo00<007oo000037oo00<007ooOol01Goo000XOol00`00Oomoo`09Ool00`00Ool0000lOol0
0`00Oomoo`0;Ool2001@Ool00`00Oomoo`1=Ool2000>Ool00`00Oomoo`0jOol2000<Ool00`00Oomo
o`05Ool001eoo`<000Qoo`03001oogoo00Uoo`03001oo`0003eoo`03001oogoo00Uoo`03001oogoo
051oo`03001oogoo04moo`03001oogoo00Uoo`8003eoo`8000aoo`03001oogoo00Eoo`007Goo00<0
07ooOol027oo00<007ooOol02Woo0P00?Woo10000goo1000Dgoo00<007ooOol0D7oo100017oo0`00
?goo0P0037oo00<007ooOol01Goo000NOol00`00Oomoo`07Ool30005OolB000=OolB000<OolB000=
OolB000=OolB000=OolB000=OolB000<OolC000<OolB000=OolB000=OolB0006Ool30007Ool001io
o`03001oogoo00Moo`03001oogoo0:Qoo`03001oogoo0:Qoo`03001oogoo00Eoo`007Goo00<007oo
000027oo00<007ooOol0Z7oo00<007ooOol0Z7oo00<007ooOol01Goo000NOol00`00Oomoo`07Ool0
0`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool0
0`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`05Ool002Qoo`03001oogoo00Eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo
00Eoo`03001oogoo00Eoo`00:7ooo`00F0001goo0000\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {632.313, 392.313}} -> {-1.87754, \
5.13722, 0.00613088, 0.01984}}],

Cell[TextData[{
  StyleBox["Grafik 6",
    FontWeight->"Bold"],
  ": Spur der Monodromenmatrix R f\[UDoubleDot]r den linearisierten Fall des \
Sitnikovproblems. \[CapitalUDoubleDot]bersteigt diese den Wert |2|, bleibt \
der Probek\[ODoubleDot]rper nicht mehr an das System gebunden (gekennzeichnet \
durch die gestrichelte Linie). Schwach stabile Konfigurationen finden sich \
bei ",
  Cell[BoxData[
      \(TraditionalForm\`e\_c\)]],
  " = \[PlusMinus]0.54.. und ",
  Cell[BoxData[
      \(TraditionalForm\`e\_c\)]],
  " = \[PlusMinus]0.859.. Mit e gegen 1 werden diese immer \
h\[ADoubleDot]ufiger und erreichen im Grenzfall e \[Rule] 1 unendlich viele \
\[CapitalUDoubleDot]berschreitungen. Die Abbildung zeigt das Ergebnis der \
Entwicklungen bis zur 17. Ordnung des Parameters e."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell["\<\
Die Spur der Matrix in Grafik 6 wurde mittels Floquet - Theorie bestimmt, es \
wird auf sie gleich im Anschluss eingegangen. Um den Detailreichtum der \
Stabilit\[ADoubleDot]tsanalyse zu gewinnen und die \
Instabilit\[ADoubleDot]tsgebiete genau zu bestimmen, wurden die obigen \
Ableitungen bis zur 17. Ordnung in e durchgef\[UDoubleDot]hrt. Das Ergebnis \
beschreibt die Stabilit\[ADoubleDot]t des dritten K\[ODoubleDot]rpers in Abh\
\[ADoubleDot]ngigkeit der Exzentrizit\[ADoubleDot]t der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper und ergibt sich in Maschinengenauigkeit zu: \
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`Tr(R) = 
      2\ \(cos(\@2\ \[Pi]\ \((4.  + 0.677419\ e\^2 + 
                0.37598184015306635`\ e\^4 + 0.2595454846329153`\ e\^6 + 
                0.19807786532881122`\ e\^8 + 0.16012434463135197`\ e\^10 + 
                0.1343674851799708`\ e\^12 + 0.11574480203994164`\ e\^14 + 
                0.10165391908520595`\ e\^16 + 
                O(e\^18))\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Die Spur der Transfermatrix R erreicht \[PlusMinus]2. dort, wo das \
Argument des Kosinus \[Pi]\[CenterDot]k (k \[Element] \
\[DoubleStruckCapitalZ]) wird.  Setzen wir das Argument des Kosinus in (46), \
was nichts anderes ist, als ein Polynom in e gleich \[Pi]\[CenterDot]k und l\
\[ODoubleDot]sen dieses f\[UDoubleDot]r k \[Element] (-10,10), so ist es ein \
leichtes, die instabilen Bahnen des dritten K\[ODoubleDot]rpers in Abh\
\[ADoubleDot]ngigkeit von e zu bestimmen: Folgende Tabelle stellt die nicht \
komplexen L\[ODoubleDot]sungen f\[UDoubleDot]r  |e<1| zusammen, welche \
gleichbedeutend mit den kritischen Werten f\[UDoubleDot]r die Exzentrizit\
\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`e\_c\)]],
  " sind:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          StyleBox[\(Tr\ R\),
            FontWeight->"Bold"], 
          StyleBox[\(e\_c\),
            FontWeight->"Bold"]},
        {\(+2. \), 
          
          FormBox[\(-0.96646719841744687052023679860553442837`19.\
489632328502797\),
            "TraditionalForm"]},
        {\(-2. \), 
          
          FormBox[\(-0.8596125484399608219374489022827008144`19.\
239435695747733\),
            "TraditionalForm"]},
        {\(+2. \), 
          FormBox[\(-0.5444709078150981879386466853`18.601162237389673\),
            "TraditionalForm"]},
        {\(+2. \), 
          FormBox[\(+0.5444709078150981879386466853`18.601162237389673\),
            "TraditionalForm"]},
        {\(-2. \), 
          
          FormBox[\(+0.8596125484399608219374489022827008144`19.\
239435695747733\),
            "TraditionalForm"]},
        {\(+2. \), 
          
          FormBox[\(+0.96646719841744687052023679860553442837`19.\
489632328502797\),
            "TraditionalForm"]}
        },
      GridFrame->True]],
  TextAlignment->Center]], "Text",
  PageWidth->PaperWidth,
  TextAlignment->-0.5],

Cell[TextData[{
  "Tabelle ",
  
  CounterBox["NumberedTable"],
  ": ",
  StyleBox["Kritische Werte f\[UDoubleDot]r die Exzentrizit\[ADoubleDot]t e \
des Sitnikov Problems. Die Spur der Mondoromen Matrix R der linearisierten \
Bewegungsgleichung  erreicht  den  kritischen  Wert bei  |Tr R| = 2. Der \
dritte K\[ODoubleDot]rper ist hier nur schwach an das System gebunden.",
    FontWeight->"Plain"]
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedTable",
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell["\<\
2.5.1. Bestimmung der Transfermatrix R des linearisierten Falls\
\>", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CellTags->"c:7"],

Cell["\<\
Im folgenden soll der Rechenweg, um die Transfermatrix der L\[ODoubleDot]sung \
des Sitnikov Systems aufzustellen behandelt werden. Hierf\[UDoubleDot]r ben\
\[ODoubleDot]tigen wir weitere Resultate der Floquet - Theorie. Eine \
Transfermatrix zu Gleichung (23) hat die folgende Form:\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{"R", "=", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {\(c(T)\), \(s(T)\)},
              {
                RowBox[{
                  SuperscriptBox["c", "\[Prime]",
                    MultilineFunction->None], "(", "T", ")"}], 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "(", "T", ")"}]}
              }], "\[NoBreak]", ")"}]}], TraditionalForm]], "NumberedEquation",\

  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
 wobei c die kosinusartigen und s die sinusartigen L\[ODoubleDot]sungen von \
(23) sind. Diese sind durch eine spezielle  Wahl der Anfangsbedingungen wie \
folgt definiert:\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    FormBox[
      RowBox[{"\[NoBreak]", GridBox[{
            {\(c(0) = 1\), 
              RowBox[{",", "  ", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["c", "\[Prime]",
                      MultilineFunction->None], "(", "0", ")"}], "=", 
                  "0"}]}]},
            {\(s(0) = 0\), 
              RowBox[{",", "  ", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["s", "\[Prime]",
                      MultilineFunction->None], "(", "0", ")"}], "=", 
                  "1"}]}]}
            }], "\[NoBreak]"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Ihr Name r\[UDoubleDot]hrt daher, dass ihre Anfangsbedingungen jenen der \
trigonometrischen Funktionen entsprechen. Die Matrix R ist zeitunabh\
\[ADoubleDot]ngig mit  der  Determinante det(R) = 1 und  bildet  einen  \
Phasen - Vektor ",
  Cell[BoxData[
      \(Z\&\[RightVector]\)],
    PageWidth->PaperWidth,
    TextAlignment->Left,
    TextJustification->1,
    CounterBoxOptions->{
    CounterFunction:>(
      Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5",
         "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2",
         "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7",
         "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
        "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", 
        "39.2", "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", 
        "43", "44", "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", 
        "51.1", "51.2", "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", 
        "56.1", "56.2", "57", "58"}, #]&)}],
  " mit Komponenten aus Ort und Geschwindigkeit ",
  Cell[BoxData[
      \(Z\&\[RightVector]\)],
    PageWidth->PaperWidth,
    TextAlignment->Left,
    TextJustification->1,
    CounterBoxOptions->{
    CounterFunction:>(
      Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5",
         "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2",
         "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7",
         "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
        "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", 
        "39.2", "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", 
        "43", "44", "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", 
        "51.1", "51.2", "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", 
        "56.1", "56.2", "57", "58"}, #]&)}],
  " = (z(t), z'(t)) auf jenen nach der Periode T ab. Es gilt folgende \
rekursive Beziehung: "
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`Z\&\[RightVector]\_\(n + 1\) = 
      R\ Z\&\[RightVector]\_n\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["Vektorgleichungen dieser Art  haben bekanntlich die \
L\[ODoubleDot]sung:", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`Z\&\[RightVector]\_n = 
      A\&\[RightVector]\_1\ \[Lambda]\_1\%n + \[Lambda]\_2\%n\ A\&\
\[RightVector]\_2\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "wobei die ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(A\&\[RightVector]\)\(\ \)\)\_i\)]],
  " die Eigenvektoren und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_i\)]],
  " die Eigenwerte der Matrix R darstellen. Eine L\[ODoubleDot]sung kann \
daher nur f\[UDoubleDot]r alle Punkte beschr\[ADoubleDot]nkt sein, wenn der \
Absolutbetrag von ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_1\)]],
  "und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_2\)]],
  " kleiner 1 ist. Dies stellt sicher, dass Ort und Phase f\[UDoubleDot]r \
alle Zeiten an das System gebunden bleiben und nicht gegen unendlich \
anwachsen. Aus der Tatsache det R = 1 ergibt sich f\[UDoubleDot]r das \
charakteristische Polynom von R und dessen L\[ODoubleDot]sungen:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\^2 - \(Tr(R)\)\ \ \[Lambda] + 1 = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[" und", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\_\(1, 2\) = \(Tr(R)\)\/2 \[PlusMinus] \
\@\(\(Tr(R)\)\^2\/4 - 1\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Die Bedingung f\[UDoubleDot]r lineare Stabilit\[ADoubleDot]t  |",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_\(1, 2\)\)]],
  "| < 1 geht somit f\[UDoubleDot]r beschr\[ADoubleDot]nkte \
L\[ODoubleDot]sungen direkt in die oben definierte Bedingung f\[UDoubleDot]r \
die Spur der Matrix   |Tr(R)| < 2  \[UDoubleDot]ber."
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Wie ist es nun m\[ODoubleDot]glich, aus der im vorigen Abschnitt \
gewonnenen Amplituden- und Phasenfunktion die Transfermatrix zu gewinnen ? \
Hierf\[UDoubleDot]r setzen wir die, durch Linearisierung gewonnene L\
\[ODoubleDot]sung in die Differentialgleichung (23) ein und bestimmen die \
freien Koeffizienten derart, dass (47.2) erf\[UDoubleDot]llt wird. Aus den \
speziellen L\[ODoubleDot]sungen ist es einfach die Transfermatrix R gem\
\[ADoubleDot]\[SZ] (47.1) aufzustellen. Die Herleitungen f\[UDoubleDot]r h\
\[ODoubleDot]here Ordnungen f\[UDoubleDot]llen Seiten. Zum \
Verst\[ADoubleDot]ndnis sei hier die Herleitung bis zur 3. Ordnung skizziert. \
Die notwendigen Zwischenschritte, um R+",
  Cell[BoxData[
      \(TraditionalForm\`O(e\^13)\)]],
  " zu bestimmen, befinden sich, wie alle weiteren Herleitungen \
h\[ODoubleDot]herer Ordnung, in Anhang II und wurden mit Hilfe der Funktion \
",
  StyleBox["TransferMatrix  ",
    FontSlant->"Italic"],
  "(siehe Kapitel 5) gewonnen. Zun\[ADoubleDot]chst empfiehlt es sich, die L\
\[ODoubleDot]sung (23) in folgende Form zu bringen:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(t) = 
      A\ \(cos(\[Psi])\) + B\ \(sin(\[Psi])\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[" wobei", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`A = a\ \(cos(b)\)\ , \ 
    B = \(-a\)\ \(sin(b)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
In unserem Fall bis zur 3. Ordnung ergibt sich daher aus der \
L\[ODoubleDot]sung (23) folgende Darstellung: \
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(
        t) = \((1\/2\^\(3/4\) - 
              12\/31\ \@2\%4\ \(cos(
                  t)\)\ e + \((2805\/\(7688\ 2\^\(3/4\)\) - \(423\ \(cos(2\ \
t)\)\)\/\(961\ 2\^\(3/4\)\))\)\ e\^2 + \((\(4725\ \@2\%4\ \(cos(t)\)\)\/29791 \
- \(242639\ \(cos(3\ t)\)\)\/\(685193\ 2\^\(3/4\)\))\)\ e\^3)\)\ \[CenterDot]
          A\[CenterDot]\(cos(
            2\ \@2\ t + 
              1\/31\ \@2\ 96\ \(sin(
                  t)\)\ e + \(3\ \((217\ \@2\ t + 1140\ \@2\ \(sin(2\ t)\))\)\
\ e\^2\)\/1922 + \(188\ \((1863\ \@2\ \(sin(t)\) + 15997\ \@2\ \(sin(3\ t)\))\
\)\ e\^3\)\/2055579)\) + \((1\/2\^\(3/4\) - 
              12\/31\ \@2\%4\ \(cos(
                  t)\)\ e + \((2805\/\(7688\ 2\^\(3/4\)\) - \(423\ \(cos(2\ \
t)\)\)\/\(961\ 2\^\(3/4\)\))\)\ e\^2 + \((\(4725\ \@2\%4\ \(cos(t)\)\)\/29791 \
- \(242639\ \(cos(3\ t)\)\)\/\(685193\ 2\^\(3/4\)\))\)\ e\^3)\)\ \[CenterDot]
          B\[CenterDot]\(sin(
            2\ \@2\ t + 
              1\/31\ \@2\ 96\ \(sin(
                  t)\)\ e + \(3\ \((217\ \@2\ t + 1140\ \@2\ \(sin(2\ t)\))\)\
\ e\^2\)\/1922 + \(188\ \((1863\ \@2\ \(sin(t)\) + 15997\ \@2\ \(sin(3\ t)\))\
\)\ e\^3\)\/2055579)\) + \(O(e)\)\^4\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Wir erf\[UDoubleDot]llen zun\[ADoubleDot]chst die Anfangsbedingung f\
\[UDoubleDot]r die kosinusartige L\[ODoubleDot]sung (",
  Cell[BoxData[
      \(TraditionalForm\`z(0)\  = \ 1\)]],
  ", z",
  Cell[BoxData[
      \(TraditionalForm\`\(\^\[Prime]\) \((0)\) = 0\)]],
  ") und erhalten folgendes Gleichungssystem f\[UDoubleDot]r die unbekannten \
Koeffizienten A und B:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\ \((1\/2\^\(3/4\) - \(12\ \@2\%4\ e\)\/31 - \(579\ e\
\^2\)\/\(7688\ 2\^\(3/4\)\) + \((\(-\(242639\/\(685193\ 2\^\(3/4\)\)\)\) + \
\(4725\ \@2\%4\)\/29791)\)\ e\^3)\) = 1\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[" und", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`B\ \((2\ \@2 + \(96\ \@2\ e\)\/31 + \(7491\ \
e\^2\)\/\(961\ \@2\) + \(3124184\ \@2\ e\^3\)\/685193)\)\ \((1\/2\^\(3/4\) - \
\(12\ \@2\%4\ e\)\/31 - \(579\ e\^2\)\/\(7688\ 2\^\(3/4\)\) + \
\((\(-\(242639\/\(685193\ 2\^\(3/4\)\)\)\) + \(4725\ \@2\%4\)\/29791)\)\ \
e\^3)\) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["Dieses bestimmt die Koeffizienten zu:", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      InterpretationBox[\(A = \(-\(\(5481544\ 2\^\(3/4\)\)\/\(202312\ e\^3 + 
                  412827\ e\^2 + 4243776\ e - 5481544\)\)\)\),
        TableForm[ {
          Equal[ A, 
            Times[ -5481544, 
              Power[ 2, 
                Rational[ 3, 4]], 
              Power[ 
                Plus[ -5481544, 
                  Times[ 4243776, e], 
                  Times[ 412827, 
                    Power[ e, 2]], 
                  Times[ 202312, 
                    Power[ e, 3]]], -1]]], 
          Equal[ B, 0]}]], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`B = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[TextData[{
  "Wir verfahren analog f\[UDoubleDot]r die sinusartige L\[ODoubleDot]sung \
(z(0) = 0,",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \ \)\(\(z\^\[Prime]\)(0)\)\)\)]],
  " = 1). Das sich daraus ergebende Gleichungssystem lautet:"
}], "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\ \((1\/2\^\(3/4\) - \(12\ \@2\%4\ e\)\/31 - \(579\ e\
\^2\)\/\(7688\ 2\^\(3/4\)\) + \((\(-\(242639\/\(685193\ 2\^\(3/4\)\)\)\) + \
\(4725\ \@2\%4\)\/29791)\)\ e\^3)\) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[" und", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    \(TraditionalForm\`B\ \((2\ \@2 + \(96\ \@2\ e\)\/31 + \(7491\ \
e\^2\)\/\(961\ \@2\) + \(3124184\ \@2\ e\^3\)\/685193)\)\ \((1\/2\^\(3/4\) - \
\(12\ \@2\%4\ e\)\/31 - \(579\ e\^2\)\/\(7688\ 2\^\(3/4\)\) + \
\((\(-\(242639\/\(685193\ 2\^\(3/4\)\)\)\) + \(4725\ \@2\%4\)\/29791)\)\ \
e\^3)\) = 1\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["Das Gleichungssystem besitzt folgende L\[ODoubleDot]sung:", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`B = \(-\((7511831155984\ \@2\%4)\)\)/\((\((202312\ \
e\^3 + 412827\ e\^2 + 4243776\ e - 5481544)\)\ \((6248368\ e\^3 + 
                5341083\ e\^2 + 4243776\ e + 
                2740772)\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Schlie\[SZ]lich stellen wir die Transfermatrix R auf. Hierf\[UDoubleDot]r \
setzen wir f\[UDoubleDot]r die kosinusartige L\[ODoubleDot]sung die \
Koeffizienten (54.1) bzw. (54.2) und f\[UDoubleDot]r die  sinusartige L\
\[ODoubleDot]sung (56.1) und (56.2) in (52) bzw. deren Ableitung ein. Die \
Periode entspricht einem Umlauf der Prim\[ADoubleDot]rk\[ODoubleDot]rper und \
betr\[ADoubleDot]gt in unseren Systemeinheiten T = 2\[Pi], daher exakt einem \
Umlauf der beiden schweren Massen. Die Matrix R kann gem\[ADoubleDot]\[SZ] \
ihrer Definition in (51.1) aufgestellt werden. Die Spur von R ergibt dann den \
Ausdruck (46) bis zur 3. Ordnung. Die notwendigen Ergebnisse \
h\[ODoubleDot]herer Ordnung finden sich in Anhang II wieder. Der \
Detailreichtum und die Genauigkeit von Abbildung 6 kann jedoch nur mit h\
\[ODoubleDot]herer Ordnung (>10) erreicht werden.\
\>", "Text",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.6. Diskussion des verwendeten Verfahrens", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)},
  CellTags->"c:8"],

Cell[TextData[{
  "In Alfaro & Chiralt (1993) werden die kritischen \
Exzentrizit\[ADoubleDot]ten auf \[ADoubleDot]hnliche  Weise gewonnen. Die \
linearisierte Abbildungsmatrix wird jedoch  anhand der Variationsgleichungen \
des Systems bestimmt. Vergleicht man die kritischen Werte f\[UDoubleDot]r die \
Exzentrizit\[ADoubleDot]t mit denen dieser Arbeit, so zeigt  sich  eine  \
\[CapitalUDoubleDot]bereinstimmung  f\[UDoubleDot]r  ",
  Cell[BoxData[
      \(TraditionalForm\`e\_crit\)]],
  " = 0.544..  Die  weiteren  Werte  ",
  Cell[BoxData[
      \(TraditionalForm\`e\_crit\)]],
  " = \[PlusMinus]0.859.. und ",
  Cell[BoxData[
      \(TraditionalForm\`e\_crit\)]],
  " = \[PlusMinus]0.966.. fehlen. Daf\[UDoubleDot]r werden weitere kritische \
Werte f\[UDoubleDot]r e \[Rule] 1 bestimmt.  Vergleicht man das verwendete \
Verfahren mit dem in  dieser Arbeit, so kann ein deutlicher Unterschied in \
der verwendeten Ausgangsgleichung f\[UDoubleDot]r das linearisierte Problem \
festgestellt werden. Der Abstand der Prim\[ADoubleDot]rk\[ODoubleDot]rper \
wird in (Alfaro et. al) nur bis zur 1. Ordnung entwickelt und in die \
Ausgangsgleichung eingesetzt. Um dennoch Resultate von gro\[SZ]er Pr\
\[ADoubleDot]zision zu erlangen, wird die unabh\[ADoubleDot]ngige Variable \
durch die exzentrische Anomalie ersetzt. Wir fragen uns daher, welche der \
beiden Methoden die genaueren Resultate liefern kann. Ein Argument gegen \
unsere Herleitungen w\[ADoubleDot]re die Tatsache, dass wir die transzendente \
Keplergleichung nach dem St\[ODoubleDot]rparameter e entwickelt haben und \
daher f\[UDoubleDot]r gro\[SZ]e Exzentrizit\[ADoubleDot]ten keine guten \
Resultate finden k\[ODoubleDot]nnen. Die vielen instabilen Systembereiche \
liegen bei uns eben bei |e| > 1, was einer nicht elliptischen Bahn der Prim\
\[ADoubleDot]rk\[ODoubleDot]rper entsprechen w\[UDoubleDot]rde. Ergo, kann \
unser Verfahren nur gute Ergebnisse f\[UDoubleDot]r moderate Exzentrizit\
\[ADoubleDot]ten liefern. Warum  fehlen aber die Werte ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(e\_crit\)\(\ \)\(=\)\(\ \)\)\)]],
  "0.859.. und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(e\_crit\)\(\ \)\(=\)\(\ \)\)\)]],
  "0.966.. ? Welcher Effekt f\[UDoubleDot]hrt in den Herleitungen von (Alfaro \
& Chiralt) dazu, dass diese nicht dargestellt werden k\[ODoubleDot]nnen ? "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Werden die Herleitungen in diesem Kapitel auf analoge Weise f\[UDoubleDot]r \
die T-Gleichung von  Hagel & Trenkler (1993) durchgef\[UDoubleDot]hrt, so \
kann wie in der Vorgehensweise von Alfaro & Chiralt, (1993) eine Entwicklung \
der Keplergleichung nach dem St\[ODoubleDot]rparameter e umgangen werden, da \
es m\[ODoubleDot]glich ist die Bewegungsgleichung in geschlossener und \
expliziter Form niederzuschreiben. Die T-Gleichung (Wodnar) lautet (' \
bedeutet hier die Ableitung nach der Variablen \[CurlyPhi]):\
\>", "Text",
  PageWidth->PaperWidth],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["T", "\[Prime]\[Prime]",
            MultilineFunction->None], 
          "+", \(\(\((e\ \(cos(\[CurlyPhi])\) + 
                    1\/\((T\^2 + 1\/4)\)\^\(3/2\))\)\ T\)\/\(e\ \(cos(\
\[CurlyPhi])\) + 1\)\)}], "=", "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Entwickelt man (57) nach der abh\[ADoubleDot]ngigen Variable T, so erhalten \
wir die linearisierte Form:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["T", "\[Prime]\[Prime]",
            MultilineFunction->None], 
          "+", \(\(\((e\ \(cos(\[CurlyPhi])\) + 
                    8)\)\ T\)\/\(e\ \(cos(\[CurlyPhi])\) + 1\)\)}], "=", 
        "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  TextAlignment->Left,
  TextJustification->1,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Verf\[ADoubleDot]hrt man analog der Vorgehensweise in diesem Abschnitt, so \
erhalten wir eine \[ADoubleDot]quivalente Darstellung der Spur der \
Transfermatrix (46) und k\[ODoubleDot]nnen daher ebenso die kritischen Werte \
f\[UDoubleDot]r die Exzentrizit\[ADoubleDot]t, wie sie in der Tabelle 1 \
gegeben sind, finden. Zwei verschiedene Ausgangsgleichungen und  voneinander \
unabh\[ADoubleDot]ngige Rechenwege f\[UDoubleDot]hren jedoch auf ein und das \
selbe Ergebnis! Die Methode der Amplituden und Phasenfunktion hat sich in der \
Literatur bew\[ADoubleDot]hrt und stellt inzwischen ein Standardverfahren der \
St\[ODoubleDot]rungstheorie dar. Das m\[ODoubleDot]gliche Gegenargument bez\
\[UDoubleDot]glich der Entwicklung nach der Exzentrizit\[ADoubleDot]t scheint \
daher nicht g\[UDoubleDot]ltig. Dennoch wird (58) im n\[ADoubleDot]chsten \
Schritt wiederum nach dem Parameter e entwickelt, unsere Aussagen beschr\
\[ADoubleDot]nken sich daher auf jeden Fall auf ein \
eingeschr\[ADoubleDot]nktes Intervall von Werten in e. Wie gro\[SZ] dieses \
ist h\[ADoubleDot]ngt wiederum von der Ordnung, daher der G\[UDoubleDot]te \
der Terme ab. Sehen wir die \[CapitalUDoubleDot]bereinstimmung und sehr \
genaue Bestimmung der kleinen Werte als Erfolg und behalten im Hinterkopf, \
dass es uns nicht m\[ODoubleDot]glich sein kann, mit dieser Methode kritische \
Werte f\[UDoubleDot]r e\[Rule]1 zu finden.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["\<\
Im n\[ADoubleDot]chsten Abschnitt wollen wir uns mit der eigentlichen \
Problemstellung, der nichtlinearen Gleichung (9) befassen. Wir wollen unsere \
bisherigen Ergebnisse daf\[UDoubleDot]r verwenden, den linearen Teil der \
polynomischen Bewegungsgleichung durch die Courant & Snyder Transformation \
auf einen nichtlinear gest\[ODoubleDot]rten harmonischen Oszillator zur\
\[UDoubleDot]ckzuf\[UDoubleDot]hren. Wir erhalten somit eine Form der \
Differentialgleichung, die den Methoden der  St\[ODoubleDot]rungstheorie zug\
\[ADoubleDot]nglich  wird.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"19", "20", "21", "22.0", "22.1", "22.2", "22.3", "22.4", "22.5", 
      "22.6", "22.7", "23", "24.1", "24.2", "25.1", "25.2", "26.1", "26.2", 
      "27", "28.0", "28.1", "28.2", "28.3", "28.4", "28.5", "28.6", "28.7", 
      "29 / 38.0", "30", "31", "32", "33", "34 / 38.1", "35", "36", "37", 
      "38.2", "38.3", "38.4", "38.5", "38.6", "38.7", "39.0", "39.1", "39.2", 
      "39.3", "39.4", "39.5", "39.6", "39.7", "40", "41", "42", "43", "44", 
      "45", "46", "47.1", "47.2", "48", "49", "50.1", "50.2", "51.1", "51.2", 
      "52", "53.1", "53.2", "54.1", "54.2", "55.1", "55.2", "56.1", "56.2", 
      "57", "58"}, #]&)}],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"],

Cell["", "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"EnhancedPrintoutNonGray",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{531, 561},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingStartingPageNumber->15,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"], Inherited, Inherited}},
Magnification->1,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 831, 15, 56, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[4833, 115, 817, 14, 43, "Subsection",
      CellTags->"c:2"]},
  "c:3"->{
    Cell[19859, 429, 796, 14, 43, "Subsection",
      CellTags->"c:3"]},
  "c:4"->{
    Cell[34044, 740, 122, 3, 48, "Subsection",
      CellTags->"c:4"]},
  "c:5"->{
    Cell[80288, 1700, 118, 3, 48, "Subsection",
      CellTags->"c:5"]},
  "c:6"->{
    Cell[264049, 6430, 833, 14, 48, "Subsection",
      CellTags->"c:6"]},
  "c:7"->{
    Cell[460194, 11795, 161, 5, 40, "Subsubsection",
      CellTags->"c:7"]},
  "c:8"->{
    Cell[494788, 12514, 818, 14, 48, "Subsection",
      CellTags->"c:8"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 507084, 12775},
  {"c:2", 507163, 12778},
  {"c:3", 507246, 12781},
  {"c:4", 507330, 12784},
  {"c:5", 507413, 12787},
  {"c:6", 507497, 12790},
  {"c:7", 507583, 12793},
  {"c:8", 507672, 12796}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 831, 15, 56, "Section",
  CellTags->"c:1"],
Cell[2610, 70, 41, 1, 27, "Text"],
Cell[2654, 73, 2154, 38, 214, "Text"],

Cell[CellGroupData[{
Cell[4833, 115, 817, 14, 43, "Subsection",
  CellTags->"c:2"],
Cell[5653, 131, 859, 15, 44, "Text"],
Cell[6515, 148, 992, 20, 43, "NumberedEquation"],
Cell[7510, 170, 1170, 21, 78, "Text"],
Cell[8683, 193, 1004, 20, 27, "NumberedEquation"],
Cell[9690, 215, 954, 20, 27, "Text"],
Cell[10647, 237, 838, 15, 52, "NumberedEquation"],
Cell[11488, 254, 908, 17, 27, "Text"],
Cell[12399, 273, 837, 15, 27, "NumberedEquation"],
Cell[13239, 290, 850, 15, 27, "NumberedEquation"],
Cell[14092, 307, 873, 16, 27, "NumberedEquation"],
Cell[14968, 325, 877, 16, 27, "NumberedEquation"],
Cell[15848, 343, 885, 16, 27, "NumberedEquation"],
Cell[16736, 361, 926, 17, 43, "NumberedEquation"],
Cell[17665, 380, 936, 17, 43, "NumberedEquation"],
Cell[18604, 399, 976, 18, 43, "NumberedEquation"],
Cell[19583, 419, 239, 5, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19859, 429, 796, 14, 43, "Subsection",
  CellTags->"c:3"],
Cell[20658, 445, 1056, 19, 58, "Text"],
Cell[21717, 466, 881, 16, 34, "NumberedEquation"],
Cell[22601, 484, 1281, 22, 90, "Text"],
Cell[23885, 508, 1165, 24, 34, "NumberedEquation"],
Cell[25053, 534, 1223, 26, 34, "NumberedEquation"],
Cell[26279, 562, 887, 17, 34, "Text"],
Cell[27169, 581, 1030, 21, 34, "NumberedEquation"],
Cell[28202, 604, 949, 19, 34, "NumberedEquation"],
Cell[29154, 625, 1104, 20, 58, "Text"],
Cell[30261, 647, 667, 20, 58, "Text"],
Cell[30931, 669, 852, 15, 36, "NumberedEquation"],
Cell[31786, 686, 1120, 23, 36, "NumberedEquation"],
Cell[32909, 711, 1098, 24, 42, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34044, 740, 122, 3, 48, "Subsection",
  CellTags->"c:4"],
Cell[34169, 745, 350, 7, 58, "Text"],
Cell[34522, 754, 981, 19, 34, "NumberedEquation"],
Cell[35506, 775, 984, 18, 58, "Text"],
Cell[36493, 795, 1003, 20, 38, "NumberedEquation"],
Cell[37499, 817, 1048, 21, 38, "NumberedEquation"],
Cell[38550, 840, 1139, 23, 40, "NumberedEquation"],
Cell[39692, 865, 1247, 25, 60, "NumberedEquation"],
Cell[40942, 892, 1488, 29, 76, "NumberedEquation"],
Cell[42433, 923, 1729, 31, 134, "NumberedEquation"],
Cell[44165, 956, 2093, 38, 206, "NumberedEquation"],
Cell[46261, 996, 3574, 60, 378, "NumberedEquation"],
Cell[49838, 1058, 1489, 28, 90, "Text"],
Cell[51330, 1088, 849, 15, 34, "NumberedEquation"],
Cell[52182, 1105, 1026, 19, 58, "Text"],
Cell[53211, 1126, 1020, 20, 34, "NumberedEquation"],
Cell[54234, 1148, 1548, 31, 90, "Text"],
Cell[55785, 1181, 868, 16, 34, "NumberedEquation"],
Cell[56656, 1199, 833, 14, 34, "Text"],
Cell[57492, 1215, 1146, 26, 34, "NumberedEquation"],
Cell[58641, 1243, 2072, 45, 138, "Text"],
Cell[60716, 1290, 1035, 21, 34, "NumberedEquation"],
Cell[61754, 1313, 950, 18, 42, "Text"],
Cell[62707, 1333, 882, 16, 34, "NumberedEquation"],
Cell[63592, 1351, 1974, 41, 154, "Text"],
Cell[65569, 1394, 1067, 21, 38, "NumberedEquation"],
Cell[66639, 1417, 1015, 19, 58, "Text"],
Cell[67657, 1438, 863, 16, 34, "NumberedEquation"],
Cell[68523, 1456, 964, 18, 42, "Text"],
Cell[69490, 1476, 909, 17, 34, "NumberedEquation"],
Cell[70402, 1495, 1363, 30, 58, "Text"],
Cell[71768, 1527, 950, 17, 34, "NumberedEquation"],
Cell[72721, 1546, 1325, 25, 90, "Text"],
Cell[74049, 1573, 991, 18, 38, "NumberedEquation"],
Cell[75043, 1593, 1130, 21, 64, "NumberedEquation"],
Cell[76176, 1616, 1163, 22, 64, "NumberedEquation"],
Cell[77342, 1640, 1171, 21, 64, "NumberedEquation"],
Cell[78516, 1663, 1180, 21, 64, "NumberedEquation"],
Cell[79699, 1686, 552, 9, 90, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80288, 1700, 118, 3, 48, "Subsection",
  CellTags->"c:5"],
Cell[80409, 1705, 1300, 25, 74, "Text"],
Cell[81712, 1732, 871, 16, 34, "NumberedEquation"],
Cell[82586, 1750, 892, 17, 34, "NumberedEquation"],
Cell[83481, 1769, 927, 18, 38, "NumberedEquation"],
Cell[84411, 1789, 943, 18, 38, "NumberedEquation"],
Cell[85357, 1809, 1001, 19, 56, "NumberedEquation"],
Cell[86361, 1830, 1063, 19, 56, "NumberedEquation"],
Cell[87427, 1851, 1113, 21, 78, "NumberedEquation"],
Cell[88543, 1874, 1134, 21, 60, "NumberedEquation"],
Cell[89680, 1897, 896, 18, 34, "Text"],
Cell[90579, 1917, 1027, 20, 34, "NumberedEquation"],
Cell[91609, 1939, 1422, 27, 74, "Text"],
Cell[93034, 1968, 44, 1, 34, "Caption"],
Cell[93081, 1971, 168204, 4399, 248, 50386, 2939, "GraphicsData", \
"PostScript", "Graphics"],
Cell[261288, 6372, 922, 20, 70, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[262213, 6394, 1799, 31, 154, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[264049, 6430, 833, 14, 48, "Subsection",
  CellTags->"c:6"],
Cell[264885, 6446, 1424, 23, 106, "Text"],
Cell[266312, 6471, 919, 17, 40, "NumberedEquation"],
Cell[267234, 6490, 984, 20, 42, "Text"],
Cell[268221, 6512, 962, 17, 40, "NumberedEquation"],
Cell[269186, 6531, 1262, 24, 74, "Text"],
Cell[270451, 6557, 943, 17, 38, "NumberedEquation"],
Cell[271397, 6576, 96, 1, 34, "Text"],
Cell[271496, 6579, 1176, 20, 42, "NumberedEquation"],
Cell[272675, 6601, 1170, 21, 74, "Text"],
Cell[273848, 6624, 44, 1, 34, "Caption"],
Cell[273895, 6627, 70404, 1953, 248, 24932, 1386, "GraphicsData", \
"PostScript", "Graphics"],
Cell[344302, 8582, 870, 19, 70, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[345175, 8603, 1545, 27, 122, "Text"],
Cell[346723, 8632, 948, 17, 38, "NumberedEquation"],
Cell[347674, 8651, 1143, 20, 74, "Text"],
Cell[348820, 8673, 1116, 20, 58, "Text"],
Cell[349939, 8695, 44, 1, 34, "Caption"],
Cell[349986, 8698, 49695, 1441, 248, 22312, 1098, "GraphicsData", \
"PostScript", "Graphics"],
Cell[399684, 10141, 626, 13, 58, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[400313, 10156, 44, 1, 34, "Caption"],
Cell[400360, 10159, 53110, 1477, 248, 21281, 1079, "GraphicsData", \
"PostScript", "Graphics"],
Cell[453473, 11638, 938, 21, 82, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[454414, 11661, 1359, 23, 90, "Text"],
Cell[455776, 11686, 1188, 21, 64, "NumberedEquation"],
Cell[456967, 11709, 1530, 28, 106, "Text"],
Cell[458500, 11739, 1143, 36, 130, "Text"],
Cell[459646, 11777, 523, 14, 46, "Caption",
  CounterIncrements->"NumberedTable"],

Cell[CellGroupData[{
Cell[460194, 11795, 161, 5, 40, "Subsubsection",
  CellTags->"c:7"],
Cell[460358, 11802, 1068, 19, 58, "Text"],
Cell[461429, 11823, 1268, 27, 40, "NumberedEquation"],
Cell[462700, 11852, 221, 5, 42, "Text"],
Cell[462924, 11859, 1425, 31, 40, "NumberedEquation"],
Cell[464352, 11892, 2847, 54, 74, "Text"],
Cell[467202, 11948, 883, 16, 34, "NumberedEquation"],
Cell[468088, 11966, 850, 15, 34, "Text"],
Cell[468941, 11983, 931, 17, 34, "NumberedEquation"],
Cell[469875, 12002, 1560, 33, 90, "Text"],
Cell[471438, 12037, 874, 16, 34, "NumberedEquation"],
Cell[472315, 12055, 45, 1, 34, "Text"],
Cell[472363, 12058, 897, 16, 46, "NumberedEquation"],
Cell[473263, 12076, 1118, 21, 42, "Text"],
Cell[474384, 12099, 1833, 32, 154, "Text"],
Cell[476220, 12133, 875, 16, 34, "NumberedEquation"],
Cell[477098, 12151, 47, 1, 34, "Text"],
Cell[477148, 12154, 872, 16, 34, "NumberedEquation"],
Cell[478023, 12172, 894, 17, 34, "Text"],
Cell[478920, 12191, 1985, 36, 322, "NumberedEquation"],
Cell[480908, 12229, 1161, 24, 58, "Text"],
Cell[482072, 12255, 994, 17, 42, "NumberedEquation"],
Cell[483069, 12274, 45, 1, 34, "Text"],
Cell[483117, 12277, 1097, 19, 80, "NumberedEquation"],
Cell[484217, 12298, 814, 14, 34, "Text"],
Cell[485034, 12314, 1368, 30, 38, "NumberedEquation"],
Cell[486405, 12346, 827, 15, 34, "NumberedEquation"],
Cell[487235, 12363, 1021, 20, 42, "Text"],
Cell[488259, 12385, 994, 17, 42, "NumberedEquation"],
Cell[489256, 12404, 45, 1, 34, "Text"],
Cell[489304, 12407, 1097, 19, 80, "NumberedEquation"],
Cell[490404, 12428, 834, 14, 34, "Text"],
Cell[491241, 12444, 827, 15, 34, "NumberedEquation"],
Cell[492071, 12461, 1017, 18, 46, "NumberedEquation"],
Cell[493091, 12481, 1648, 27, 138, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[494788, 12514, 818, 14, 48, "Subsection",
  CellTags->"c:8"],
Cell[495609, 12530, 3076, 52, 298, "Text"],
Cell[498688, 12584, 566, 9, 106, "Text"],
Cell[499257, 12595, 1106, 22, 52, "NumberedEquation"],
Cell[500366, 12619, 843, 15, 34, "Text"],
Cell[501212, 12636, 1085, 22, 36, "NumberedEquation"],
Cell[502300, 12660, 2143, 32, 218, "Text"],
Cell[504446, 12694, 1290, 21, 106, "Text"],
Cell[505739, 12717, 16, 0, 34, "Text"],
Cell[505758, 12719, 16, 0, 34, "Text"],
Cell[505777, 12721, 16, 0, 34, "Text"],
Cell[505796, 12723, 16, 0, 34, "Text"],
Cell[505815, 12725, 16, 0, 34, "Text"],
Cell[505834, 12727, 16, 0, 34, "Text"],
Cell[505853, 12729, 16, 0, 34, "Text"],
Cell[505872, 12731, 16, 0, 34, "Text"],
Cell[505891, 12733, 16, 0, 34, "Text"],
Cell[505910, 12735, 16, 0, 34, "Text"],
Cell[505929, 12737, 16, 0, 34, "Text"],
Cell[505948, 12739, 16, 0, 34, "Text"],
Cell[505967, 12741, 16, 0, 34, "Text"],
Cell[505986, 12743, 16, 0, 34, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

