(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1564317,      36098]*)
(*NotebookOutlinePosition[   1566579,      36175]*)
(*  CellTagsIndexPosition[   1566262,      36160]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["3. Nichtlineare Analyse des Systems", "Section",
  PageWidth->PaperWidth,
  TextAlignment->Center,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:1"],

Cell["", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[CellGroupData[{

Cell["3.1. Die Courant & Snyder Transformation", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:2"],

Cell["\<\
Die Courant & Snyder Transformation wurde von E.B. Courant und H.S. Snyder im \
Jahr 1952 entwickelt. Die Transformation verwendet die Ergebnisse der Floquet \
- Theorie, um polynomische Differentialgleichungen auf eine einfachere Form \
zu bringen. Urspr\[UDoubleDot]nglich wurde sie f\[UDoubleDot]r die Berechnung \
von Orbits von Partikeln in Teilchenbeschleunigern verwendet (Courant & \
Snyder, 1952). Im Jahre 1992 hat sie Johannes Hagel das erste Mal erfolgreich \
an einem himmelsmechanischen Problem angewendet (Hagel 1992). Es handelt sich \
bei ihr im wesentlichen um eine Transformation der abh\[ADoubleDot]ngigen und \
unabh\[ADoubleDot]ngigen Variable unter zu Hilfenahme der aus der Floquet - \
Theorie gewonnenen Amplituden- und Phasenfunktion. F\[UDoubleDot]hrt man sie \
an einer polynomischen, gew\[ODoubleDot]hnlichen Differentialgleichung durch, \
so wird der lineare Teil auf die Form des gew\[ODoubleDot]hnlichen \
harmonischen Oszillators gebracht, und die nichtlineare Wirkung auf die \
verbleibenden Glieder transformiert. \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Ausgangspunkt f\[UDoubleDot]r die weiteren \[CapitalUDoubleDot]berlegungen \
ist die nichtlineare polynomische Bewegungsgleichung (16), hergeleitet in \
Kapitel 2. Wir behandeln sie und alle  darauf folgenden Herleitungen in \
diesem Kapitel bis zur 5. Ordnung in z und e, die Ergebnisse der Herleitungen \
bis zur 7. Ordnung k\[ODoubleDot]nnen im Anhang gefunden werden. F\
\[UDoubleDot]r Ordnungen O(",
  Cell[BoxData[
      \(TraditionalForm\`\(e\^j\) z\^k\)]],
  ") mit j+k \[LessEqual] 5 ergab sie sich zu:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], 
          "+", \(\((8 + 
                24\ \(cos(
                    t)\)\ e + \((36\ \(cos(2\ t)\) + 
                      12)\)\ e\^2\[IndentingNewLine] + \((27\ \(cos(t)\) + 
                      53\ \(cos(
                          3\ t)\))\)\ e\^3\[IndentingNewLine] + \((28\ \(cos(
                          2\ t)\) + 77\ \(cos(4\ t)\) + 15)\)\ e\^4)\)\ z\), 
          "+", \(\((\(-48\) - 
                240\ \(cos(
                    t)\)\ e + \((\(-480\)\ \(cos(2\ t)\) - 
                      240)\)\ e\^2)\)\ z\^3\), "+", \(240\ z\^5\)}], "=", 
        "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Es handelt sich hierbei um eine gew\[ODoubleDot]hnliche Differentialgleichung \
zweiter Ordnung, deren inhomogener Teil durch ein Polynom in den Variablen z \
und e gegeben ist. Sehen wir uns die Form von (59) genauer an, so bemerken \
wir, dass sie von folgender Gestalt ist:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(\(g(t)\)\ z\), 
          "+", \(F(z, t, e)\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die lineare Koeffizientenfunktion g in (60) ist periodisch mit g(t) = g(t+2\
\[Pi]). Im vorigen Abschnitt haben wir die Amplituden- und Phasenfunktion (w, \
\[Psi]) des linearen Teils bestimmt. Definieren wir die neue \
abh\[ADoubleDot]ngige Variable y durch die Transformationsvorschrift\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\(y = z\/\(w(t)\)\)\(,\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
 und setzen \[Psi] als neue unabh\[ADoubleDot]ngige Variable f\[UDoubleDot]r \
t anhand der Beziehung\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox["\[Psi]", "\[Prime]",
          MultilineFunction->None], "=", \(1\/\(w(t)\)\^2\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
 so erf\[UDoubleDot]llt y(\[Psi]) aufgrund dieser Konstruktion  die Gleichung \
des gew\[ODoubleDot]hnlichen harmonischen Oszillators:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\(d\^2\) y\)\/d\[Psi]\^2 + y = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Wenden wir (61) und (62) an unserer Ausgangsgleichung (60) an; aus der \
Transformation f\[UDoubleDot]r die abh\[ADoubleDot]ngige Variable folgt f\
\[UDoubleDot]r die Ableitungen der Zusammenhang zwischen y und z: \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(t) = \(y(t)\)\ \(w(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "(", "t", ")"}], "=", 
        RowBox[{
          RowBox[{\(y(t)\), " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], "+", 
          RowBox[{\(w(t)\), " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], "(", "t", ")"}], "=", 
        RowBox[{
          RowBox[{\(w(t)\), " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], "+", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}], " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], "+", 
          RowBox[{\(y(t)\), " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei ",
  Cell[BoxData[
      \(\.b4\)],
    PageWidth->PaperWidth,
    CounterBoxOptions->{
    CounterFunction:>(
      Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", 
        "66.1", "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", 
        "73.2", "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", 
        "77.4", "77.5", "77.6", "77.7", "78.0", "78.1", "78.2", "78.3", 
        "78.4", "78.5", "78.6", "78.7", "79"}, #]&)}],
  " die Ableitung nach der Variablen t meint. Setzen wir die Beziehungen \
(64.1) und  (64.3) in (60) ein, so erhalten wir:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(w(t)\), " ", 
            SuperscriptBox["y", "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}], " ", 
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None]}], "+", \(\(g(t)\)\ \(w(t)\)\ y\), "+",
           
          RowBox[{"y", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], 
          "+", \(F(\(w(t)\)\ \(y(t)\), e)\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Im n\[ADoubleDot]chsten Schritt m\[UDoubleDot]ssen wir die Ableitungen von y \
nach der Zeit durch die Ableitungen nach der Variablen \[Psi] ausdr\
\[UDoubleDot]cken. Unter Verwendung von Beziehung (62) erhalten wir folgende \
Relationen zwischen der alten und neuen Zeit:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y(t) = y(\[Psi])\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "(", "t", ")"}], "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "(", "\[Psi]", ")"}], " ", 
            RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], "=", 
          FractionBox[
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "(", "\[Psi]", 
              ")"}], \(\(w(t)\)\^2\)]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "(", "t", ")"}], "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox["y", "\[Prime]\[Prime]",
              MultilineFunction->None], "(", "\[Psi]", ")"}], "-", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "(", "\[Psi]", ")"}], " ", \(w(t)\),
             " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
 wobei hier \.b4 die Ableitung nach der im Argument stehenden Variablen \
bezeichnet. Wir ersetzen die zeitabh\[ADoubleDot]ngige Amplitude anhand \
(66.1) und (66.3) und erhalten folgende Form:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["y", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "\[Psi]", 
              ")"}], \(\(w(t)\)\^3\)], 
          "+", \(\(g(t)\)\ \(w(t)\)\ \(y(\[Psi])\)\), "+", 
          RowBox[{\(y(\[Psi])\), " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], 
          "+", \(F(\(w(t)\)\ \(y(\[Psi])\), e)\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Diese kann nun noch weiter vereinfacht werden. Wir wissen aus der \
Definitionsgleichung der Amplitudenfunktion (24.1) durch Aufl\[ODoubleDot]sen \
nach ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(w\^\[DoublePrime]\)\)\)]],
  "(t):"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["w", "\[Prime]\[Prime]",
            MultilineFunction->None], "(", "t", ")"}], 
        "=", \(1\/\(w(t)\)\^3 - \(g(t)\)\ \(w(t)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Ben\[UDoubleDot]tzen wir diese Relation und setzen wir diese in (67) ein. Wir \
ordnen nach der unabh\[ADoubleDot]ngigen Variablen y und erreichen die \
Darstellung in Normalform:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["y", "\[Prime]\[Prime]",
              MultilineFunction->None], "(", "\[Psi]", ")"}], 
          "+", \(y(\[Psi])\), 
          "+", \(\(F(\(w(t(\[Psi]))\)\ \(y(\[Psi])\), 
              e)\)\ \(w(t(\[Psi]))\)\^3\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Es ist uns somit gelungen (60) auf (69) insofern zu vereinfachen, indem wir \
den linearen Teil auf die einfache Form des gew\[ODoubleDot]hnlichen \
harmonischen Oszillators gebracht haben. Die notwendige Beziehung t(\[Psi]) \
ergibt sich aus der Umkehrfunktion der Phasenfunktion. Wir werden ihre \
Herleitung im Anschluss an dieses Kapitel durchf\[UDoubleDot]hren.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Ben\[UDoubleDot]tzen wir unsere Ergebnisse der letzten Schritte, um unsere \
Bewegungsgleichung (59) entsprechend umzuschreiben. In unserem Fall h\
\[ADoubleDot]ngt die Koeffizientenfunktion g, die Amplitudenfunktion w und \
die Phasenfunktion \[Psi] selbst vom St\[ODoubleDot]rparameter e ab. Im \
ersten Schritt ergibt sich somit f\[UDoubleDot]r die noch nicht eingesetzte \
Amplitudenfunktion w (",
  Cell[BoxData[
      \(TraditionalForm\`\^\[Prime]\)]],
  " entspricht hier dem Operator d/d\[Psi]) :"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", "y", 
          "+", \(\((\(-48\) - 
                240\ \(cos(
                    t(\[Psi]))\)\ e + \((\(-480\)\ \(cos(
                          2\ \(t(\[Psi])\))\) - 240)\)\ e\^2)\)\ y\^3\ w\^6\),
           "+", \(240\ y\^5\ w\^8\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Setzen wir nun f\[UDoubleDot]r w die aus Kapitel 2 gewonnene \
Amplitudenfunktion (27)  ein und f\[UDoubleDot]hren die Potenzen ",
  Cell[BoxData[
      StyleBox[\(w\^6\),
        "DisplayFormula"]]],
  "und ",
  Cell[BoxData[
      StyleBox[\(w\^8\),
        "DisplayFormula"]]],
  "aus, wobei wir Potenzen in e vernachl\[ADoubleDot]ssigen wollen, f\
\[UDoubleDot]r die ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(y\^m\),
            "TraditionalForm"], \(e\^n\)}], TraditionalForm]]],
  " und m+n > 5 sind:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", "y", 
          "+", \(\((\(-\(3\/\@2\)\) - \(33\ \(cos(t(\[Psi]))\)\ e\)\/\(31\ \
\@2\) + \(\((\(-2784\)\ \@2\ \(cos(2\ \(t(\[Psi])\))\) - 825\ \@2)\)\ \
e\^2\)\/7688)\)\ y\^3\), "+", \(\(15\ y\^5\)\/4\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Dem Weg von (Hagel, 1992) folgend, f\[UDoubleDot]hren wir eine weitere \
Transformation an Gleichung (71) durch: Setzen wir \[Tau] als neue unabh\
\[ADoubleDot]ngige Variable, definiert durch die Transformationsvorschrift:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Tau] = \[Psi]\/\@8\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Es folgt daher f\[UDoubleDot]r die Ableitungen nach \[Tau]:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y(\[Psi]) = y(\[Tau])\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "(", "\[Psi]", ")"}], "=", 
        FractionBox[
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "(", "\[Tau]", ")"}], \(2\ \@2\)]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "(", "\[Psi]", ")"}], "=", 
        FractionBox[
          RowBox[{
            SuperscriptBox["y", "\[Prime]\[Prime]",
              MultilineFunction->None], "(", "\[Tau]", ")"}], "8"]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Wir setzen (73.1) und (73.3) in (71) ein und erhalten in der neuen Zeit \
\[Tau] folgende neue Form der Bewegungsgleichung: \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\), 
          "-", \(\(\[Lambda]\^3\) 12\ \@2\ y\^3\), " ", 
          "-", \(\(\[Lambda]\^4\) 132\/31\ \@2\ e\ \(cos(t)\)\ y\^3\), 
          "+", \(\(\[Lambda]\^5\)(
            30\ y\^5 + 
              e\^2\ \((\(-\(2784\/961\)\)\ \@2\ \(cos(
                        2\ t)\) - \(825\ \@2\)\/961)\)\ y\^3)\)}], " ", "=", 
        "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Im Unterschied zur Sortierung der auftretenden Potenzen in y und e von \
(71) haben wir in (74) alle Produkte von e und y gleicher Potenz \
zusammengefasst. Diese kennzeichnen wir, indem wir einen \
k\[UDoubleDot]nstlichen St\[ODoubleDot]rparameter \[Lambda] \
einf\[UDoubleDot]hren: Hierbei gilt f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Lambda]\^N\)\(,\)\(\ \ \)\(dass\)\(\ \)\)\)]],
  "N = m+n \[UDoubleDot]berall dort, wo ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(y\^m\),
            "TraditionalForm"], \(e\^n\)}], TraditionalForm]]],
  " ist. Lambda selbst ist 1 und wird nach Durchf\[UDoubleDot]hrung des St\
\[ODoubleDot]ransatzes wieder durch die Identit\[ADoubleDot]t ersetzt. "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2. Bestimmung der inversen Phasenfunktion", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:3"],

Cell["\<\
Damit  (74) vollst\[ADoubleDot]ndig bestimmt ist, ben\[ODoubleDot]tigen wir \
die Variablenbeziehung t in Abh\[ADoubleDot]ngigkeit von \[Tau] \
\[UDoubleDot]ber \[Psi]. Hierf\[UDoubleDot]r m\[UDoubleDot]ssen wir die \
Phasenfunktion (40) nach t aufl\[ODoubleDot]sen und dann \[UDoubleDot]ber die \
inverse Beziehung zu (72) bestimmen. Da es sich bei (40) um eine St\
\[ODoubleDot]rreihe handelt, setzen wir f\[UDoubleDot]r die Umkehrfunktion \
ebenfalls eine Reihenentwicklung um e an. Die Phasenfunktion ergab sich im \
vorigen Abschnitt bis zur 5. Ordnung in e zu: \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Psi](
        t) = \((2\ \@2 + \(21\ e\^2\)\/\(31\ \@2\) + \(89607\ \
e\^4\)\/\(238328\ \@2\))\)\ t + \((\(96\ \@2\ e\)\/31 + \(5076\ \@2\ \
e\^3\)\/29791 + \(417688347\ e\^5\)\/\(658470473\ \@2\))\)\ \(sin(
            t)\) + \((\(1710\ \@2\ e\^2\)\/961 - \(13377241\ \
e\^4\)\/\(21240983\ \@2\))\)\ \(sin(
            2\ t)\) + \((\(3007436\ \@2\ e\^3\)\/2055579 - \(37775255721\ \
e\^5\)\/\(30289641758\ \@2\))\)\ \(sin(
            3\ t)\) + \(\(474025501\)\(\ \)\(e\^4\) \(sin(4\ t)\)\(\ \
\)\)\/\(169927864\ \@2\) + \(\(18990343371\)\(\ \)\(e\^5\) \(sin(5\ t)\)\(\ \
\)\)\/\(6584704730\ \@2\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wir erhalten die Summe aus einem treibenden Term (\[Proportional] t) und \
oszillierenden Termen mit Periode 2\[Pi]. Was wir suchen, ist die Funktion t(\
\[Psi]). Wir machen somit folgenden Ansatz f\[UDoubleDot]r die noch \
unbekannten Koeffizientenfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`t\_i\)]],
  ":"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{"t", "=", 
        InterpretationBox[
          
          RowBox[{\(\(t\_0\)(\[Psi])\), "+", \(\(\(t\_1\)(\[Psi])\)\ e\), 
            "+", \(\(\(t\_2\)(\[Psi])\)\ e\^2\), 
            "+", \(\(\(t\_3\)(\[Psi])\)\ e\^3\), 
            "+", \(\(\(t\_4\)(\[Psi])\)\ e\^4\), 
            "+", \(\(\(t\_5\)(\[Psi])\)\ e\^5\), "+", 
            InterpretationBox[\(O(e\^6)\),
              SeriesData[ e, 0, {}, 0, 6, 1],
              Editable->False]}],
          SeriesData[ e, 0, {
            Subscript[ t, 0][ \[Psi]], 
            Subscript[ t, 1][ \[Psi]], 
            Subscript[ t, 2][ \[Psi]], 
            Subscript[ t, 3][ \[Psi]], 
            Subscript[ t, 4][ \[Psi]], 
            Subscript[ t, 5][ \[Psi]]}, 0, 6, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Wir setzen (76) in (75) ein und entwickeln die trigonometrischen Funktionen \
nach dem Parameter e. Geordnet nach den Potenzen in der Exzentrizit\
\[ADoubleDot]t ergibt sich somit das Gleichungssystem:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`2\ \@2\ t\_0 = \[Psi]\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`1\/31\ \@2\ 96\ \(sin(t\_0)\) + 2\ \@2\ t\_1 = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`3420\ \(sin(2\ t\_0)\) + 651\ t\_0 + 
        5952\ \(cos(t\_0)\)\ t\_1 + 3844\ t\_2 = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`6365664\ \(sin(t\_0)\)\ t\_1\%2 = 
      700488\ \(sin(t\_0)\) + 6014872\ \(sin(3\ t\_0)\) + 
        6417\ \((2280\ \(cos(2\ t\_0)\) + 217)\)\ t\_1 + 
        12731328\ \(cos(t\_0)\)\ t\_2 + 8222316\ t\_3\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`16\ \(cos(
          t\_0)\)\ \((10963088\ t\_1\%3 + 151184520\ \(sin(t\_0)\)\ t\_1\%2 + 
            13377241\ \(sin(t\_0)\))\) = 
      474025501\ \(sin(4\ t\_0)\) + 63889791\ t\_0 + 
        1209476160\ \(cos(2\ t\_0)\)\ t\_2 + 115112424\ t\_2 + 
        1984\ t\_1\ \((29187\ \(cos(t\_0)\) + 751859\ \(cos(3\ t\_0)\) - 
              530472\ \(sin(t\_0)\)\ t\_2)\) + 
        1052456448\ \(cos(t\_0)\)\ t\_3 + 
        679711456\ t\_4\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\((384273279240\ \(sin(t\_0)\) - 
            755505114420\ \(sin(3\ t\_0)\) + 
            1747111590132\ \(sin(5\ t\_0)\) + 
            3565\ \((\(-214035856\)\ \(cos(2\ t\_0)\) + 
                  1896102004\ \(cos(4\ t\_0)\) + 63889791)\)\ t\_1 - 
            166214560\ \((\((621\ \(sin(t\_0)\) + 
                        47991\ \(sin(3\ t\_0)\))\)\ t\_1\%2 - 
                  2\ \((621\ \(cos(t\_0)\) + 
                        15997\ \(cos(3\ t\_0)\))\)\ t\_2)\) + 
            1891132680\ \((\(-1520\)\ \(cos(2\ t\_0)\)\ t\_1\%3 - 
                  4560\ \(sin(
                      2\ t\_0)\)\ t\_2\ t\_1 + \((2280\ \(cos(2\ t\_0)\) + 
                        217)\)\ t\_3)\) + 
            156333634880\ \((\(sin(t\_0)\)\ t\_1\%4 - 
                  12\ \(cos(t\_0)\)\ t\_2\ t\_1\%2 - 
                  24\ \(sin(t\_0)\)\ t\_3\ t\_1 - 
                  12\ \(sin(t\_0)\)\ t\_2\%2 + 24\ \(cos(t\_0)\)\ t\_4)\) + 
            2423171340640\ t\_5)\)/\((605792835160\ \@2)\) = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Dieses ist nun rekursiv in den Funktionen ",
  Cell[BoxData[
      \(TraditionalForm\`t\_i\)]],
  " (i = 0,..,5) zu l\[ODoubleDot]sen. Der Algorithmus ",
  StyleBox["InversePhaseFunction",
    FontSlant->"Italic"],
  " aus Kapitel 5 implementiert ein Verfahren, um auf L\[ODoubleDot]sungen  \
beliebiger Ordnung zu kommen. In unserem Fall finden wir die \
L\[ODoubleDot]sung des obigen Systems und bestimmen es zu:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(t\_0\)(\[Psi]) = \[Psi]\/\(2\ \@2\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(t\_1\)(\[Psi]) = 
      1\/31\ \((\(-48\))\)\ \(sin(\[Psi]\/\(2\ \@2\))\)\)], "NumberedEquation",\

  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(t\_2\)(\[Psi]) = 
      297\/961\ \(sin(\[Psi]\/\@2)\) - \(21\ \[Psi]\)\/\(248\ \@2\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(t\_3\)(\[Psi]) = 
      1\/961\ \@2\ 63\ \[Psi]\ \(cos(\[Psi]\/\(2\ \@2\))\) - \(1422\ \(sin(\
\[Psi]\/\(2\ \@2\))\)\)\/29791 - \(117646\ \(sin(\(3\ \[Psi]\)\/\(2\ \@2\))\)\
\)\/2055579\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(t\_4\)(\[Psi]) = \(-\(\(6237\ \(cos(\[Psi]\/\@2)\)\ \
\[Psi]\)\/\(119164\ \@2\)\)\) - \(62265\ \[Psi]\)\/\(1906624\ \@2\) + \
\(1622037\ \(sin(\[Psi]\/\@2)\)\)\/21240983 + \(6425283\ \(sin(\@2\ \[Psi])\)\
\)\/679711456\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(t\_5\)(\[Psi]) = \(100863\ \[Psi]\ \(cos(\[Psi]\/\(2\
\ \@2\))\)\)\/\(1847042\ \@2\) + \(1235283\ \[Psi]\ \(cos(\(3\ \[Psi]\)\/\(2\ \
\@2\))\)\)\/\(84963932\ \@2\) + \((\(1323\ \[Psi]\^2\)\/476656 - 
              83934411\/2633881892)\)\ \(sin(\[Psi]\/\(2\ \@2\))\) - \
\(36613221\ \(sin(\(5\ \[Psi]\)\/\(2\ \@2\))\)\)\/26338818920 - \(3581751713\ \
\(sin(\(3\ \[Psi]\)\/\(2\ \@2\))\)\)\/121158567032\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Dies entspricht auf Grund der Konstruktion in (76) der gesuchten \
Transformationsvorschrift.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Das Bilden einer Umkehrfunktion  einer St\[ODoubleDot]rreihe ist kein \
triviales Problem.  Der Algorithmus zur Bestimmung ist zwar - abgesehen vom \
Rechenaufwand - einfach durchzuf\[UDoubleDot]hren. Jedoch liefert er im \
allgemeinen keine sehr gute Approximation f\[UDoubleDot]r lange Zeiten. Zur \
Demonstration betrachten wir ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\^\(-1\)\)]],
  "(",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\)]],
  "(t)) = id in einem Zeitintervall (0,100\[Pi]):"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00151576 0.0236068 0.000911475 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17539 -0.0125 -10.3438 -11.625 ]
[.17539 -0.0125 10.3438 0 ]
[.32696 -0.0125 -10.3438 -11.625 ]
[.32696 -0.0125 10.3438 0 ]
[.47854 -0.0125 -10.3438 -11.625 ]
[.47854 -0.0125 10.3438 0 ]
[.63011 -0.0125 -10.3438 -11.625 ]
[.63011 -0.0125 10.3438 0 ]
[.78169 -0.0125 -10.3438 -11.625 ]
[.78169 -0.0125 10.3438 0 ]
[.93327 -0.0125 -10.3438 -11.625 ]
[.93327 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .02361 -9.5625 -5.8125 ]
[-0.0125 .02361 0 5.8125 ]
[-0.0125 .11475 -20.6875 -5.8125 ]
[-0.0125 .11475 0 5.8125 ]
[-0.0125 .2059 -20.6875 -5.8125 ]
[-0.0125 .2059 0 5.8125 ]
[-0.0125 .29705 -20.6875 -5.8125 ]
[-0.0125 .29705 0 5.8125 ]
[-0.0125 .3882 -20.6875 -5.8125 ]
[-0.0125 .3882 0 5.8125 ]
[-0.0125 .47934 -20.6875 -5.8125 ]
[-0.0125 .47934 0 5.8125 ]
[-0.0125 .57049 -20.6875 -5.8125 ]
[-0.0125 .57049 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32.75 -36.7188 ]
[-0.01875 .30902 -20.6875 36.7188 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17539 0 m
.17539 .00625 L
s
gsave
.17539 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.32696 0 m
.32696 .00625 L
s
gsave
.32696 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.47854 0 m
.47854 .00625 L
s
gsave
.47854 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.63011 0 m
.63011 .00625 L
s
gsave
.63011 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.78169 0 m
.78169 .00625 L
s
gsave
.78169 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.93327 0 m
.93327 .00625 L
s
gsave
.93327 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75137 0 m
.75137 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02361 m
.00625 .02361 L
s
gsave
-0.0125 .02361 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .11475 m
.00625 .11475 L
s
gsave
-0.0125 .11475 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .2059 m
.00625 .2059 L
s
gsave
-0.0125 .2059 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .29705 m
.00625 .29705 L
s
gsave
-0.0125 .29705 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .3882 m
.00625 .3882 L
s
gsave
-0.0125 .3882 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .47934 m
.00625 .47934 L
s
gsave
-0.0125 .47934 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .57049 m
.00625 .57049 L
s
gsave
-0.0125 .57049 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04184 m
.00375 .04184 L
s
0 .06007 m
.00375 .06007 L
s
0 .0783 m
.00375 .0783 L
s
0 .09652 m
.00375 .09652 L
s
0 .13298 m
.00375 .13298 L
s
0 .15121 m
.00375 .15121 L
s
0 .16944 m
.00375 .16944 L
s
0 .18767 m
.00375 .18767 L
s
0 .22413 m
.00375 .22413 L
s
0 .24236 m
.00375 .24236 L
s
0 .26059 m
.00375 .26059 L
s
0 .27882 m
.00375 .27882 L
s
0 .31528 m
.00375 .31528 L
s
0 .33351 m
.00375 .33351 L
s
0 .35174 m
.00375 .35174 L
s
0 .36997 m
.00375 .36997 L
s
0 .40643 m
.00375 .40643 L
s
0 .42466 m
.00375 .42466 L
s
0 .44289 m
.00375 .44289 L
s
0 .46111 m
.00375 .46111 L
s
0 .49757 m
.00375 .49757 L
s
0 .5158 m
.00375 .5158 L
s
0 .53403 m
.00375 .53403 L
s
0 .55226 m
.00375 .55226 L
s
0 .00538 m
.00375 .00538 L
s
0 .58872 m
.00375 .58872 L
s
0 .60695 m
.00375 .60695 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -124.438 -10.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
97.7188 10.0313 translate
90 rotate
-97.7188 -10.0313 translate
0 20.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(id) show
74.125 12.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
85.250 12.688 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
90.813 9.063 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
94.688 9.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.063 12.688 moveto
(H) show
104.625 12.688 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.188 12.688 moveto
(H) show
115.750 12.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
121.313 12.688 moveto
(L) show
126.875 12.688 moveto
(L) show
132.438 12.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75137 .61428 m
.75137 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02361 m
1 .02361 L
s
.99375 .11475 m
1 .11475 L
s
.99375 .2059 m
1 .2059 L
s
.99375 .29705 m
1 .29705 L
s
.99375 .3882 m
1 .3882 L
s
.99375 .47934 m
1 .47934 L
s
.99375 .57049 m
1 .57049 L
s
.125 Mabswid
.99625 .04184 m
1 .04184 L
s
.99625 .06007 m
1 .06007 L
s
.99625 .0783 m
1 .0783 L
s
.99625 .09652 m
1 .09652 L
s
.99625 .13298 m
1 .13298 L
s
.99625 .15121 m
1 .15121 L
s
.99625 .16944 m
1 .16944 L
s
.99625 .18767 m
1 .18767 L
s
.99625 .22413 m
1 .22413 L
s
.99625 .24236 m
1 .24236 L
s
.99625 .26059 m
1 .26059 L
s
.99625 .27882 m
1 .27882 L
s
.99625 .31528 m
1 .31528 L
s
.99625 .33351 m
1 .33351 L
s
.99625 .35174 m
1 .35174 L
s
.99625 .36997 m
1 .36997 L
s
.99625 .40643 m
1 .40643 L
s
.99625 .42466 m
1 .42466 L
s
.99625 .44289 m
1 .44289 L
s
.99625 .46111 m
1 .46111 L
s
.99625 .49757 m
1 .49757 L
s
.99625 .5158 m
1 .5158 L
s
.99625 .53403 m
1 .53403 L
s
.99625 .55226 m
1 .55226 L
s
.99625 .00538 m
1 .00538 L
s
.99625 .58872 m
1 .58872 L
s
.99625 .60695 m
1 .60695 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 g
.5 Mabswid
.02381 .02361 m
.06244 .04684 L
.10458 .07218 L
.14415 .09597 L
.18221 .11886 L
.22272 .14322 L
.26171 .16666 L
.30316 .19159 L
.34309 .2156 L
.3815 .2387 L
.42237 .26327 L
.46172 .28693 L
.49955 .30969 L
.53984 .33391 L
.57861 .35723 L
.61984 .38202 L
.65954 .40589 L
.69774 .42886 L
.73838 .4533 L
.77751 .47683 L
.81909 .50184 L
.85916 .52593 L
.89771 .54911 L
.93871 .57377 L
.97619 .5963 L
s
0 g
.02381 .02361 m
.06244 .04684 L
.10458 .07218 L
.14415 .09597 L
.18221 .11886 L
.22272 .14321 L
.26171 .16666 L
.30316 .19157 L
.34309 .21559 L
.3815 .23871 L
.42237 .26324 L
.46172 .28703 L
.49955 .30981 L
.53984 .33409 L
.57861 .35767 L
.61984 .38228 L
.65954 .40688 L
.69774 .42898 L
.73838 .45253 L
.77751 .47668 L
.81909 .49931 L
.82924 .50638 L
.83996 .51658 L
.84105 .51413 L
.84223 .51192 L
.84335 .51095 L
.84438 .51122 L
.84558 .51331 L
.84686 .51893 L
.84793 .52247 L
.84911 .52404 L
.8504 .52418 L
.85113 .52372 L
.85179 .52306 L
.853 .52161 L
.85431 .52062 L
.85553 .5213 L
.85667 .52285 L
.85916 .52598 L
.86157 .52828 L
.86223 .52907 L
.86293 .53013 L
.86418 .53266 L
.86535 .5345 L
.86644 .53417 L
.86764 .53129 L
.86893 .5282 L
.87006 .52676 L
.8713 .52682 L
.87248 .52877 L
Mistroke
.87356 .53352 L
.87462 .53846 L
.87561 .54045 L
.87676 .54117 L
.8778 .54073 L
.87896 .53935 L
.88023 .5373 L
.88087 .53645 L
.88155 .5361 L
.88279 .53721 L
.88402 .5393 L
.88519 .54104 L
.88737 .54344 L
.88862 .54475 L
.88925 .54559 L
.88995 .54681 L
.89119 .54978 L
.89233 .55168 L
.89298 .55168 L
.89367 .5506 L
.89435 .54845 L
.89511 .54598 L
.89576 .54434 L
.89646 .54308 L
.89771 .54215 L
.89895 .54333 L
.89965 .54506 L
.90031 .54796 L
.90105 .55281 L
.90175 .55562 L
.90306 .55786 L
.90419 .55801 L
.90543 .55673 L
.90607 .55563 L
.90676 .55422 L
.90798 .55177 L
.90929 .55177 L
.91003 .55309 L
.9107 .55454 L
.91326 .55858 L
.91472 .56013 L
.91553 .56106 L
.91628 .5622 L
.91699 .56368 L
.91776 .56582 L
.9184 .5676 L
.9191 .5688 L
.92028 .5684 L
.92154 .56401 L
.92271 .56025 L
Mistroke
.92378 .55823 L
.92506 .55776 L
.92577 .55864 L
.92643 .56018 L
.92762 .56617 L
.92892 .57296 L
.92962 .57439 L
.93028 .57505 L
.93151 .57471 L
.93221 .5738 L
.93284 .57261 L
.93354 .57093 L
.93428 .56877 L
.93551 .56638 L
.93666 .56741 L
.93791 .57071 L
.93926 .57343 L
.94155 .5763 L
.94281 .57795 L
.94398 .58056 L
.94507 .58417 L
.94606 .58614 L
.94716 .58574 L
.94835 .58109 L
.94946 .57671 L
.95065 .57388 L
.95195 .57299 L
.95316 .57513 L
.95382 .57729 L
.95453 .58152 L
.95582 .58961 L
.95707 .59203 L
.95823 .592 L
.95927 .59048 L
.96038 .5877 L
.96134 .58413 L
.96239 .58147 L
.96361 .5822 L
.96478 .58586 L
.96591 .58887 L
.96696 .59067 L
.97143 .5994 L
.97272 .60317 L
.97393 .60332 L
.97502 .59941 L
.97619 .59343 L
Mfstroke
.7 0 0 r
.02381 .02361 m
.02499 .02361 L
.02605 .02361 L
.02729 .02361 L
.02846 .02361 L
.02954 .02361 L
.03053 .02361 L
.03163 .02361 L
.03279 .02361 L
.03395 .02361 L
.0352 .02361 L
.03638 .02361 L
.03746 .02361 L
.03873 .02361 L
.03944 .02361 L
.04011 .02361 L
.04132 .02361 L
.04262 .02361 L
.04327 .02361 L
.04396 .02361 L
.04519 .02361 L
.04588 .02361 L
.04652 .02361 L
.04722 .02361 L
.04797 .02361 L
.04862 .02361 L
.04933 .02361 L
.05061 .02361 L
.05186 .02361 L
.05302 .02361 L
.05406 .02361 L
.05519 .02361 L
.05643 .02361 L
.05759 .02361 L
.05882 .02361 L
.06012 .02361 L
.06123 .02361 L
.06244 .02361 L
.06315 .02361 L
.06381 .02361 L
.06453 .02361 L
.06529 .02361 L
.06657 .02361 L
.06729 .02361 L
.06797 .02361 L
.06924 .02361 L
.0704 .02361 L
.07103 .02361 L
.07173 .02361 L
.073 .02361 L
Mistroke
.07376 .02361 L
.07448 .02361 L
.07513 .02361 L
.07583 .02361 L
.0766 .02361 L
.0774 .02361 L
.07809 .02361 L
.07885 .02361 L
.07956 .02361 L
.0802 .02361 L
.08095 .02361 L
.08166 .02361 L
.08291 .02361 L
.08362 .02361 L
.08427 .02361 L
.08544 .02361 L
.08669 .02361 L
.08787 .02361 L
.08896 .02361 L
.09016 .02361 L
.09148 .02361 L
.09214 .02361 L
.09285 .02361 L
.09413 .02361 L
.09483 .02361 L
.09548 .02361 L
.09619 .02361 L
.09695 .02361 L
.09821 .02361 L
.09893 .02361 L
.09961 .02361 L
.10202 .02361 L
.10323 .02361 L
.10393 .02361 L
.10458 .02361 L
.10583 .02361 L
.10648 .02361 L
.10717 .02361 L
.10843 .02361 L
.10958 .02361 L
.11023 .02361 L
.11092 .02361 L
.11217 .02361 L
.11294 .02361 L
.11366 .02361 L
.11431 .02361 L
.11501 .02361 L
.1163 .02361 L
.11751 .02361 L
.11877 .02361 L
Mistroke
.11944 .02361 L
.12016 .02361 L
.12143 .02361 L
.12264 .02361 L
.12372 .02361 L
.12491 .02361 L
.12617 .02361 L
.12735 .02361 L
.12841 .02361 L
.12957 .02361 L
.13082 .02361 L
.13146 .02361 L
.13215 .02361 L
.13339 .02361 L
.13453 .02361 L
.13567 .02361 L
.13676 .02361 L
.1379 .02361 L
.13915 .02361 L
.14023 .02361 L
.14139 .02361 L
.14237 .02361 L
.14346 .02361 L
.14467 .02361 L
.14581 .02361 L
.14705 .02361 L
.14774 .02361 L
.14838 .02361 L
.14905 .02361 L
.14978 .02361 L
.15109 .02361 L
.15237 .02361 L
.15356 .02361 L
.15459 .02361 L
.1557 .02361 L
.15683 .02361 L
.15806 .02361 L
.15933 .02361 L
.16055 .02361 L
.16172 .02361 L
.16282 .02361 L
.16404 .02361 L
.16532 .02361 L
.16599 .02361 L
.16673 .02361 L
.16803 .02361 L
.16925 .02361 L
.17056 .02361 L
.1718 .02361 L
.17292 .02361 L
Mistroke
.17365 .02361 L
.17432 .02361 L
.17503 .02361 L
.17583 .02361 L
.17716 .02361 L
.17857 .02361 L
.17984 .02361 L
.18055 .02361 L
.18121 .02361 L
.18247 .02361 L
.18368 .02361 L
.18492 .02361 L
.18562 .02361 L
.18627 .02361 L
.18743 .02361 L
.1887 .02361 L
.18985 .02361 L
.19092 .02361 L
.19205 .02361 L
.19326 .02361 L
.19457 .02361 L
.19532 .02361 L
.196 .02361 L
.19726 .02361 L
.19791 .02361 L
.1986 .02361 L
.1998 .02361 L
.20092 .02361 L
.20157 .02361 L
.20225 .02361 L
.20348 .02361 L
.20567 .02361 L
.2069 .02361 L
.20802 .02361 L
.20907 .02361 L
.2102 .02361 L
.21126 .02361 L
.21225 .02361 L
.21341 .02361 L
.21468 .02361 L
.21592 .02361 L
.21662 .02361 L
.21725 .02361 L
.21838 .02361 L
.21961 .02361 L
.22078 .02361 L
.22186 .02361 L
.22315 .02361 L
.2238 .02361 L
.22451 .02361 L
Mistroke
.22577 .02361 L
.22695 .02361 L
.22766 .02361 L
.22834 .02361 L
.2296 .02361 L
.23098 .02361 L
.23245 .02361 L
.23363 .02361 L
.23493 .02361 L
.23611 .02361 L
.23722 .02361 L
.23844 .02361 L
.23972 .02361 L
.24039 .02361 L
.24113 .02361 L
.24241 .02361 L
.24357 .02361 L
.24481 .02361 L
.24599 .02361 L
.24708 .02361 L
.24835 .02361 L
.24899 .02361 L
.24969 .02361 L
.25092 .02361 L
.25206 .02361 L
.25322 .0236 L
.25432 .0236 L
.25531 .0236 L
.25639 .02361 L
.25881 .02361 L
.25987 .02361 L
.26103 .02361 L
.26216 .02361 L
.26335 .02361 L
.26465 .02361 L
.26586 .0236 L
.26701 .0236 L
.26806 .0236 L
.26927 .02361 L
.27041 .0236 L
.27166 .0236 L
.27229 .0236 L
.27299 .0236 L
.27422 .02361 L
.27538 .02361 L
.27607 .02361 L
.27673 .02361 L
.27798 .02361 L
.27873 .02361 L
.27944 .02361 L
Mistroke
.28008 .0236 L
.28077 .0236 L
.28208 .0236 L
.28329 .0236 L
.28457 .02361 L
.28598 .02361 L
.28719 .02361 L
.28833 .02361 L
.28953 .02361 L
.29081 .02361 L
.29149 .02361 L
.29222 .0236 L
.29302 .0236 L
.29375 .0236 L
.29444 .0236 L
.29508 .0236 L
.29578 .0236 L
.29654 .0236 L
.29718 .0236 L
.29787 .0236 L
.29859 .0236 L
.29927 .0236 L
.30048 .0236 L
.30177 .02361 L
.303 .02362 L
.3037 .02362 L
.30436 .02362 L
.30568 .02361 L
.30636 .02361 L
.3071 .0236 L
.30842 .0236 L
.30967 .0236 L
.31088 .0236 L
.31201 .02361 L
.31347 .02361 L
.31418 .02361 L
.31484 .02361 L
.31607 .02361 L
.31671 .02361 L
.31739 .02361 L
.31871 .02361 L
.31944 .0236 L
.32012 .0236 L
.32094 .0236 L
.32167 .0236 L
.32242 .0236 L
.32312 .0236 L
.32428 .0236 L
.32556 .0236 L
.3268 .0236 L
Mistroke
.3275 .0236 L
.32814 .02361 L
.32928 .02362 L
.33052 .02363 L
.33169 .02362 L
.33278 .02361 L
.33344 .0236 L
.33415 .0236 L
.33544 .02359 L
.3367 .02359 L
.33786 .0236 L
.33931 .02361 L
.34003 .02361 L
.34069 .02361 L
.34193 .02362 L
.34258 .02362 L
.34327 .02362 L
.34442 .02361 L
.3455 .02361 L
.34669 .0236 L
.34796 .0236 L
.34923 .0236 L
.35041 .0236 L
.35165 .02359 L
.35234 .02359 L
.353 .02359 L
.35419 .0236 L
.35529 .02361 L
.35656 .02364 L
.35773 .02365 L
.35875 .02364 L
.35982 .02362 L
.36098 .0236 L
.36208 .02359 L
.36336 .02359 L
.36453 .02359 L
.36589 .0236 L
.36716 .02361 L
.36826 .02362 L
.36943 .02362 L
.37073 .02362 L
.37191 .02361 L
.37322 .0236 L
.37387 .0236 L
.37459 .02359 L
.37537 .02359 L
.3761 .02359 L
.37677 .02359 L
.37749 .02359 L
.37816 .02359 L
Mistroke
.3789 .02358 L
.37959 .02358 L
.38023 .02358 L
.38145 .02359 L
.38273 .02363 L
.38388 .02366 L
.38512 .02367 L
.38642 .02364 L
.38763 .0236 L
.38877 .02358 L
.3898 .02357 L
.39099 .02358 L
.39212 .02359 L
.39334 .02361 L
.39448 .02362 L
.39566 .02363 L
.39697 .02363 L
.39829 .02362 L
.39903 .02361 L
.39971 .02361 L
.401 .02359 L
.40223 .02359 L
.40338 .02359 L
.40443 .02358 L
.40563 .02357 L
.40677 .02356 L
.40782 .02357 L
.40879 .0236 L
.40985 .02365 L
.41098 .0237 L
.41213 .0237 L
.41319 .02367 L
.41436 .02361 L
.41562 .02357 L
.41694 .02355 L
.41818 .02356 L
.41939 .02359 L
.42051 .02361 L
.42176 .02363 L
.42294 .02364 L
.42401 .02364 L
.42517 .02363 L
.42642 .02361 L
.42759 .02359 L
.42825 .02358 L
.42895 .02358 L
.43018 .02358 L
.43137 .02357 L
.43262 .02355 L
.4337 .02353 L
Mistroke
.43488 .02355 L
.43596 .02361 L
.43713 .0237 L
.43823 .02375 L
.43924 .02375 L
.44051 .02368 L
.44121 .02363 L
.44187 .02358 L
.44303 .02353 L
.44431 .02352 L
.44498 .02354 L
.44569 .02355 L
.44696 .02359 L
.44835 .02363 L
.44912 .02365 L
.44983 .02366 L
.4511 .02366 L
.45231 .02364 L
.45342 .02361 L
.45462 .02359 L
.45525 .02358 L
.45594 .02357 L
.45667 .02357 L
.45734 .02357 L
.45856 .02355 L
.45986 .02351 L
.46055 .0235 L
.46119 .0235 L
.4624 .02356 L
.46371 .02369 L
.46438 .02377 L
.46511 .02382 L
.46635 .02382 L
.46765 .0237 L
.46885 .02358 L
.46999 .0235 L
.47068 .02349 L
.47143 .02349 L
.47275 .02353 L
.47418 .02359 L
.47497 .02363 L
.4757 .02365 L
.47702 .02368 L
.47772 .02368 L
.47847 .02367 L
.47912 .02366 L
.47981 .02364 L
.48103 .0236 L
.48229 .02357 L
.48344 .02356 L
Mistroke
.48407 .02355 L
.48476 .02354 L
.48601 .0235 L
.48718 .02346 L
.48842 .02346 L
.48947 .02354 L
.49064 .02372 L
.49134 .02383 L
.492 .02391 L
.49325 .02392 L
.49395 .02385 L
.4946 .02376 L
.49535 .02364 L
.49606 .02355 L
.49723 .02345 L
.49852 .02344 L
.49978 .02349 L
.50048 .02354 L
.50113 .02358 L
.5024 .02365 L
.50361 .0237 L
.50469 .02371 L
.50586 .02368 L
.50714 .02363 L
.50784 .0236 L
.50849 .02358 L
.50964 .02355 L
.51092 .02354 L
.51209 .02351 L
.51321 .02345 L
.51421 .0234 L
.51531 .02339 L
.51649 .02352 L
.51776 .02379 L
.51895 .02402 L
.52003 .02407 L
.52133 .02389 L
.52198 .02375 L
.5227 .02359 L
.52396 .02341 L
.52515 .02336 L
.52587 .02338 L
.52655 .02343 L
.52782 .02354 L
.52921 .02366 L
.52991 .0237 L
.53068 .02373 L
.53197 .02374 L
.53318 .02369 L
.53429 .02363 L
Mistroke
.53549 .02357 L
.53679 .02353 L
.53802 .02351 L
.5387 .02349 L
.53943 .02345 L
.54072 .02335 L
.54197 .0233 L
.54261 .02334 L
.5433 .02345 L
.54453 .02379 L
.54568 .02412 L
.54684 .02426 L
.54791 .02413 L
.54913 .02377 L
.5503 .02345 L
.55156 .02328 L
.55226 .02327 L
.5529 .0233 L
.55414 .02343 L
.55531 .02357 L
.55597 .02365 L
.55668 .02371 L
.55793 .02378 L
.55863 .02378 L
.55929 .02377 L
.56 .02373 L
.56077 .02368 L
.56349 .02352 L
.56423 .02351 L
.56493 .02349 L
.56565 .02346 L
.56645 .0234 L
.56714 .02333 L
.56779 .02326 L
.56855 .0232 L
.56924 .02321 L
.57047 .02345 L
.57117 .02371 L
.57182 .02398 L
.57313 .02443 L
.57437 .02446 L
.57548 .02412 L
.57668 .02361 L
.578 .02323 L
.57866 .02316 L
.57939 .02315 L
.58067 .02328 L
.58187 .02348 L
.58313 .02368 L
.58377 .02376 L
Mistroke
.58447 .02381 L
.58571 .02383 L
.58687 .02378 L
.58826 .02366 L
.58901 .02359 L
.58971 .02354 L
.59096 .02349 L
.59232 .02344 L
.5936 .02331 L
.59481 .02314 L
.5959 .02307 L
.59708 .02326 L
.59837 .02385 L
.59956 .02448 L
.60085 .02482 L
.6015 .02473 L
.60221 .02445 L
.60335 .0238 L
.60458 .02323 L
.60575 .023 L
.60683 .02304 L
.60809 .02326 L
.60942 .02356 L
.61067 .02379 L
.6118 .02389 L
.61295 .02389 L
.61402 .02381 L
.61642 .02356 L
.62077 .0232 L
.62203 .02297 L
.62323 .02294 L
.62431 .02327 L
.62547 .024 L
.62675 .02485 L
.62739 .02512 L
.6281 .02519 L
.62935 .02465 L
.63052 .02375 L
.63163 .0231 L
.6328 .02281 L
.6338 .02285 L
.6349 .02309 L
.63606 .02344 L
.63733 .02378 L
.63852 .02396 L
.63962 .02398 L
.64094 .02387 L
.6416 .02378 L
.64233 .02368 L
.64361 .02353 L
Mistroke
.6448 .02344 L
.64551 .0234 L
.64619 .02335 L
.64747 .02315 L
.64818 .02298 L
.64885 .02282 L
.64955 .02272 L
.65033 .02277 L
.65152 .02333 L
.6528 .02442 L
.654 .02535 L
.6551 .02564 L
.6563 .02503 L
.65762 .02371 L
.65829 .02316 L
.659 .02278 L
.66029 .02257 L
.66152 .0228 L
.66221 .02305 L
.66287 .0233 L
.6636 .02359 L
.66429 .02382 L
.6656 .02407 L
.66673 .02408 L
.66796 .02393 L
.67051 .02353 L
.67194 .0234 L
.67264 .02334 L
.67329 .02327 L
.67404 .02313 L
.67485 .02291 L
.67558 .02268 L
.67626 .02251 L
.67749 .02261 L
.67815 .02298 L
.67885 .02359 L
.67954 .02434 L
.68028 .02513 L
.6816 .02607 L
.68283 .02587 L
.68353 .02519 L
.68419 .02432 L
.68485 .02349 L
.68554 .02284 L
.68631 .02243 L
.68701 .02229 L
.68827 .02249 L
.68945 .023 L
.69011 .02334 L
.69083 .02368 L
Mistroke
.69213 .02412 L
.6934 .02422 L
.69456 .02409 L
.69564 .02387 L
.69678 .02364 L
.69799 .02346 L
.69868 .02339 L
.69932 .02332 L
.70049 .02315 L
.70174 .02277 L
.70238 .02252 L
.70307 .02228 L
.70432 .0223 L
.70555 .02324 L
.70667 .02469 L
.70771 .02596 L
.70886 .02667 L
.71006 .0262 L
.71117 .02456 L
.71249 .02269 L
.71374 .02199 L
.71486 .02205 L
.71607 .0226 L
.71739 .02344 L
.71812 .02386 L
.7188 .02416 L
.71999 .02439 L
.72131 .02425 L
.72555 .02336 L
.72677 .0232 L
.72792 .02291 L
.72895 .02246 L
.73007 .02194 L
.73132 .02199 L
.73195 .02247 L
.73265 .02333 L
.73389 .02528 L
.73502 .02671 L
.73617 .02724 L
.7374 .02631 L
.73854 .02404 L
.73963 .02232 L
.74081 .0216 L
.74208 .02177 L
.74316 .02241 L
.74435 .02335 L
.74562 .02422 L
.74634 .0245 L
.747 .02459 L
.74821 .02444 L
Mistroke
.74949 .02405 L
.75188 .02342 L
.75319 .02322 L
.75443 .02293 L
.75514 .02264 L
.7559 .0222 L
.75654 .0218 L
.75724 .02148 L
.7579 .02145 L
.7586 .02186 L
.75985 .02368 L
.76109 .02594 L
.76226 .02742 L
.76331 .02779 L
.76446 .02675 L
.7657 .02378 L
.76686 .02175 L
.7675 .02127 L
.7682 .02112 L
.76941 .02155 L
.77059 .02254 L
.77183 .02376 L
.7729 .02456 L
.77406 .02486 L
.77514 .02466 L
.77629 .02422 L
.77837 .02351 L
.77969 .02325 L
.78094 .02297 L
.78223 .02236 L
.78292 .02186 L
.78366 .02128 L
.7849 .02097 L
.78621 .02244 L
.78733 .0248 L
.78855 .02709 L
.7893 .02797 L
.79001 .02834 L
.79133 .02751 L
.79207 .02581 L
.79275 .02366 L
.7935 .02189 L
.79429 .02094 L
.7956 .02069 L
.79683 .02148 L
.79754 .02223 L
.79818 .02301 L
.79894 .02392 L
.79963 .02461 L
.80087 .02519 L
Mistroke
.80219 .02489 L
.80342 .02428 L
.80457 .02377 L
.80594 .02335 L
.80668 .02319 L
.80738 .02302 L
.80861 .02252 L
.80926 .02206 L
.80995 .02141 L
.81122 .02037 L
.81242 .02084 L
.8135 .02293 L
.81467 .02583 L
.81595 .02812 L
.8166 .02872 L
.81731 .02889 L
.81857 .02758 L
.81975 .02366 L
.821 .02074 L
.82169 .02017 L
.82232 .02008 L
.82355 .02077 L
.82471 .02219 L
.82598 .02406 L
.82667 .02494 L
.82731 .02546 L
.82801 .02564 L
.82878 .02542 L
.82943 .02505 L
.83013 .0246 L
.83278 .02336 L
.83408 .02301 L
.83529 .0225 L
.83638 .02158 L
.83754 .02018 L
.83871 .01963 L
.83999 .02149 L
.84115 .02481 L
.84223 .02744 L
.84336 .02909 L
.84459 .02935 L
.84584 .0274 L
.84654 .02464 L
.84717 .02203 L
.84839 .01978 L
.84955 .01951 L
.85063 .02034 L
.85178 .02203 L
.85278 .02383 L
.85385 .02555 L
Mistroke
.855 .02622 L
.85607 .02569 L
.85735 .02464 L
.85852 .02387 L
.8597 .02335 L
.86098 .02294 L
.86218 .02235 L
.86329 .02123 L
.86459 .01932 L
.86525 .01879 L
.86596 .01902 L
.86721 .02188 L
.86838 .02575 L
.86957 .02857 L
.87069 .02992 L
.8717 .02982 L
.8728 .02797 L
.87398 .02253 L
.87524 .01932 L
.87644 .01882 L
.87753 .01966 L
.87874 .02165 L
.88002 .02444 L
.88133 .02674 L
.88207 .02699 L
.88276 .02656 L
.88831 .02268 L
.8895 .02179 L
.89079 .01979 L
.892 .01793 L
.89313 .01842 L
.89444 .02258 L
.89515 .02532 L
.89582 .02737 L
.89699 .02983 L
.89827 .03065 L
.89952 .02914 L
.90016 .02708 L
.90086 .02295 L
.9021 .01887 L
.90326 .01806 L
.90392 .01835 L
.90462 .01917 L
.90587 .02163 L
.90724 .0253 L
.908 .02716 L
.9087 .028 L
.90995 .02715 L
.91114 .02538 L
.91223 .0242 L
Mistroke
.91342 .02341 L
.91472 .02282 L
.91538 .02247 L
.91611 .02188 L
.91739 .01982 L
.91859 .01725 L
.91973 .01696 L
.92098 .02038 L
.92208 .02536 L
.92325 .029 L
.92442 .0311 L
.92547 .03124 L
.92653 .0296 L
.92752 .02526 L
.92869 .01904 L
.92993 .01732 L
.93098 .01764 L
.93214 .01951 L
.9334 .02286 L
.93409 .02524 L
.93473 .02744 L
.93587 .02931 L
.93713 .02781 L
.9384 .02535 L
.93956 .02399 L
.94083 .02315 L
.94154 .02278 L
.9422 .02239 L
.94332 .02125 L
.94454 .0185 L
.94573 .01587 L
.947 .01635 L
.94816 .02099 L
.94942 .02697 L
.95061 .03057 L
.95171 .03229 L
.9527 .03175 L
.95379 .02929 L
.95492 .02204 L
.95599 .01767 L
.95724 .01636 L
.95794 .01674 L
.9586 .01775 L
.9598 .02074 L
.96108 .02565 L
.96233 .03005 L
.96352 .03029 L
.96458 .02773 L
.96573 .02513 L
.96699 .02366 L
Mistroke
.96771 .02315 L
.96838 .02275 L
.96908 .02228 L
.96973 .02165 L
.97049 .02042 L
.97118 .01851 L
.97243 .01499 L
.97358 .01472 L
.97485 .01872 L
.97549 .02292 L
.97619 .02648 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=Eoo`800:moo`00e7oo00@007ooOol00:ioo`00e7oo
00<007ooOol0[goo003COol4002_Ool00=Aoo`03001oogoo0:moo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00<Goo00<007ooOol0:Woo1@000Woo00<007ooOol0
0Woo00<007ooOol09Woo0`000goo00<007ooOol00Woo00<007ooOol09Woo0P0017oo00<007ooOol0
0Woo00<007ooOol09goo0`000Woo00<007ooOol00Woo00<007ooOol09goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol09Woo0P0017oo00<007ooOol00Woo00<007ooOol05Goo000`Ool00`00
Ool0000]Ool01`00Oomoogoo001oo`00009oo`03001oo`0002Moo`03001oogoo009oo`03001oo`00
009oo`03001oo`0002Uoo`06001oogoo001oo`000Woo00<007oo0000:Goo00H007ooOol007oo0002
Ool00`00Ool0000WOol00`00Ool00002Ool00`00Ool00002Ool00`00Ool0000WOol00`00Ool00002
Ool00`00Ool00002Ool00`00Ool0000FOol0031oo`03001oo`0002eoo`07001oogooOol007oo0000
0Woo00<007oo0000:7oo00L007ooOomoo`00Ool00002Ool00`00Ool0000XOol01`00Oomoogoo001o
o`00009oo`03001oo`0002Moo`@00004Ool007oo0002Ool00`00Ool0000YOol01P00Oomoo`00Ool0
009oo`03001oo`0002Moo`03001oo`00009oo`03001oo`00009oo`03001oo`0001Ioo`00<7oo00<0
07oo0000;Goo00L007ooOomoo`00Ool00002Ool00`00Ool0000XOol01`00Oomoogoo001oo`00009o
o`03001oo`0002Uoo`06001oogoo001oo`000Woo00<007oo00009goo00<007oo00000Woo00<007oo
00000Woo00<007oo00009goo0P000goo00<007oo00000Woo00<007oo00009goo0P000goo00<007oo
00000Woo00<007oo00005Woo000`Ool00`00Ool0000]Ool01`00Oomoogoo001oo`00009oo`03001o
o`0002Moo`03001oo`00009oo`03001oo`00009oo`03001oo`0002Moo`03001oo`00009oo`03001o
o`00009oo`03001oo`0002Qoo`80009oo`03001oo`00009oo`03001oo`0002Moo`03001oogoo009o
o`03001oo`00009oo`03001oo`0002Moo`03001oogoo009oo`03001oo`00009oo`03001oo`0001Io
o`00<Goo00<007ooOol0:goo0P0017oo00<007ooOol00Woo00<007ooOol09goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol09goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0:7oo
00D007ooOomoo`0000Aoo`03001oogoo02Ioo`<000=oo`03001oogoo009oo`03001oogoo02Moo`80
00=oo`03001oogoo009oo`03001oogoo01Eoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
003oOon7Ool00?moohMoo`00:Wooo`00F@0017oo000ZOol00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Ool00004Ool002Yoo`8000Ioo`03001oogoo035oo`03001oogoo035oo`03
001oogoo035oo`03001oogoo035oo`03001oogoo035oo`03001oogoo035oo`03001oogoo01=oo`80
00Aoo`00:Woo00<007ooOol0ogooEGoo00<007ooOol00Woo000ZOol00`00Oomoo`3oOomEOol00`00
Oomoo`02Ool002Yoo`03001oogoo0?moodaoo`03F01oogoo00Ioo`03001oogoo009oo`00:Woo00<0
07ooOol0ogoo<7oo0UP00Woo00=H07ooOol00Woo0UP00Woo0UP00goo0UP00Woo0UP017oo0UP01goo
00<007ooOol00Woo000POol00`00Oomoo`07Ool00`00Oomoo`3kOol00eP0Oomoo`03Ool00eP0Oomo
o`02F004Ool015P0Oomoogoo0UP00goo0UP00Woo0UP00goo0UP00Woo0UP00goo0UP00goo0UP00goo
0UP00Woo0UP00goo0UP00Woo0UP00goo00MH07ooF01ooeP0OomH0002Ool00eP0OomH0007Ool00`00
Oomoo`02Ool001moo`03001oo`0000Qoo`<000EoomUH0003OomH05P000IH0003OomH05P000IH0003
OomH05P000MH0003OomH05P000IH0005OomH07ooF01oo`04F0001GooF01ooeP0Ool015P000=ooeP0
Ool00UP000AooeP0F01H009oo`=H0009OomH05P0OomH07ooF01ooeP0009oo`08F01ooeP0OomH07oo
F01oo`AH0006OomH07ooOomH07oo0UP000MooeP0OomH07ooF01oo`02F0000gooF01oo`04Ool30004
Ool001moo`03001oo`0000Qoo`03001oogoo00Ioo`800<=oo`03F01oogoo00Ioo`9H00Moo`9H00Qo
o`9H00Moo`9H00Moo`9H00Moo`9H00=oo`04F01oogooOol3F002Ool00eP0Oomoo`02Ool2F002Ool2
F003Ool3F0000gooF01H0003Ool00eP0OomH0002Ool2F002Ool3F002Ool2F003Ool2F002Ool2F003
Ool01eP0OomH07ooF01ooeP0009oo`03F01oogoo00Eoo`03001oogoo009oo`007goo00<007oo0000
27oo00<007ooOol027oo0P00nGoo00=H07ooOol01Woo0UP01goo0UP027oo00=H07ooOol01Woo0UP0
1goo0UP00Woo00=H07ooOol00Woo0UP00Woo0UP00goo00AH07ooF01oo`9H00]oo`03001oogoo009o
o`007goo00<007oo000027oo00<007ooOol02Woo00<007ooOol0ogoo9Goo00=H07ooOol01Woo0UP0
1goo0UP03goo00<007ooOol00Woo000POol00`00Oomoo`07Ool00`00Oomoo`0;Ool2003oOom8Ool0
0`00Oomoo`02Ool002Yoo`03001oogoo00eoo`03001oogoo0?moodEoo`03001oogoo009oo`00:Woo
0P003goo0P00ogooA7oo0P0017oo000ZOol00`00Oomoo`0@Ool2003oOom3Ool00`00Oomoo`02Ool0
02Yoo`03001oogoo019oo`03001oogoo0?mood1oo`03001oogoo009oo`00:Woo00<007ooOol04goo
0P00ogoo@7oo00<007ooOol00Woo000ZOol00`00Oomoo`0EOol2003oOolnOol00`00Oomoo`02Ool0
02Yoo`03001oogoo01Moo`03001oogoo0?mooc]oo`03001oogoo009oo`00:Woo00<007ooOol067oo
0P00ogoo>goo00<007ooOol00Woo000ZOol2000KOol2003oOolhOol20004Ool002Yoo`03001oogoo
01aoo`03001oogoo0?moocIoo`03001oogoo009oo`00:Woo00<007ooOol07Goo0P00ogoo=Woo00<0
07ooOol00Woo000ZOol00`00Oomoo`0OOol2003oOoldOol00`00Oomoo`02Ool002Yoo`03001oogoo
025oo`03001oogoo0?mooc5oo`03001oogoo009oo`00:Woo00<007ooOol08Woo0P00ogoo<Goo00<0
07ooOol00Woo000ZOol2000UOol2003oOol^Ool20004Ool002Yoo`03001oogoo02Ioo`03001oogoo
0?moobaoo`03001oogoo009oo`00:Woo00<007ooOol09goo0P00ogoo;7oo00<007ooOol00Woo000Z
Ool00`00Oomoo`0YOol00`00Oomoo`3oOolYOol00`00Oomoo`02Ool002Yoo`03001oogoo02Yoo`80
0?moobUoo`03001oogoo009oo`00:Woo00<007ooOol0;7oo0P00ogoo9goo00<007ooOol00Woo000Z
Ool2000_Ool00`00Oomoo`3oOolSOol20004Ool002Yoo`03001oogoo02moo`800?moobAoo`03001o
ogoo009oo`00:Woo00<007ooOol0<Goo0P00ogoo8Woo00<007ooOol00Woo000ZOol00`00Oomoo`0c
Ool00`00Oomoo`3oOolOOol00`00Oomoo`02Ool002Yoo`03001oogoo03Aoo`800?mooamoo`03001o
ogoo009oo`004goo1@000Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0=Woo00<007oo
Ool0ogoo77oo00<007ooOol00Woo000EOol01`00Oomoogoo001oo`00009oo`03001oo`0000Uoo`<0
03Moo`800?mooaYoo`<000Aoo`005Goo00L007ooOomoo`00Ool00002Ool00`00Ool00009Ool00`00
Oomoo`0iOol2003oOolJOol00`00Oomoo`02Ool001Eoo`07001oogooOol007oo00000Woo00<007oo
00002Goo00<007ooOol0>goo00<007ooOol0ogoo5goo00<007ooOol00Woo000EOol01`00Oomoogoo
001oo`00009oo`03001oo`0000Uoo`03001oogoo03aoo`800?mooaMoo`03001oogoo009oo`0057oo
0P0017oo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0?Woo0P00ogoo5Goo00<007ooOol0
0Woo000ZOol00`00Oomoo`10Ool2003oOolCOol00`00Oomoo`02Ool002Yoo`03001oogoo049oo`03
001oogoo0?mooa1oo`03001oogoo009oo`00:Woo0P00A7oo0P00ogoo3goo0P0017oo000ZOol00`00
Oomoo`15Ool2003oOol>Ool00`00Oomoo`02Ool002Yoo`03001oogoo04Moo`800?moo`aoo`03001o
ogoo009oo`00:Woo00<007ooOol0BGoo00<007ooOol0ogoo2Goo00<007ooOol00Woo000ZOol00`00
Oomoo`1:Ool2003oOol9Ool00`00Oomoo`02Ool002Yoo`03001oogoo04aoo`800?moo`Moo`03001o
ogoo009oo`00:Woo0P00Cgoo0P00ogoo17oo0P0017oo000ZOol00`00Oomoo`1@Ool00`00Oomoo`3o
Ool2Ool00`00Oomoo`02Ool002Yoo`03001oogoo055oo`800?moo`9oo`03001oogoo009oo`00:Woo
00<007ooOol0Dgoo0P00ogoo00<007ooOol00Woo000ZOol00`00Oomoo`1EOol2003mOol00`00Oomo
o`02Ool002Yoo`03001oogoo05Moo`03001oogoo0?Yoo`03001oogoo009oo`00:Woo0P00FGoo0P00
nGoo0P0017oo000ZOol00`00Oomoo`1JOol00`00Oomoo`3gOol00`00Oomoo`02Ool002Yoo`03001o
ogoo05]oo`800?Moo`03001oogoo009oo`00:Woo00<007ooOol0GGoo00<007ooOol0m7oo00<007oo
Ool00Woo000ZOol00`00Oomoo`1NOol2003dOol00`00Oomoo`02Ool002Yoo`03001oogoo061oo`80
0?9oo`03001oogoo009oo`00:Woo00<007ooOol0HWoo00<007ooOol0kgoo00<007ooOol00Woo000Z
Ool2001TOol2003^Ool20004Ool002Yoo`03001oogoo06Eoo`03001oogoo0>aoo`03001oogoo009o
o`00:Woo00<007ooOol0IWoo0P00k7oo00<007ooOol00Woo000ZOol00`00Oomoo`1XOol2003ZOol0
0`00Oomoo`02Ool001Aoo`<000=oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo06Yoo`80
0>Qoo`03001oogoo009oo`0057oo00<007ooOol00Woo00<007oo00000Woo00<007oo00002Goo00<0
07ooOol0K7oo00<007ooOol0iGoo00<007ooOol00Woo000EOol01`00Oomoogoo001oo`00009oo`03
001oo`0000Uoo`<006eoo`800>=oo`<000Aoo`005Goo00L007ooOomoo`00Ool00002Ool00`00Ool0
0009Ool00`00Oomoo`1_Ool2003SOol00`00Oomoo`02Ool001Aoo`03001oo`00009oo`03001oo`00
009oo`03001oo`0000Uoo`03001oogoo075oo`800>5oo`03001oogoo009oo`001goo00@007ooOol0
00Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo07=oo`03001oogoo
0=ioo`03001oogoo009oo`001Goo00<007oo00000`007goo00<007ooOol0M7oo0P00gWoo00<007oo
Ool00Woo000:Ool00`00Oomoo`0MOol00`00Oomoo`1fOol2003LOol00`00Oomoo`02Ool002Yoo`80
07Uoo`03001oogoo0=Qoo`8000Aoo`00:Woo00<007ooOol0NGoo0P00fGoo00<007ooOol00Woo0008
Ool2000POol00`00Oomoo`1kOol00`00Oomoo`3FOol00`00Oomoo`02Ool000Moo`04001oogoo000O
Ool00`00Oomoo`1lOol2003FOol00`00Oomoo`02Ool000Eoo`03001oo`00009oo`03001oogoo01eo
o`03001oogoo07ioo`800=Aoo`03001oogoo009oo`001Goo1P007goo00<007ooOol0P7oo00<007oo
Ool0dGoo00<007ooOol00Woo000ZOol20022Ool2003@Ool20004Ool002Yoo`03001oogoo08=oo`03
001oogoo0<ioo`03001oogoo009oo`00:Woo00<007ooOol0Q7oo0P00cWoo00<007ooOol00Woo000:
Ool2000NOol00`00Oomoo`26Ool00`00Oomoo`3;Ool00`00Oomoo`02Ool000Uoo`03001oogoo01io
o`03001oogoo08Moo`800<]oo`03001oogoo009oo`00:Woo00<007ooOol0RGoo0P00bGoo00<007oo
Ool00Woo000ZOol00`00Oomoo`2;Ool00`00Oomoo`36Ool00`00Oomoo`02Ool002Yoo`8008eoo`80
0<Eoo`8000Aoo`00:Woo00<007ooOol0SWoo00<007ooOol0`goo00<007ooOol00Woo000ZOol00`00
Oomoo`2?Ool20033Ool00`00Oomoo`02Ool002Yoo`03001oogoo095oo`800<5oo`03001oogoo009o
o`00:Woo00<007ooOol0Tgoo00<007ooOol0_Woo00<007ooOol00Woo0008Ool3000OOol00`00Oomo
o`2DOol2002nOol00`00Oomoo`02Ool000Ioo`800004Ool00000000NOol2002GOol00`00Oomoo`2j
Ool20004Ool000Eoo`@00003Ool007oo01ioo`03001oogoo09Moo`800;]oo`03001oogoo009oo`00
2Goo0P007goo00<007ooOol0VGoo0P00^Goo00<007ooOol00Woo0006Ool3000QOol00`00Oomoo`2K
Ool00`00Oomoo`2fOol00`00Oomoo`02Ool002Yoo`03001oogoo09aoo`800;Ioo`03001oogoo009o
o`001goo00<007ooOol02Woo0P0017oo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0WWoo
0P00]7oo00<007ooOol00Woo0007Ool00`00Oomoo`0<Ool01P00Oomoo`00Ool0009oo`03001oo`00
00Uoo`<00:1oo`03001oogoo0:moo`<000Aoo`005Goo00L007ooOomoo`00Ool00002Ool00`00Ool0
0009Ool00`00Oomoo`2QOol2002aOol00`00Oomoo`02Ool001Ioo`06001oogoo001oo`000Woo00<0
07oo00002Goo00<007ooOol0Xgoo00<007ooOol0[Woo00<007ooOol00Woo0004Ool4000<Ool00`00
Ool00002Ool00`00Ool00002Ool00`00Ool00009Ool00`00Oomoo`2TOol2002^Ool00`00Oomoo`02
Ool000Moo`03001oogoo00]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Qoo`03001o
ogoo0:Ioo`800:aoo`03001oogoo009oo`00:Woo00<007ooOol0Z7oo00<007ooOol0ZGoo00<007oo
Ool00Woo000ZOol2002ZOol2002XOol20004Ool002Yoo`03001oogoo0:]oo`800:Moo`03001oogoo
009oo`001goo10007goo00<007ooOol0[Goo0P00YGoo00<007ooOol00Woo0006Ool00`00Oomoo`02
Ool00`00Oomoo`0LOol00`00Oomoo`2_Ool00`00Oomoo`2ROol00`00Oomoo`02Ool000Eoo`03001o
ogoo00Aoo`03001oogoo01]oo`03001oogoo0;1oo`800:9oo`03001oogoo009oo`00:Woo00<007oo
Ool0/Woo0P00X7oo00<007ooOol00Woo0008Ool3000OOol00`00Oomoo`2dOol2002NOol00`00Oomo
o`02Ool000Ioo`800004Ool00000000NOol2002gOol00`00Oomoo`2JOol20004Ool000Eoo`@00003
Ool007oo01ioo`03001oogoo0;Moo`8009]oo`03001oogoo009oo`002Goo0P007goo00<007ooOol0
^Goo0P00VGoo00<007ooOol00Woo0006Ool3000QOol00`00Oomoo`2kOol2002GOol00`00Oomoo`02
Ool002Yoo`03001oogoo0;eoo`03001oogoo09Aoo`03001oogoo009oo`00:Woo00<007ooOol0_Woo
0P00U7oo00<007ooOol00Woo0007Ool4000OOol20031Ool2002AOol20004Ool000Ioo`03001oogoo
009oo`03001oogoo01aoo`03001oogoo0<9oo`80091oo`03001oogoo009oo`001Goo00<007ooOol0
17oo00<007ooOol06goo00<007ooOol0a7oo00<007ooOol0SGoo00<007ooOol00Woo000ZOol00`00
Oomoo`35Ool2002=Ool00`00Oomoo`02Ool000Moo`03001oogoo021oo`03001oogoo0<Moo`8008]o
o`03001oogoo009oo`001Woo100087oo00<007ooOol0bGoo0P00RGoo00<007ooOol00Woo0007Ool0
1000Oomoo`007goo0P00c7oo00<007ooOol0QGoo0P0017oo0007Ool01000Oomoo`007goo00<007oo
Ool0c7oo0P00QWoo00<007ooOol00Woo0009Ool00`00Oomoo`0NOol00`00Oomoo`3>Ool20024Ool0
0`00Oomoo`02Ool002Yoo`03001oogoo0=1oo`80089oo`03001oogoo009oo`00:Woo00<007ooOol0
dWoo00<007ooOol0Ogoo00<007ooOol00Woo0005Ool00`00Oomoo`04Ool00`00Oomoo`06Ool30002
Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`3COol2001oOol00`00Oomoo`02Ool000Io
o`03001oogoo009oo`03001oogoo00Qoo`06001oogoo001oo`000Woo00<007oo00002Goo0`00eGoo
00<007ooOol0NWoo0`0017oo0007Ool40009Ool4000017oo001oo`000Woo00<007oo00002Goo00<0
07ooOol0eWoo0P00O7oo00<007ooOol00Woo000DOol00`00Ool00002Ool00`00Ool00002Ool00`00
Ool00009Ool00`00Oomoo`3HOol00`00Oomoo`1iOol00`00Oomoo`02Ool001Eoo`80009oo`03001o
o`00009oo`03001oo`0000Uoo`03001oogoo0=Uoo`03001oogoo07Qoo`03001oogoo009oo`001Goo
00<007ooOol017oo00<007ooOol01goo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo
0=Yoo`8007Qoo`03001oogoo009oo`001Woo00<007ooOol00Woo00<007ooOol077oo00<007ooOol0
g7oo00<007ooOol0MGoo00<007ooOol00Woo0007Ool4000OOol00`00Oomoo`3MOol2001eOol00`00
Oomoo`02Ool002Yoo`800>1oo`03001oogoo075oo`8000Aoo`00:Woo00<007ooOol0h7oo0P00LWoo
00<007ooOol00Woo000ZOol00`00Oomoo`3ROol2001`Ool00`00Oomoo`02Ool002Yoo`03001oogoo
0>Aoo`8006ioo`03001oogoo009oo`00:Woo00<007ooOol0iWoo00<003g_Ool0Jgoo00<007ooOol0
0Woo000ZOol00`00Oomoo`3WOol200000cg_Oomoo`1XOol00`00Oomoo`02Ool002Yoo`800>Yoo`80
0003?Nmoogoo06Eoo`8000Aoo`00:Woo00<007ooOol0jgoo0P0000<mkgooOol0I7oo00<007ooOol0
0Woo000ZOol00`00Oomoo`3]Ool00`00?Nlmk`1TOol00`00Oomoo`02Ool002Yoo`03001oogoo0>io
o`800003?Nmoogoo065oo`03001oogoo009oo`00:Woo00<007ooOol0l7oo0P0000<mkgooOol0Ggoo
00<007ooOol00Woo000ZOol00`00Oomoo`3bOol00`00?Nmoo`1OOol00`00Oomoo`02Ool002Yoo`80
0?Aoo`8005ioo`8000Aoo`00:Woo00<007ooOol0mGoo00<003g_Ool0G7oo00<007ooOol00Woo000Z
Ool00`00Oomoo`3fOol2001LOol00`00Oomoo`02Ool002Yoo`03001oogoo0?Qoo`8005Yoo`03001o
ogoo009oo`00:Woo00<007ooOol0nWoo00<007ooOol0Egoo00<007ooOol00Woo000ZOol00`00Oomo
o`3kOol2001GOol00`00Oomoo`02Ool002Yoo`03001oogoo0?eoo`8005Eoo`03001oogoo009oo`00
:Woo0P00ogoo0Goo0P00DWoo0P0017oo000ZOol00`00Oomoo`3oOol2Ool00`00Oomoo`1@Ool00`00
Oomoo`02Ool002Yoo`03001oogoo0?moo`=oo`80051oo`03001oogoo009oo`00:Woo00<007ooOol0
ogoo1Goo0P00CWoo00<007ooOol00Woo000EOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`08Ool00`00Oomoo`3oOol7Ool2001<Ool00`00Oomoo`02Ool001Aoo`03001oo`00009oo`03001o
o`00009oo`03001oo`0000Uoo`03001oogoo0?moo`Uoo`03001oogoo04Uoo`03001oogoo009oo`00
5Woo00H007ooOol007oo0002Ool00`00Ool00009Ool3003oOol:Ool20017Ool30004Ool001Aoo`80
00=oo`03001oo`00009oo`03001oo`0000Uoo`03001oogoo0?moo`aoo`8004Moo`03001oogoo009o
o`0057oo00<007ooOol00Woo00<007oo00000Woo00<007oo00002Goo00<007ooOol0ogoo3Goo00<m
k`000000AGoo00<007ooOol00Woo000DOol30003Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00
Oomoo`3oOol?Ool00cg_001oo`13Ool00`00Oomoo`02Ool002Yoo`03001oogoo0?mooa1oo`03?Nl0
0000049oo`03001oogoo009oo`00:Woo00<007ooOol0ogoo4Woo00<mk`000000@7oo00<007ooOol0
0Woo000ZOol2003oOolEOol00cg_0000000mOol20004Ool002Yoo`03001oogoo0?mooaEoo`8mk`03
001oogoo03]oo`03001oogoo009oo`00:Woo00<007ooOol0ogoo5goo00<mk`000000>goo00<007oo
Ool00Woo000ZOol00`00Oomoo`3oOolHOol2?Nl2000iOol00`00Oomoo`02Ool002Yoo`03001oogoo
0?mooaYoo`8mk`03001oogoo03Ioo`03001oogoo009oo`00:Woo00<007ooOol0ogoo77oo00<003g_
Ool00P00=7oo00<007ooOol00Woo000ZOol2003oOolNOol01000?Nl00000<goo0P0017oo000ZOol0
0`00Oomoo`3oOolNOol01000?Nlmk`00<goo00<007ooOol00Woo000ZOol00`00Oomoo`3oOolQOol0
1000?Nl00000<7oo00<007ooOol00Woo000ZOol00`00Oomoo`3oOolQOol200000cg_001oo`0_Ool0
0`00Oomoo`02Ool002Yoo`03001oogoo0?moobEoo`05001oogooOol0000[Ool00`00Oomoo`02Ool0
02Yoo`03001oogoo0?moobIoo`05000mk`00Ool0000ZOol00`00Oomoo`02Ool002Yoo`03001oogoo
0?moobMoo`800003?Nl007oo02Uoo`03001oogoo009oo`00:Woo0P00ogoo:7oo0P0000=oo`00Ool0
0P009Woo0P0017oo000ZOol00`00Oomoo`3oOolZOol00`00?Nl00002000VOol00`00Oomoo`02Ool0
02Yoo`03001oogoo0?moob]oo`04001oocg_0003Ool00`00Oomoo`0POol00`00Oomoo`02Ool002Yo
o`03001oogoo0?moobioo`04?Nl007ooOol2000QOol00`00Oomoo`02Ool002Yoo`03001oogoo0?mo
obmoo`<00003Ool007oo021oo`03001oogoo009oo`00:Woo00<007ooOol0ogoo<7oo0P0000<mk`00
Ool087oo00<007ooOol00Woo000ZOol2003oOolaOol200001Goo000mkgoo00007Goo0P0017oo000Z
Ool00`00Oomoo`3oOoldOol200000cg_001oo`0LOol00`00Oomoo`02Ool002Yoo`03001oogoo0?mo
ocAoo`05001oogoo?Nl00002Ool2000HOol00`00Oomoo`02Ool002Yoo`03001oogoo0?moocQoo`80
0003Ool0000001Qoo`03001oogoo009oo`00:Woo00<007ooOol0ogoo>Goo0P0000<mk`00Ool05goo
00<007ooOol00Woo000DOol20004Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`3oOoli
Ool2000017oo?Nl007oo0P0057oo00<007ooOol00Woo000DOol00`00Ool00002Ool00`00Ool00002
Ool00`00Ool00009Ool3003oOoljOol01@00Oomoo`00?Nl00P004Woo0`0017oo000DOol00`00Ool0
0002Ool00`00Ool00002Ool00`00Ool00009Ool00`00Oomoo`3oOolmOol200000goo?Nl00002Ool2
000?Ool00`00Oomoo`02Ool001Aoo`8000=oo`03001oo`00009oo`03001oo`0000Uoo`03001oogoo
0?mooceoo`80009oo`03000mkgoo00<000ioo`03001oogoo009oo`0057oo00<007ooOol00Woo00<0
07oo00000Woo00<007oo00002Goo00<007ooOol0ogoo@Woo00D003g_001oo`0000ioo`03001oogoo
009oo`005Goo0P000goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol0ogoo@Woo00H007oo
000mk`00Ool2000;Ool00`00Oomoo`02Ool002Yoo`03001oogoo0?mood=oo`05001oogoo000mk`02
000;Ool00`00Oomoo`02Ool002Yoo`800?moodAoo`08001oogoo001oo`00Ool000Uoo`8000Aoo`00
:Woo00<007ooOol0ogooAWoo0P0000=oocg_00002Woo00<007ooOol00Woo000ZOol00`00Oomoo`3o
Oom7Ool01`00Oomoogoo000mk`0000Moo`03001oogoo009oo`00:Woo00<007ooOol0ogooBgoo00<0
07oo00001goo00<007ooOol00Woo000ZOol00`00Oomoo`3oOom<Ool20007Ool00`00Oomoo`02Ool0
02Yoo`03001oogoo0?moodaoo`03001oogoo00Ioo`03001oogoo009oo`00:Woo00<007ooOol0ogoo
EGoo00<007ooOol00Woo000ZOol2003oOomEOol20004Ool002Yoo`03001oogoo00Eoo`03001oogoo
035oo`03001oogoo035oo`03001oogoo035oo`03001oogoo035oo`03001oogoo035oo`03001oogoo
035oo`03001oogoo01Aoo`03001oogoo009oo`00:Woo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007oo000017oo000ZOooo001I0004Ool00001\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {422.625, 182.625}} -> {-278.821, \
469.042, 1.9192, 3.19158}}],

Cell[TextData[{
  StyleBox["Grafik 7",
    FontWeight->"Bold"],
  ": Vergleich zwischen der Darstellung der St\[ODoubleDot]rreihen der \
Phasenfunktion und ihrer inversen mit der ersten Mediane. Aufgrund des \
Approximationsfehlers, der durch die endliche Reihendarstellung - ",
  Cell[BoxData[
      \(TraditionalForm\`O(e\^13)\)]],
  " - zu Stande kommt, ergibt sich eine Abweichung f\[UDoubleDot]r gro\[SZ]e \
Zeiten. Die Exzentrizit\[ADoubleDot]t wurde f\[UDoubleDot]r die Darstellung e \
= 0.3 gew\[ADoubleDot]hlt."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Deutlich ist die Abweichung von der ersten Mediane jenseits der 60. \
Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (t \[TildeEqual] 400) \
zu sehen. Inwiefern sich diese Tatsache auf die Genauigkeit der Ergebnisse \
auswirkt, wird am Ende dieses Kapitels   ausf\[UDoubleDot]hrlich   \
diskutiert.  Die  Exzentrizit\[ADoubleDot]t  betr\[ADoubleDot]gt  in  der  \
Grafik  7  e = 0.3. Die Ursache f\[UDoubleDot]r die Abweichung ist in dem \
endlichen St\[ODoubleDot]ransatz zu suchen. Der Abbruchfehler summiert sich \
\[UDoubleDot]ber die Zeit auf und schr\[ADoubleDot]nkt daher die Genauigkeit \
f\[UDoubleDot]r gro\[SZ]e Zeiten ein.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Es ist erstrebenswert, eine bessere Methode f\[UDoubleDot]r die Bestimmung \
der Umkehrfunktion einer St\[ODoubleDot]rreihe zu finden. Eine \
M\[ODoubleDot]glichkeit  w\[ADoubleDot]re, die inverse Funktion anzusetzen \
und die Differentialgleichung  dementsprechend  umzuschreiben. Das  Problem k\
\[ODoubleDot]nnte somit auf das Auffinden der Differentialgleichung der \
Umkehrfunktion zur\[UDoubleDot]ckgef\[UDoubleDot]hrt werden. Die \
Umkehrfunktion ergibt sich dann klassisch durch Ansetzen einer \
St\[ODoubleDot]rreihe. Weitere Untersuchungen waren zu diesem  Zeitpunkt noch \
nicht abgeschlossen, scheinen sich aber zu lohnen, wie aus der Abweichung von \
der ersten Mediane in Grafik 7 ersichtlich ist. \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3. Die Poincar\[EAcute] - Lindstedt Methode", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:4"],

Cell[TextData[{
  "Die Methode der gedehnten Koordinaten oder Methode von Poincar\[EAcute] - \
Lindstedt eignet sich sehr gut daf\[UDoubleDot]r die Gleichung (79) zu l\
\[ODoubleDot]sen.  Die L\[ODoubleDot]sung nullter Ordnung entspricht der des \
harmonischen Oszillators mit Grundfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  ", jede weitere Ordnung definiert in Form eines angeregten Oszillators \
weitere Schwingungen der Oszillationen des dritten K\[ODoubleDot]rpers. Die \
Form der Gleichungen, die von den h\[ODoubleDot]heren Ordnungen her r\
\[UDoubleDot]hren, ist auch der Grund, warum der herk\[ODoubleDot]mmliche St\
\[ODoubleDot]rungsansatz hier versagen muss: Stimmt die Frequenz der L\
\[ODoubleDot]sung mit der der Anregung \[UDoubleDot]berein, so kommt es \
unweigerlich zu s\[ADoubleDot]kularen Termen, die die Konvergenz der St\
\[ODoubleDot]rungsl\[ODoubleDot]sung in der Zeit zusammenbrechen lassen \
werden. Dies widerspricht jedoch der physikalischen Tatsache, dass \
periodische und quasiperiodische Bahnen laut KAM - Theorem \
beschr\[ADoubleDot]nkt, daher an das System gebunden bleiben. Da wir mit der \
St\[ODoubleDot]rungstheorie nur diese Bahnen beschreiben k\[ODoubleDot]nnen, \
entsprechen eventuelle ungebundene L\[ODoubleDot]sungen sicher nicht der \
physikalischen Realit\[ADoubleDot]t, sondern kommen einzig und allein von der \
verwendeten Methode der St\[ODoubleDot]rungstheorie. Nat\[UDoubleDot]rlich \
gibt es im Sitnikovproblem ungebundene L\[ODoubleDot]sungen, die vor allem \
bei hohen Energien im System auftreten werden, jedoch k\[ODoubleDot]nnen \
diese, meist chaotischen Bahnen nur durch numerische Integration gefunden \
werden. Unsere Aufgabe hier ist, jene k\[UDoubleDot]nstlichen \
S\[ADoubleDot]kularterme zu vermeiden. Dies gelingt uns, indem wir die \
Methode von Poincar\[EAcute]-Lindstedt verwenden: Zus\[ADoubleDot]tzlich zu \
einer Entwicklung der abh\[ADoubleDot]ngigen Variable, wird auch die unabh\
\[ADoubleDot]ngige Variable t nach dem St\[ODoubleDot]rparameter entwickelt. \
Eine  sehr kompakte Darstellung der von Poincar\[EAcute] entwickelten Methode \
kann in Zwillinger (1957)  gefunden werden."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[CellGroupData[{

Cell["3.3.1. Explizite Darstellung der Bewegungsgleichung", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:5"],

Cell[TextData[{
  "Zun\[ADoubleDot]chst ist es notwendig, Gleichung (74) explizit in der \
neuen Zeit \[Tau] zu schreiben. Verwenden wir die Ergebnisse des letzen \
Abschnitts und ersetzen die Zeit t durch die Phase \[Psi] und \
anschlie\[SZ]end durch die Beziehung \[Psi](\[Tau]), definiert in (72). Da es \
sich bei  (76) wiederum um eine St\[ODoubleDot]rreihe in e handelt, \
entwickeln wir die trigonometrischen Funktionen, in denen e vorkommt, \
wiederum nach der Exzentrizit\[ADoubleDot]t e. Folgende \
\[CapitalUDoubleDot]berlegung wird uns jedoch viel Rechenzeit ersparen: Jene \
Terme, die der Ordnung m sind, werden mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^m\)]],
  " multipliziert. Jede Entwicklung, die \[UDoubleDot]ber die nullte Ordnung \
in e hinausgeht, f\[ADoubleDot]llt daher automatisch in den Bereich ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^\(\(m\)\(+\)\)\)]],
  ", wobei m+ > m ist und kann daher wieder vernachl\[ADoubleDot]ssigt \
werden. Es reicht aus, in den trigonometrischen Termen die Zeit t durch die \
Phase \[Psi] nullter Ordnung zu ersetzen. Ersetzen wir zudem noch \[Psi] \
durch \[Tau], erhalten wir schlie\[SZ]lich die gew\[UDoubleDot]nschte Form \
der Bewegungsgleichung in den Variablen y und \[Tau]  (mit ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\ \)\(\^\[Prime]\)\)\(\ \)\)\)]],
  "als Ableitung nach \[Tau]):"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\), 
          "-", \(\(\[Lambda]\^3\) 12\ \@2\ y\^3\), " ", 
          "-", \(\(\[Lambda]\^4\) 132\/31\ \@2\ e\ \(cos(\[Tau])\)\ y\^3\), 
          " ", "+", \(\(\[Lambda]\^5\)(
            30\ y\^5 + 
              e\^2\ \((\(-\(2784\/961\)\)\ \@2\ \(cos(
                        2\ \[Tau])\) - \(825\ \@2\)\/961)\)\ y\^3)\)}], " ", 
        "=", "0"}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Bevor wir uns daran machen (79) zu l\[ODoubleDot]sen, sehen wir uns die \
Gleichung noch ein wenig genauer an: Es handelt sich hierbei um eine \
Differentialgleichung 2. Ordnung, nichtlinear in der abh\[ADoubleDot]ngigen \
Variablen y und explizit abh\[ADoubleDot]ngig von der \
unabh\[ADoubleDot]ngigen Variablen \[Tau]. Der homogene Teil ist aufgrund \
unserer Transformationen zeitunabh\[ADoubleDot]ngig, die Gleichung entspricht \
daher einem angeregten harmonischen Oszillator, wobei die Anregung durch eine \
polynomische Form in y und e gegeben ist. Im n\[ADoubleDot]chsten Abschnitt \
werden wir mit Hilfe der Methode von Poincar\[EAcute] - Lindstedt diese \
Gleichung l\[ODoubleDot]sen. Der Versuch stellt insofern etwas Neues dar, als \
das die Methode eigentlich f\[UDoubleDot]r Gleichungen, die nicht explizit \
von der Zeit abh\[ADoubleDot]ngen, entwickelt wurde. Es ist bis zu diesem \
Zeitpunkt kein Beispiel aus der Literatur bekannt, in dem die Methode auf \
Gleichungen vom Typ (79) erweitert wurde. Ein wesentlicher Punkt dieser \
Arbeit ist daher, zu zeigen, dass die Methode ohne weiteres auch f\
\[UDoubleDot]r diesen Typus funktioniert. \[CapitalUDoubleDot]ber das \
Konvergenzverhalten des Verfahrens im allgemeinen kann an dieser Stelle \
jedoch noch keine uniforme Aussage getroffen werden.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3.2. Durchf\[UDoubleDot]hrung des Ansatzes", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:6"],

Cell["\<\
Ausgangspunkt der Methode der gedehnten Koordinaten ist die Verwendung von \
zwei Ans\[ADoubleDot]tzen der Form: \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(y(\[Tau])\), "=", 
        InterpretationBox[
          
          RowBox[{\(\(y\_0\)(\[Tau])\), 
            "+", \(\(\(y\_1\)(\[Tau])\)\ \[Lambda]\), 
            "+", \(\(\(y\_2\)(\[Tau])\)\ \[Lambda]\^2\), 
            "+", \(\(\(y\_3\)(\[Tau])\)\ \[Lambda]\^3\), 
            "+", \(\(\(y\_4\)(\[Tau])\)\ \[Lambda]\^4\), 
            "+", \(\(\(y\_5\)(\[Tau])\)\ \[Lambda]\^5\), "+", 
            InterpretationBox[\(O(\[Lambda]\^6)\),
              SeriesData[ \[Lambda], 0, {}, 0, 6, 1],
              Editable->False]}],
          SeriesData[ \[Lambda], 0, {
            Subscript[ y, 0][ \[Tau]], 
            Subscript[ y, 1][ \[Tau]], 
            Subscript[ y, 2][ \[Tau]], 
            Subscript[ y, 3][ \[Tau]], 
            Subscript[ y, 4][ \[Tau]], 
            Subscript[ y, 5][ \[Tau]]}, 0, 6, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Im Unterschied zu diesem klassischen St\[ODoubleDot]ransatz entwickeln wir \
zus\[ADoubleDot]tzlich noch die unabh\[ADoubleDot]ngige Variable \[Tau] \
ebenfalls nach dem St\[ODoubleDot]rparameter \[Lambda]:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Tau](\[Sigma])\), "=", 
        InterpretationBox[
          RowBox[{
          "\[Sigma]", "+", \(\(\(\[CapitalTau]\_1\)(\[Sigma])\)\ \[Lambda]\), 
            "+", \(\(\(\[CapitalTau]\_2\)(\[Sigma])\)\ \[Lambda]\^2\), 
            "+", \(\(\(\[CapitalTau]\_3\)(\[Sigma])\)\ \[Lambda]\^3\), 
            "+", \(\(\(\[CapitalTau]\_4\)(\[Sigma])\)\ \[Lambda]\^4\), 
            "+", \(\(\(\[CapitalTau]\_5\)(\[Sigma])\)\ \[Lambda]\^5\), "+", 
            InterpretationBox[\(O(\[Lambda]\^6)\),
              SeriesData[ \[Lambda], 0, {}, 0, 6, 1],
              Editable->False]}],
          SeriesData[ \[Lambda], 0, {\[Sigma], 
            Subscript[ \[CapitalTau], 1][ \[Sigma]], 
            Subscript[ \[CapitalTau], 2][ \[Sigma]], 
            Subscript[ \[CapitalTau], 3][ \[Sigma]], 
            Subscript[ \[CapitalTau], 4][ \[Sigma]], 
            Subscript[ \[CapitalTau], 5][ \[Sigma]]}, 0, 6, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei ",
  Cell[BoxData[
      \(TraditionalForm\`y\_i\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalTau]\_i\)]],
  " (i = 0,..,5) unbekannte Koeffizientenfunktionen und \[Lambda] der k\
\[UDoubleDot]nstlich eingef\[UDoubleDot]hrte St\[ODoubleDot]rparameter (\
\[Lambda] = 1) sind.  Durch den Ansatz in (81) dehnen wir die Zeit; die \
verstrichene Zeitdauer h\[ADoubleDot]ngt nun selbst vom \
St\[ODoubleDot]rparameter \[Lambda] ab und die so gewonnen freien Funktionen \
",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalTau]\_n\)]],
  " erm\[ODoubleDot]glichen uns, die  nicht physikalischen \
S\[ADoubleDot]kularterme durch geschickte Wahl aufzuheben. Setzen wir (80) \
und (81) in (79) ein, so erhalten wir durch Ordnen der Terme nach den \
auftretenden Potenzen in \[Lambda] das zu l\[ODoubleDot]sende \
Gleichungssystem (der Operator ",
  Cell[BoxData[
      SuperscriptBox["", "\[Prime]",
        MultilineFunction->None]],
    PageWidth->PaperWidth,
    CounterBoxOptions->{
    CounterFunction:>(
      Part[ {"80", "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", 
        "82.6", "82.7", "83", "84", "85", "86.1", "86.2", "87", "88", "89.1", 
        "89.2", "90", "91", "92", "93", "94", "95", "96", "97", "98.1", 
        "98.2", "99", "100", "101", "102", "103", "104", "105", "106", 
        "107.1", "107.2", "108", "109", "110", "111", "112", "113", 
        "114"}, #]&)}],
  " meint ab hier ausschlie\[SZ]lich die Ableitung nach der \
unabh\[ADoubleDot]ngigen Variablen \[Sigma]):"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_0\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_1\)}], "=", 
        RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_0\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_2\)}], "=", 
        RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_0\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                  MultilineFunction->None], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_3\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_3\)}], "=", 
        RowBox[{\(12\ \@2\ y\_0\%3\), "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-6\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"4", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "-", 
                      RowBox[{"3", " ", 
                        SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_2\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                  MultilineFunction->None], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_0\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-3\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"6", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_1\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "-", 
                      RowBox[{"3", " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_2\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]\[Prime]",
                  MultilineFunction->None]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_4\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_4\)}], "=", 
        RowBox[{\(1\/31\ \@2\ 132\ e\ \(cos(\[Sigma])\)\ y\_0\%3\), 
          "+", \(36\ \@2\ y\_1\ y\_0\%2\), "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-6\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"6", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "+", 
                      RowBox[{
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"4", " ", 
                              SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
                                MultilineFunction->None]}], "-", 
                            RowBox[{"5", " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                                
                                MultilineFunction->None], " ", 
                              SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                                MultilineFunction->None]}]}], ")"}]}], "-", 
                      RowBox[{"3", " ", 
                        SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox[\(y\_3\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_3\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_2\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                  MultilineFunction->None], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-3\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"6", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_1\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "-", 
                      RowBox[{"3", " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_2\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]\[Prime]",
                  MultilineFunction->None]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_0\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-3\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_1\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "+", 
                      RowBox[{
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"6", " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_2\), 
                                "\[Prime]\[Prime]",
                                MultilineFunction->None]}], "-", 
                            RowBox[{"10", " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                                
                                MultilineFunction->None], " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), 
                                "\[Prime]\[Prime]",
                                MultilineFunction->None]}]}], ")"}]}], "-", 
                      RowBox[{"3", " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_3\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]\[Prime]",
                  MultilineFunction->None]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_5\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_5\)}], "=", 
        RowBox[{\(e\ \((1\/31\ \@2\ 396\ \(cos(\[Sigma])\)\ y\_1\ y\_0\%2 + 
                e\ \((1\/961\ \@2\ 825\ y\_0\%3 + 
                      1\/961\ \@2\ 2784\ \(cos(
                          2\ \[Sigma])\)\ y\_0\%3)\))\)\), 
          "+", \(y\_0\ \((36\ \@2\ y\_1\%2 + 
                y\_0\ \((36\ \@2\ y\_2 - 30\ y\_0\%3)\))\)\), "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-6\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox[\(y\_3\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-6\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"6", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "-", 
                      RowBox[{"6", " ", 
                        SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "+", 
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "+", 
                      RowBox[{
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{\(-20\), " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                                
                                MultilineFunction->None], " ", 
                              SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
                                MultilineFunction->None]}], "+", 
                            RowBox[{
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                                
                                MultilineFunction->None], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"6", " ", 
                                    
                                    SuperscriptBox[\(\[CapitalTau]\_1\), 
                                      "\[Prime]",
                                      MultilineFunction->None], " ", 
                                    
                                    SuperscriptBox[\(y\_0\), 
                                      "\[Prime]\[Prime]",
                                      MultilineFunction->None]}], "-", 
                                  RowBox[{"5", " ", 
                                    SuperscriptBox[\(y\_1\), 
                                      "\[Prime]\[Prime]",
                                      MultilineFunction->None]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"4", " ", 
                              SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
                                MultilineFunction->None]}]}], ")"}]}], "-", 
                      RowBox[{"3", " ", 
                        SuperscriptBox[\(y\_3\), "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                RowBox[{"2", " ", 
                  SuperscriptBox[\(y\_4\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_4\), "\[Prime]",
              MultilineFunction->None], " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_3\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                  MultilineFunction->None], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_2\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-3\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"6", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_1\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "-", 
                      RowBox[{"3", " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_2\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]\[Prime]",
                  MultilineFunction->None]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_1\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-3\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_1\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "+", 
                      RowBox[{
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"6", " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_2\), 
                                "\[Prime]\[Prime]",
                                MultilineFunction->None]}], "-", 
                            RowBox[{"10", " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                                
                                MultilineFunction->None], " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), 
                                "\[Prime]\[Prime]",
                                MultilineFunction->None]}]}], ")"}]}], "-", 
                      RowBox[{"3", " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_3\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]\[Prime]",
                  MultilineFunction->None]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(y\_0\), "\[Prime]",
              MultilineFunction->None], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-3\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"3", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"6", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_1\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "-", 
                      RowBox[{"3", " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_3\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_1\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "+", 
                      RowBox[{"12", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_2\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}], "+", 
                      RowBox[{
                        SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                          MultilineFunction->None], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{\(-30\), " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                                
                                MultilineFunction->None], " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), 
                                "\[Prime]\[Prime]",
                                MultilineFunction->None]}], "+", 
                            RowBox[{
                              
                              SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                                
                                MultilineFunction->None], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"15", " ", 
                                    
                                    SuperscriptBox[\(\[CapitalTau]\_1\), 
                                      "\[Prime]",
                                      MultilineFunction->None], " ", 
                                    
                                    SuperscriptBox[\(\[CapitalTau]\_1\), 
                                      "\[Prime]\[Prime]",
                                      MultilineFunction->None]}], "-", 
                                  RowBox[{"10", " ", 
                                    
                                    SuperscriptBox[\(\[CapitalTau]\_2\), 
                                      "\[Prime]\[Prime]",
                                      MultilineFunction->None]}]}], ")"}]}], 
                            "+", 
                            RowBox[{"6", " ", 
                              
                              SuperscriptBox[\(\[CapitalTau]\_3\), 
                                "\[Prime]\[Prime]",
                                MultilineFunction->None]}]}], ")"}]}], "-", 
                      RowBox[{"3", " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_4\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]\[Prime]",
                  MultilineFunction->None]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Auf den ersten Blick scheint das System schwierig zu l\[ODoubleDot]sen. Es \
handelt sich um sehr stark verschachtelte Gleichungen, die verwendete \
Hornerform soll dies deutlich hervorheben. Warum St\[ODoubleDot]rungstheorie \
verwenden, wenn das Ergebnis scheinbar eine Ansammlung von schwerer zu l\
\[ODoubleDot]senden Gleichungen als die Ausgangsgleichung ist?  Blicken wir \
jedoch genauer hin, so sehen wir, dass jede der Gleichungen einem einfachen \
Bildungsgesetz gehorcht.  Alle Gleichungen (82.0) - (82.5) haben folgende \
grundlegende Form:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_i\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_i\)}], "=", 
        RowBox[{\(F\_i\), "(", 
          RowBox[{\(y\_0\), ",", "\[Ellipsis]", ",", \(y\_n\), ",", 
            SuperscriptBox[\(y\_0\), "\[Prime]",
              MultilineFunction->None], ",", "\[Ellipsis]", ",", 
            SuperscriptBox[\(y\_n\), "\[Prime]",
              MultilineFunction->None], ",", 
            SuperscriptBox[\(y\_0\), "\[Prime]\[Prime]",
              MultilineFunction->None], ",", "\[Ellipsis]", ",", 
            SuperscriptBox[\(y\_n\), "\[Prime]\[Prime]",
              MultilineFunction->None], ",", "\[IndentingNewLine]", 
            "\t      ", \(\[CapitalTau]\_0\), ",", "\[Ellipsis]", 
            ",", \(\[CapitalTau]\_n\), ",", 
            SuperscriptBox[\(\[CapitalTau]\_0\), "\[Prime]",
              MultilineFunction->None], ",", "\[Ellipsis]", ",", 
            SuperscriptBox[\(\[CapitalTau]\_n\), "\[Prime]",
              MultilineFunction->None], ",", 
            SuperscriptBox[\(\[CapitalTau]\_0\), "\[Prime]\[Prime]",
              MultilineFunction->None], ",", "\[Ellipsis]", ",", 
            SuperscriptBox[\(\[CapitalTau]\_n\), "\[Prime]\[Prime]",
              MultilineFunction->None], ",", "\[Sigma]"}], ")"}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wobei ",
  Cell[BoxData[
      \(TraditionalForm\`F\_0\)]],
  " = 0 und alle weiteren ",
  Cell[BoxData[
      \(TraditionalForm\`F\_i\)]],
  " rekursiv  durch  die  L\[ODoubleDot]sungen ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(y\_j\),
            "TraditionalForm"], "  ", "und", "  ", \(\[CapitalTau]\_j\)}], 
        TraditionalForm]]],
  "  mit j \[LessEqual] i eindeutig gegeben sind. Die homogene \
L\[ODoubleDot]sung jeder der Gleichungen des Differentialgleichungssystems \
entspricht einem gew\[ODoubleDot]hnlichen Oszillator mit Grundfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  ", es folgt daher sofort die allgemeine Beziehung:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y\_\(hom, i\) = 
      C\_\(i\[InvisibleComma]\(\(,\)\(1\)\)\)\[CenterDot]\(cos(
            2\ \@2\ \[Sigma])\)\  + \(\(C\_\(i, 2\)\[CenterDot]\(sin(
            2\ \@2\ \[Sigma])\)\)\(\ \)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei die ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(i, j\)\)]],
  " (i = 1, 2 ; j = 0,..5) aus den Anfangsbedingungen eindeutig bestimmt sein \
m\[UDoubleDot]ssen. Es gilt insbesondere f\[UDoubleDot]r die \
L\[ODoubleDot]sung nullter Ordnung und f\[UDoubleDot]r die Wahl ",
  Cell[BoxData[
      \(TraditionalForm\`y(0)\  = \ y\_0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\(\(y\^\[Prime]\)(
          0)\)\(\ \)\(=\)\(\ \)\(y\_0\^\[Prime]\)\(\ \)\)\)\)]],
  ":"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y\_0 = 
      C\_\(1, 1\)\[CenterDot]\(cos(
            2\ \@2\ \[Sigma])\)\  + \(\(C\_\(1, 2\)\[CenterDot]\(sin(
            2\ \@2\ \[Sigma])\)\)\(\ \)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`C\_\(1, 1\) = 
      y\_0 \[Congruent] C\_1\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(C\_\(1, 2\)\), "=", 
        RowBox[{
          FractionBox[
            SuperscriptBox[\(y\_0\), "\[Prime]",
              MultilineFunction->None], \(2\ \@2\)], 
          "\[Congruent]", \(C\_2\)}]}], TraditionalForm]], "NumberedEquation",\

  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wir haben es hier mit der gleichen L\[ODoubleDot]sung nullter Ordnung zu \
tun, wie im 2. Kapitel f\[UDoubleDot]r den integrierbaren Fall der \
Bewegungsgleichung. Die Grundfrequenz der periodischen L\[ODoubleDot]sungen \
im Sitnikovproblem entsprechen  jener von ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  ". Trotzdem ist es uns gelungen, nichtlineare Effekte gewisserma\[SZ]en in \
der Transformation durch die zeitabh\[ADoubleDot]ngige Amplituden- und \
Phasenfunktion zu \"verstauen\". Die L\[ODoubleDot]sung nullter Ordnung (85) \
entspricht  in der Form zwar jener von (17), r\[UDoubleDot]hrt aber bereits \
von der nichtlinearen Bewegungsgleichung her."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["Die allgemeine L\[ODoubleDot]sung einer Gleichung vom Typ (83) lautet: \
", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(y\_i\)(\[Sigma]) = 
      C\_\(i, 1\)\ \[CenterDot]\(cos(2\ \@2\ \[Sigma])\)\  + 
        C\_\(i, 2\)\[CenterDot]\(sin(
            2\ \@2\ \[Sigma])\)\  + \[IndentingNewLine]\(cos(
            2\ \@2\ \[Sigma])\) \((\ \[Integral]\_0\%\[Sigma]\(-\(\(\(sin(
                          2\ \@2\ \[Rho])\)\ \
\(\(F\_i\)(\(...\)\(,\)\(\[Rho]\))\)\)\/\(2\ \@2\)\)\) \
\[DifferentialD]\[Rho])\) + \((\[Integral]\_0\%\[Sigma]\(\(\( cos(
                        2\ \@2\ \[Rho])\)\ \(\(F\_i\)(\(...\)\(,\)\(\[Rho]\))\
\)\)\/\(2\ \@2\)\) \[DifferentialD]\[Rho])\)\ \(sin(
            2\ \@2\ \[Sigma])\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Da  die  Anfangsbedingungen  mit  (85)  vollst\[ADoubleDot]ndig  erf\
\[UDoubleDot]llt  sind,  m\[UDoubleDot]ssen  wir  alle  weiteren ",
  Cell[BoxData[
      \(TraditionalForm\`C\_\(i, j\)\)]],
  " (j = 1,2) mit i > 0 in (87) null setzen. Die Bestimmung der \
L\[ODoubleDot]sungen des Gleichungssystems (82.1) - (82.5) reduziert sich \
somit auf das Auffinden von Integralen vom Typ (87), sowie dem wiederholten \
Vereinfachen von algebraischen und trigonometrischen Ausdr\[UDoubleDot]cken. \
Da alle ",
  Cell[BoxData[
      \(TraditionalForm\`F\_i\)]],
  " (i = 0,..,5) h\[ODoubleDot]chstens aus Produkten von trigonometrischen \
Funktionen aufgebaut sind, lassen sich diese auch in jedem Fall integrieren. \
Es ist daher m\[ODoubleDot]glich, mit dem konstruierten Verfahren, durch den \
Rechenaufwand begrenzt, beliebige Ordnungen in \[Lambda] anzugeben.  Die \
wachsende Anzahl der Terme setzt dem jedoch eine praktische obere Schranke \
entgegen. Zudem haben wir es mit semikonvergenten Reihen zu tun, eine \
Konvergenz f\[UDoubleDot]r die Reihendarstellung ist daher mit steigender \
Ordnung nicht gesichert. Die Genauigkeit wird nur bis zu einer gewissen \
Ordnung zunehmen, mit wachsender Ordnung jedoch wieder abnehmen. Das Problem, \
welches in der Himmelsmechanik in der St\[ODoubleDot]rungstheorie h\
\[ADoubleDot]ufig auftritt, wird auch Problem der kleinen Divisoren genannt. \
Diese treten zunehmend mit  wachsender Ordnung auf und f\[UDoubleDot]hren \
dazu, dass sie die Konvergenz der Reihen zusammenbrechen lassen. Der Grund, \
warum wir in dieser Arbeit die Ordnung nicht weiter als bis zur 5. Ordnung \
und im Anhang nicht \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`O(\[Lambda]\^7)\)]],
  " erh\[ODoubleDot]hen, begr\[UDoubleDot]ndet sich jedoch allein dadurch, \
dass durch die Approximation der Bewegungsgleichung bis zur 7. Ordnung h\
\[ODoubleDot]chstens eine Genauigkeit erreicht werden kann, die wir gerade \
eben mit der 7. Ordnung in \[Lambda] \[UDoubleDot]berschritten haben. Jede \
weitere Ordnung w\[UDoubleDot]rde daher nur eine Verbesserung an jenen \
Stellen hinter dem Komma liefern, welche durch die Approximation der \
Differentialgleichung nicht mehr relevant sind."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Setzen wir die L\[ODoubleDot]sung nullter Ordnung (85) in (82.1) ein, so \
erhalten wir f\[UDoubleDot]r die erste Ordnung die folgende \
Differentialgleichung:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_1\)}], "=", 
        RowBox[{
          RowBox[{\(cos(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", \(\@2\), " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"16", " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{\(sin(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-16\), " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"2", " ", \(\@2\), " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Um die zu Resonanzen f\[UDoubleDot]hrenden Terme (mit Argument ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  "\[Sigma]) zu beseitigen, m\[UDoubleDot]ssen wir ",
  Cell[BoxData[
      \(TraditionalForm\`T\_1\)]],
  " derart w\[ADoubleDot]hlen, dass sowohl"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(\@2\), " ", \(C\_1\), " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}], "+", 
          RowBox[{"8", " ", \(C\_2\), " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
              MultilineFunction->None]}]}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" als auch", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"8", " ", \(C\_1\), " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]",
              MultilineFunction->None]}], "-", 
          RowBox[{\(\@2\), " ", \(C\_2\), " ", 
            SuperscriptBox[\(\[CapitalTau]\_1\), "\[Prime]\[Prime]",
              MultilineFunction->None]}]}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" erf\[UDoubleDot]llt sind.  Die L\[ODoubleDot]sungen von (89) und (90) \
sind", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_1\)(\[Sigma]) = 
      K\_2 - \(\[ExponentialE]\^\(-\(\(4\ \@2\ \[Sigma]\ C\_2\)\/C\_1\)\)\ \
K\_1\ C\_1\)\/\(4\ \@2\ C\_2\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" beziehungsweise", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_1\)(\[Sigma]) = 
      K\_2 + \(\[ExponentialE]\^\(\(4\ \@2\ \[Sigma]\ C\_1\)\/C\_2\)\ C\_2\ K\
\_1\)\/\(4\ \@2\ C\_1\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Um den Kosinusterm und den Sinusterm gleichzeitig zu eliminieren, setzen \
wir ",
  Cell[BoxData[
      \(TraditionalForm\`K\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`K\_2\)]],
  " gleich null. \[CapitalUDoubleDot]brig bleibt die triviale \
L\[ODoubleDot]sung"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_1\)(\[Sigma]) = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Wahl f\[UDoubleDot]r die Konstanten rechtfertigt sich aus der Tatsache, \
dass sie nur s\[ADoubleDot]kulare Terme verhindern muss. Wir \
k\[ODoubleDot]nnen daher jede spezielle L\[ODoubleDot]sung von (89) oder (90) \
w\[ADoubleDot]hlen, solange sie nur beide Terme zum verschwinden bringt. Die \
triviale L\[ODoubleDot]sung reicht daher v\[ODoubleDot]llig aus!\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Gleichung (88) wird somit zu einem einfachen harmonischen Oszillator. \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_1\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_1\)}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Da die Anfangsbedingungen bereits mit der L\[ODoubleDot]sung nullter Ordnung \
erf\[UDoubleDot]llt wurden, setzen wir die unbestimmten Konstanten in der L\
\[ODoubleDot]sung darin gleich null, f\[UDoubleDot]r den linearen Term bleibt \
daher  die triviale L\[ODoubleDot]sung:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(y\_1\)(\[Sigma]) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wir fahren fort und setzen die gefunden L\[ODoubleDot]sungen \
f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`y\_0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(y\_1\)\(\ \)\)\)]],
  "in (82.2) ein. Durch einfache algebraische Umformungen ergibt sich \
wiederum eine einfache Form derart, dass"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_2\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_2\)}], "=", 
        "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{\(cos(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", \(\@2\), " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"16", " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{\(sin(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(-16\), " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"2", " ", \(\@2\), " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_2\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Form von Gleichung (96) ist bis auf den Index i der von (88) ident. \
Analogerweise folgern wir f\[UDoubleDot]r die Zeitdehnungsfunktion und L\
\[ODoubleDot]sung zweiter Ordnung:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_2\)(\[Sigma]) = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" und", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(y\_2\)(\[Sigma]) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Betrachten wir die Ausgangsgleichung (79), so wird klar, die auftretenden \
Potenzen in \[Lambda] sind ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{
              FormBox[
                RowBox[{
                  FormBox[
                    RowBox[{
                      FormBox[\(\[Lambda]\^0\),
                        "TraditionalForm"], ",", \(\[Lambda]\^3\)}],
                    "TraditionalForm"], ",", \(\[Lambda]\^4\), 
                  ",", \(\[Lambda]\^5\)}],
                "TraditionalForm"], ",", \(\[Lambda]\^6\)}],
            "TraditionalForm"], " ", "und", " ", \(\[Lambda]\^7\)}], 
        TraditionalForm]]],
  ". Folglich verschwinden bei einem St\[ODoubleDot]rungsansatz um \[Lambda] \
die Ordnungen 1 und 2. Betrachten wir die Gleichung der 3. Ordnung (82.3) und \
setzen die gewonnenen Ausdr\[UDoubleDot]cke der Ordnungen \[Lambda] < 3 ein, \
so erhalten wir:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_3\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_3\)}], "\[Equal]", 
        RowBox[{\(3\ \(\@2\) "E"\_\(1, 2\)\ \(cos(6\ \@2\ \[Sigma])\)\), " ", 
          "-", \(3\ \(\@2\) "E"\_\(2, 1\)\ \(sin(6\ \@2\ \[Sigma])\)\), " ", 
          "+", 
          RowBox[{\(sin(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(\@2\), " ", 
                  RowBox[{"(", 
                    RowBox[{\(9\ D\ C\_2\), "-", 
                      RowBox[{"2", " ", \(C\_1\), " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_3\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "-", 
                RowBox[{"16", " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{\(cos(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(\@2\), " ", 
                  RowBox[{"(", 
                    RowBox[{\(9\ D\ C\_1\), "+", 
                      RowBox[{"2", " ", \(C\_2\), " ", 
                        
                        SuperscriptBox[\(\[CapitalTau]\_3\), 
                          "\[Prime]\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "-", 
                RowBox[{"16", " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei die Konstanten D und ",
  Cell[BoxData[
      \(TraditionalForm\`E\_\(i, j\)\)]],
  " definiert sind \[UDoubleDot]ber die Relationen:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`D = C\_1\%2 + C\_2\%2\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`E\_\(i, j\) = 
      C\_i\ \((C\_i\%2 - 
            3\ C\_j\%2)\)\
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \((i, 
          j\  \[Element] \((1, 2)\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Amplituden der zu S\[ADoubleDot]kulartermen f\[UDoubleDot]hrenden Ausdr\
\[UDoubleDot]cke sind:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(\@2\), " ", 
              RowBox[{"(", 
                RowBox[{\(9\ D\ C\_1\), "+", 
                  RowBox[{"2", " ", \(C\_2\), " ", 
                    SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]\[Prime]",
                      MultilineFunction->None]}]}], ")"}]}], "-", 
            RowBox[{"16", " ", \(C\_1\), " ", 
              SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                MultilineFunction->None]}]}], ")"}], " ", "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(\@2\), " ", 
              RowBox[{"(", 
                RowBox[{\(9\ D\ C\_2\), "-", 
                  RowBox[{"2", " ", \(C\_1\), " ", 
                    SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]\[Prime]",
                      MultilineFunction->None]}]}], ")"}]}], "-", 
            RowBox[{"16", " ", \(C\_2\), " ", 
              SuperscriptBox[\(\[CapitalTau]\_3\), "\[Prime]",
                MultilineFunction->None]}]}], ")"}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei (102) vom Sinusterm, (101) vom Kosinusterm herr\[UDoubleDot]hrt. \
Eine spezielle L\[ODoubleDot]sung, die beide Gleichungen erf\[UDoubleDot]llt, \
kann leicht gefunden werden. Setzt man die auftretenden Konstanten der \
allgemeinen L\[ODoubleDot]sung gleich null, so erh\[ADoubleDot]lt man \
folgende Wahl f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalTau]\_3\)]],
  ", die die Bedingung erf\[UDoubleDot]llt, beide resonanten Terme zu \
eliminieren:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_3\)(\[Sigma]) = \(\(\(9\)\(\ \
\)\)\/\(8\ \@2\)\) D\ \[Sigma]\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Setzen wir (103) in (99) ein so erhalten wir die zu l\[ODoubleDot]sende \
Gleichung:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_3\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_3\)}], 
        "=", \(3\ \(\@2\) 
            "E"\_\(1, 2\)\ \(cos(
              6\ \@2\ \[Sigma])\)\  - \(\(3\)\(\ \)\(\@2\) \("E"\_\(2, 
                1\)\)\(\ \)\(sin(6\ \@2\ \[Sigma])\)\(\ \)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Auch diese Gleichung ist von der Form (83), wir l\[ODoubleDot]sen sie daher \
durch Integration des inhomogenen Teils anhand der gefundenen Formel in (87), \
wobei die Konstanten gleich Null gesetzt werden d\[UDoubleDot]rfen, und \
erhalten f\[UDoubleDot]r die dritte Ordnung:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(y\_3\)(\[Sigma]) = \(-\(\(\(3\)\(\ \)\)\/\(32\ \@2\)\
\)\) \((\("E"\_\(1, 2\)\) \(cos(6\ \@2\ \[Sigma])\) - \("E"\_\(2, 1\)\) \(sin(
                6\ \@2\ \[Sigma])\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Wir fahren fort mit Gleichung (82.4). Diese l\[ADoubleDot]sst sich in eine \
sehr kompakte Form schreiben. Wir vereinfachen die trigonometrischen Terme \
und heben nur jene Ausdr\[UDoubleDot]cke heraus, die zu \
S\[ADoubleDot]kulartermen f\[UDoubleDot]hren:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_4\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_4\)}], "=", 
        RowBox[{\(132\/31\ \@2\ e\ \(cos(\[Sigma])\)\ \((\(C\_1\) \(cos(2\ \
\@2\ \[Sigma])\)\  + \(C\_2\) \(sin(2\ \@2\ \[Sigma])\)\ )\)\^3\), "-", 
          RowBox[{\(sin(2\ \@2\ \[Sigma])\), " ", "2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"8", " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]",
                    MultilineFunction->None]}], "+", 
                RowBox[{\(\@2\), " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{\(cos(2\ \@2\ \[Sigma])\), " ", "2", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(\@2\), " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}], "-", 
                RowBox[{"8", " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_4\), "\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Die Koeffizienten der resonanten Terme entsprechen in der Form jenen in \
(88). Wir folgern daher analog f\[UDoubleDot]r die Zeitdehnungsfunktion ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[CapitalTau]\_4\)\(:\)\)\)]]
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_4\)(\[Sigma]) = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\[CapitalUDoubleDot]brig bleibt die Differentialgleichung:", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_4\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_4\)}], 
        "=", \(1\/31\ \((\(-132\))\)\ \@2\ e\ \(cos(\[Sigma])\)\ \((C\_1\ \
\(cos(2\ \@2\ \[Sigma])\) + C\_2\ \(sin(2\ \@2\ \[Sigma])\))\)\^3\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Auch diese Gleichung ist l\[ODoubleDot]sbar. Die L\[ODoubleDot]sung ergibt \
sich durch Integration und sieht in kompakter Form folgenderma\[SZ]en aus:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(y\_4\)(\[Sigma]) = \(1\/122047\) \((33\ e\ \((381\ D\
\ \(sin(2\ \@2\ \[Sigma])\)\ \((\@2\ \(C\_2\) \(cos(\[Sigma])\) + 
                      8\ \(C\_1\) \(sin(\[Sigma])\)\ \ )\) + 
                381\ D\ \(cos(
                    2\ \@2\ \[Sigma])\)\ \((\(\@2\) 
                        C\_1\ \(cos(\[Sigma])\)\  - 
                      8\ \(C\_2\) \(sin(\[Sigma])\)\ )\) - \(sin(
                    6\ \@2\ \[Sigma])\)\ \((24\ \("E"\_\(1, 
                            2\)\) \(sin(\[Sigma])\)\  - 
                      65\ \@2\ \("E"\_\(2, 
                            1\)\) \(cos(\[Sigma])\)\ )\) - \(cos(
                    6\ \@2\ \[Sigma])\)\ \((65\ \@2\ \("E"\_\(1, 
                            2\)\) \(cos(\[Sigma])\)\  + 
                      24\ \("E"\_\(2, 
                            1\)\) \(sin(\[Sigma])\)\ )\))\))\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wir werden sp\[ADoubleDot]ter die trigonometrischen Funktionen mit \
gleichem Argument zusammenfassen, wenn es darum geht, die Ergebnisse aller \
Ordnungen aneinander zu reihen. Durch Einsetzen der Beziehungen ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalTau]\_i\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`y\_i\)]],
  " mit i < 5 in (82.5) erhalten wir f\[UDoubleDot]r die 5. Ordnung in \
\[Lambda] nun die Differentialgleichung:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_5\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_5\)}], "=", 
        RowBox[{\(\(1\/7688\) \((3\ \((7424\ \@2\ e\^2\ \(cos(
                        2\ \[Sigma])\)\ \((\(C\_1\) \(cos(2\ \@2\ \[Sigma])\)\
\  + \(C\_2\) \(sin(2\ \@2\ \[Sigma])\)\ )\)\^3 + 
                    5\ \((\(-5\)\ \((961\ D - 22\ \@2\ e\^2)\)\ \("E"\_\(1, 
                                2\)\) \(cos(6\ \@2\ \[Sigma])\)\  + 
                          5\ \((961\ D - 22\ \@2\ e\^2)\)\ \("E"\_\(2, 
                                1\)\) \(sin(6\ \@2\ \[Sigma])\)\  - 
                          961\ \(F\_\(1, 2\)\) \(cos(10\ \@2\ \[Sigma])\)\  - 
                          961\ \(F\_\(2, 1\)\) \(sin(
                              10\ \@2\ \[Sigma])\)\ )\))\))\)\), "+", 
          RowBox[{\(cos(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(C\_1\), " ", 
                  RowBox[{"(", 
                    
                    RowBox[{\(\(75\ D\ \((33\ \@2\ e\^2 - 961\ D)\)\)\/3844\),
                       "-", 
                      RowBox[{"16", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "+", 
                RowBox[{"2", " ", \(\@2\), " ", \(C\_2\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          "\[IndentingNewLine]", 
          RowBox[{\(sin(2\ \@2\ \[Sigma])\), " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{\(C\_2\), " ", 
                  RowBox[{"(", 
                    
                    RowBox[{\(\(75\ D\ \((33\ \@2\ e\^2 - 961\ D)\)\)\/3844\),
                       "-", 
                      RowBox[{"16", " ", 
                        SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]",
                          MultilineFunction->None]}]}], ")"}]}], "-", 
                RowBox[{"2", " ", \(\@2\), " ", \(C\_1\), " ", 
                  SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}]}]}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei die Konstante ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(F\_\(i, j\)\)\(\ \)\)\)]],
  " sich aus den Anfangswerten ergibt:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`F\_\(i, j\) = 
      C\_i\ \((C\_i\%4 - 10\ \(C\_i\%2\) C\_j\%2\  + 
            5\ C\_j\%4)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Folgende Koeffizienten m\[UDoubleDot]ssen aus Gleichung (110) eliminiert \
werden, um das Auftreten k\[UDoubleDot]nstlicher S\[ADoubleDot]kularterme zu \
verhindern:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(C\_1\), " ", 
            RowBox[{"(", 
              
              RowBox[{\(\(75\ D\ \((33\ \@2\ e\^2 - 961\ D)\)\)\/3844\), "-", 
                
                RowBox[{"16", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "+", 
          RowBox[{"2", " ", \(\@2\), " ", \(C\_2\), " ", 
            SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]\[Prime]",
              MultilineFunction->None]}]}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(C\_2\), " ", 
            RowBox[{"(", 
              
              RowBox[{\(\(75\ D\ \((33\ \@2\ e\^2 - 961\ D)\)\)\/3844\), "-", 
                
                RowBox[{"16", " ", 
                  SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]",
                    MultilineFunction->None]}]}], ")"}]}], "-", 
          RowBox[{"2", " ", \(\@2\), " ", \(C\_1\), " ", 
            SuperscriptBox[\(\[CapitalTau]\_5\), "\[Prime]\[Prime]",
              MultilineFunction->None]}]}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Eine spezielle L\[ODoubleDot]sung, die beide Gleichungen (112) und (113) erf\
\[UDoubleDot]llt, ist:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_5\)(\[Sigma]) = \(-\(\(75\ \
D\ \ \((961\ D\  - 
                    33\ \@2\ e\^2)\)\)\/61504\)\) \[Sigma]\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Differentialgleichung der 5. Ordnung ergibt sich demnach zu:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[\(y\_5\), "\[Prime]\[Prime]",
            MultilineFunction->None], "+", \(8\ y\_5\)}], 
        "=", \(\(1\/7688\) \((3\ \((7424\ \@2\ e\^2\ \(cos(
                      2\ \[Sigma])\)\ \((\(C\_1\) \(cos(2\ \@2\ \[Sigma])\)\  \
+ \(C\_2\) \(sin(2\ \@2\ \[Sigma])\)\ )\)\^3 + \[IndentingNewLine]5\ \
\((\(-5\)\ \((961\ D - 22\ \@2\ e\^2)\)\ \("E"\_\(1, 2\)\) \(cos(
                            6\ \@2\ \[Sigma])\)\  + 
                        5\ \((961\ D - 22\ \@2\ e\^2)\)\ \("E"\_\(2, 
                              1\)\) \(sin(6\ \@2\ \[Sigma])\)\  - 
                        961\ \(F\_\(1, 2\)\) \(cos(10\ \@2\ \[Sigma])\)\  - 
                        961\ \(F\_\(2, 1\)\) \(sin(
                            10\ \@2\ \[Sigma])\)\ )\))\))\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Der inhomogene Teil von Gleichung (115) ist hier in einer sehr kompakten Form \
niedergeschrieben. Ersetzt man die Produkte der trigonometrischen Funktionen \
durch ihre \[ADoubleDot]quivalenten Darstellungen in Form von kombinierten \
Argumenten kann das Integral der Form (87) gefunden werden und ergibt sich zu \
(bereits geordnet nach den auftretenden Argumenten der trigonometrischen \
Funktionen):\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(y\_5\)(\[Sigma]) = \(1\/106770944\) \((4142592\ \
\((\(-4\) + \@2)\) \(e\^2\) 
              C\_1\ D\ \(cos(
                2\ \@2\ \[Sigma] + 
                  2\ \[Sigma])\)\ \  + \[IndentingNewLine]4142592\ \((4 + \
\@2)\) e\^2\ \(C\_1\) 
              D\ \(cos(
                2\ \[Sigma] - 
                  2\ \@2\ \[Sigma])\)\ \  + \[IndentingNewLine]4142592\ \
\((\(-4\) + \@2)\)\ \(e\^2\) \(C\_2\) 
              D\ \(sin(2\ \@2\ \[Sigma] + 2\ \[Sigma])\)\ \  - 
            4142592\ \((4 + \@2)\)\ \(e\^2\) \(C\_2\) 
              D\ \(sin(
                2\ \[Sigma] - 
                  2\ \@2\ \[Sigma])\)\ \  - \[IndentingNewLine]44544\ \
\((\(-12\) + 17\ \@2)\) \(e\^2\) 
              "E"\_\(1, 2\)\ \ \(cos(
                6\ \@2\ \[Sigma] + 
                  2\ \[Sigma])\)\  - \[IndentingNewLine]44544\ \((12 + 
                  17\ \@2)\) \(e\^2\) 
              "E"\_\(1, 2\)\ \(cos(2\ \[Sigma] - 6\ \@2\ \[Sigma])\)\ \  + 
            44544\ \((\(-12\) + 17\ \@2)\)\ \(e\^2\) \("E"\_\(2, 1\)\) \(sin(
                6\ \@2\ \[Sigma] + 
                  2\ \[Sigma])\)\ \  - \[IndentingNewLine]44544\ \((12 + 
                  17\ \@2)\)\ e\^2\ \("E"\_\(2, 1\)\) \(sin(
                2\ \[Sigma] - 
                  6\ \@2\ \[Sigma])\)\  + \[IndentingNewLine]16275\ \((961\ D \
- 22\ \@2\ e\^2)\)\ \("E"\_\(1, 2\)\) \(cos(
                6\ \@2\ \[Sigma])\)\  - \[IndentingNewLine]16275\ \((961\ D - 
                  22\ \@2\ e\^2)\)\ \("E"\_\(2, 1\)\) \(sin(
                6\ \@2\ \[Sigma])\)\  + 
            1042685\ \(F\_\(1, 2\)\) \(cos(10\ \@2\ \[Sigma])\)\  + 
            1042685\ \(F\_\(2, 1\)\) \(sin(
                10\ \@2\ \[Sigma])\)\ )\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Die mit steigender Ordnung wachsende Anzahl der Terme ist nur mit \
ausgezeichneten Computer - Algebra - Kenntnissen zu meistern. Es reicht auf \
keinen Fall aus, die Gleichungen einzugeben und mit den vorgefertigten \
Standardmethoden zu bearbeiten. Der Rechen- und Speicheraufwand \
w\[UDoubleDot]rde jeden Versuch augenblicklich zunichte machen, wovon sich \
der Leser sofort \[UDoubleDot]berzeugen kann. In Kapitel 5 wird ein \
Algorithmus ",
  StyleBox["MPLExpansion",
    FontSlant->"Italic"],
  " vorgestellt, der die Methode von Poincar\[EAcute] - Lindstedt \
automatisiert durchf\[UDoubleDot]hrt. Das Aufstellen der Gleichungen, die \
Ableitungen der Bedingungen f\[UDoubleDot]r die resonanten Terme, deren \
Elimination sowie das vielfache Umordnen der auftretenden \
Ausdr\[UDoubleDot]cke erfordert ein Maximum an Optimierungen. Die Herleitung \
der Ergebnisse f\[UDoubleDot]r die weiteren Ordnungen kann aus dem Protokoll, \
welches vom Algorithmus w\[ADoubleDot]hrend der Ableitung erstellt wird, \
eingesehen werden. Es handelt sich um eine sehr standardisierte Methode. Der \
Vorgang folgt in allen Punkten, denen der letzen Ordnungen."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wir haben das Problem im Prinzip gel\[ODoubleDot]st. Die Ansatzgleichungen \
(80) und (81), mit den L\[ODoubleDot]sungen in den einzelnen Ordnungen ",
  Cell[BoxData[
      \(TraditionalForm\`y\_i\)]],
  " der Gleichungen (85), (95), (98), (105), (109) und (116) sowie die L\
\[ODoubleDot]sungen f\[UDoubleDot]r die Zeitdehnungsfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalTau]\_i\)]],
  " in (93), (97), (103), (107) und (114) definieren die L\[ODoubleDot]sung \
in den Variablen y und \[Sigma]. Im n\[ADoubleDot]chsten Abschnitt geht es \
darum, die gewonnen Ergebnisse auf die Variablen z und t \
r\[UDoubleDot]ckzutransformieren. Besonderes Augenmerk wird darauf gelegt, \
eine Form zu finden, in der wir die L\[ODoubleDot]sungen f\[UDoubleDot]r \
physikalische Zwecke verwerten k\[ODoubleDot]nnen."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.4. Analytische L\[ODoubleDot]sung der nichtlinearen Gleichung", \
"Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:7"],

Cell["\<\
In diesem Abschnitt wollen wir die gefundene L\[ODoubleDot]sung in eine Form \
bringen, in der wir sie f\[UDoubleDot]r weitere Analysen verwerten k\
\[ODoubleDot]nnen. Um physikalische Zusammenh\[ADoubleDot]nge der \
Systemparameter e, z(0), z'(0) und der Zeit t aufstellen zu \
k\[ODoubleDot]nnen, suchen wir am besten eine Darstellung der Form:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(
        t) = \[Sum]\+\(\(\(k\)\(\[CenterDot]\)\) = 1\)\%N\((\(\(A\_k\)(C\_1, 
                C\_2, e, 
                t)\)\[CenterDot]\(cos(\(\[CapitalPsi]\_k\)(C\_1, C\_2, e, 
                  t))\)\  + \(\(B\_k\)(C\_1, C\_2, e, 
                t)\)\[CenterDot]\(sin(\(\[CapitalPsi]\_k\)(C\_1, C\_2, e, 
                  t))\)\ )\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " mit der Anfangsamplitude und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " mit der Anfangsgeschwindigkeit \[UDoubleDot]ber (86.1) und (86.2) \
zusammenh\[ADoubleDot]ngt. Zus\[ADoubleDot]tzlich m\[ODoubleDot]chten wir die \
Amplituden- und Phasenfunktionen in eine Form bringen, sodass wir sofort \
lineare und nichtlineare physikalische Effekte des Systems auf den dritten K\
\[ODoubleDot]rper trennen und verstehen k\[ODoubleDot]nnen. Wir suchen daher \
im allgemeinen folgende Form f\[UDoubleDot]r die Amplitudenfunktionen  ",
  Cell[BoxData[
      \(TraditionalForm\`A\_k\)]],
  " und  ",
  Cell[BoxData[
      \(TraditionalForm\`B\_k\)]],
  ":"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_k = \(\(A\_k\)(
          t) = \[Sum]\+\(i = 1\)\%N\(\( a\_i\)(t)\)\ \[CenterDot]
              C\_1\^k\[CenterDot]C\_2\^l\[CenterDot]
              e\^m\ \ \ \ \ \ \ \ \ \ \ \((k + l + m = 
                i - 1)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`B\_k = \(\(B\_k\)(
          t) = \[Sum]\+\(i = 1\)\%N\(\( b\_i\)(t)\)\[CenterDot]\ 
              C\_1\^k\[CenterDot]C\_2\^l\[CenterDot]
              e\^m\ \ \ \ \ \ \ \ \ \ \ \((k + l + m = 
                i - 1)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
 sowie einen \[ADoubleDot]hnliche Form der Darstellung f\[UDoubleDot]r die \
Phasenfunktionen\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[CapitalPsi]\_k = \(\(\[CapitalPsi]\_k\)(
          t) = \[Sum]\+\(i = 1\)\%N\(\( \[Psi]\_\(a, i\)\)(t)\)\ \[CenterDot]
              C\_1\%k\[CenterDot]\ C\_2\%l\ \[CenterDot]
              e\^m\ \ \ \ \ \ \ \ \ \ \((k + l + m = 
                i - 1)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Form, in der wir die L\[ODoubleDot]sung darstellen m\[ODoubleDot]chten, \
spiegelt die wohl wichtigste Eigenschaft von nichtlinearen Systemen wieder:  \
Die explizite Abh\[ADoubleDot]ngigkeit der Amplituden- und Phasenfunktion von \
der Zeit und den Anfangsbedingungen, wie wir sie in linearen Systemen, wie \
z.B. dem harmonischen Oszillator, nicht finden.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Um die L\[ODoubleDot]sung aus dem vorigen Abschnitt auf die Form (117) zu \
bringen, erinnern wir uns an die Transformationen, die die \
abh\[ADoubleDot]ngige Variable z auf y und die unabh\[ADoubleDot]ngige \
Variable t auf \[Sigma] transformiert haben. Durch Umkehrung von (61) ergibt \
sich f\[UDoubleDot]r die Position z in Abh\[ADoubleDot]ngigkeit der Zeit:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(
        t) = \(w(t)\)\[CenterDot]\ \(y(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Zeit t haben wir im ersten Schritt durch die Variable \[Psi], dann durch \
\[Tau] und schlie\[SZ]lich durch \[Sigma] ersetzt. Es folgt daher sofort \
durch Umkehrung der Reihenfolge der verwendeten Transformationen:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(
        t) = \(w(
          t)\)\[CenterDot]\ \(y(\[Sigma](\[Tau](\[Psi](
                t))))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Dies sieht unserer gew\[UDoubleDot]nschten Form schon recht \
\[ADoubleDot]hnlich, betrachten wir unsere Resultate aus dem vorherigen \
Abschnitt; dennoch m\[UDoubleDot]ssen wir noch einiges an Rechenzeit \
investieren, die einzelnen Terme in die alten Variablen \
r\[UDoubleDot]ckzutranformieren und entsprechend ihrer Wirkung zu ordnen. Es \
hei\[SZ]t,  einen Algorithmus zu finden, mit dem wir sie in die gew\
\[UDoubleDot]nschte Reihenfolge bringen k\[ODoubleDot]nnen. Dies h\
\[ADoubleDot]ndisch durchzuf\[UDoubleDot]hren w\[UDoubleDot]rde zu lange \
dauern und st\[UDoubleDot]nde in keiner Relation zu den gewonnenen \
physikalischen Erkenntnissen. Im ersten Schritt bestimmen wir die \
Umkehrabbildung zu (81), um die unabh\[ADoubleDot]ngige Variable \[Sigma] auf \
\[Tau] zu transformieren, im zweiten suchen wir die Anteile an den einzelnen \
Amplitudentermen.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[CellGroupData[{

Cell["3.4.1.  Die nichtlineare Phasenfunktion der L\[ODoubleDot]sung", \
"Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:8"],

Cell["\<\
Die durch den Ansatz (81) definierte Zeittransformation von \[Tau] nach \
\[Sigma] ergibt sich gem\[ADoubleDot]\[SZ] (93), (97), (103) und (107) sowie \
(114) bis zur 5. Ordnung zu: \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Tau](\[Sigma])\), "=", 
        InterpretationBox[
          RowBox[{
          "\[Sigma]", "+", \(\(9\ D\ \[Sigma]\ \[Lambda]\^3\)\/\(8\ \@2\)\), 
            "-", \(\(75\ \((D\ \((961\ D - 
                          33\ \@2\ e\^2)\)\ \[Sigma])\)\ \
\[Lambda]\^5\)\/61504\), "+", 
            InterpretationBox[\(O(\[Lambda]\^6)\),
              SeriesData[ \[Lambda], 0, {}, 0, 6, 1],
              Editable->False]}],
          SeriesData[ \[Lambda], 0, {\[Sigma], 0, 0, 
            Times[ 
              Rational[ 9, 8], 
              Power[ 2, 
                Rational[ -1, 2]], D, \[Sigma]], 0, 
            Times[ 
              Rational[ -75, 61504], D, 
              Plus[ 
                Times[ 961, D], 
                Times[ -33, 
                  Power[ 2, 
                    Rational[ 1, 2]], 
                  Power[ e, 2]]], \[Sigma]]}, 0, 6, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Bei der Umkehrfunktion handelt es sich wiederum um eine \
St\[ODoubleDot]rreihe, gegeben durch den Ansatz:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{"\[Sigma]", "=", 
        InterpretationBox[
          
          RowBox[{\(\(\[Sigma]\_0\)(\[Tau])\), 
            "+", \(\(\(\[Sigma]\_1\)(\[Tau])\)\ \[Lambda]\), 
            "+", \(\(\(\[Sigma]\_2\)(\[Tau])\)\ \[Lambda]\^2\), 
            "+", \(\(\(\[Sigma]\_3\)(\[Tau])\)\ \[Lambda]\^3\), 
            "+", \(\(\(\[Sigma]\_4\)(\[Tau])\)\ \[Lambda]\^4\), 
            "+", \(\(\(\[Sigma]\_5\)(\[Tau])\)\ \[Lambda]\^5\), "+", 
            InterpretationBox[\(O(\[Lambda]\^6)\),
              SeriesData[ \[Lambda], 0, {}, 0, 6, 1],
              Editable->False]}],
          SeriesData[ \[Lambda], 0, {
            Subscript[ \[Sigma], 0][ \[Tau]], 
            Subscript[ \[Sigma], 1][ \[Tau]], 
            Subscript[ \[Sigma], 2][ \[Tau]], 
            Subscript[ \[Sigma], 3][ \[Tau]], 
            Subscript[ \[Sigma], 4][ \[Tau]], 
            Subscript[ \[Sigma], 5][ \[Tau]]}, 0, 6, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Wir folgen der Vorgehensweise aus Abschnitt 3.2., setzen (124) in (123) ein, \
entwickeln und ordnen nach dem Parameter \[Lambda]. Es  folgt daraus das \
Gleichungssystem:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Sigma]\_0\)(\[Tau]) = \[Tau]\)], "NumberedEquation",\

  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Sigma]\_1\)(\[Tau]) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Sigma]\_2\)(\[Tau]) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(9\ D\ \(\(\[Sigma]\_0\)(\[Tau])\)\)\/\(8\ \@2\) + \(\
\[Sigma]\_3\)(\[Tau]) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(9\ D\ \(\(\[Sigma]\_1\)(\[Tau])\)\)\/\(8\ \@2\) + \(\
\[Sigma]\_4\)(\[Tau]) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(75\ D\ \((961\ D - 
                    33\ \@2\ e\^2)\)\ \
\(\(\[Sigma]\_0\)(\[Tau])\)\)\/61504\)\) + \(9\ D\ \
\(\(\[Sigma]\_2\)(\[Tau])\)\)\/\(8\ \@2\) + \(\[Sigma]\_5\)(\[Tau]) = 
      0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Umkehrtransformation ergibt sich somit durch den Ansatz (121) und den L\
\[ODoubleDot]sungen aus dem obigen System zu (wir setzen \[Lambda] = 1):\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Sigma](\[Tau]) = \[Tau] - \(\(\(9\)\(\ \)\(D\)\(\ \)\
\)\/\(8\ \@2\)\) \[Tau] + \(\(\(75\)\(\ \)\(D\)\(\ \)\((\(-33\)\ \@2\ e\^2 + 
                    961\ C\_1\%2 + 
                    961\ C\_2\%2)\)\(\ \)\)\/61504\) \[Tau]\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Transformation von \[Tau] auf \[Psi] war (72)  :\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Tau] = \[Psi]\/\(2\ \@2\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Die Phasenfunktion \[Psi] = \[Psi](t) haben wir im Kapitel 2 bestimmt. \
Setzen wir \[Psi](t) in die obige Gleichung ein und \
vernachl\[ADoubleDot]ssigen Terme mit ",
  Cell[BoxData[
      \(TraditionalForm\`e\^k\[CenterDot]
        C\_1\^l\[CenterDot]\(\(C\_2\)\(\ \)\)\^m\)]],
  " mit k+l+m > 5 so erhalten wir schlie\[SZ]lich die gesuchte Beziehung \
\[Sigma] in Abh\[ADoubleDot]ngigkeit von t:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Sigma](
        t) = \(\(\[Sigma]\_lin\) 
            t + \[Sigma]\_osc = \[IndentingNewLine]t\ \((1 - \(9\ \((C\_1\%2 \
+ C\_2\%2)\)\)\/\(8\ \@2\) + 75\/32\ C\_1\%2\ C\_2\%2 + 
                75\/64\ \((C\_1\%4 + 
                      C\_2\%4)\) + \((21\/124 - \(4167\ \((C\_1\%2 + C\_2\%2)\
\)\)\/\(15376\ \@2\))\)\ e\^2 + \(89607\ e\^4\)\/953312)\) + \
\[IndentingNewLine]\(sin(
              t)\)\ \((\(417688347\ e\^5\)\/2633881892 + \((2538\/29791 - \
\(26271\ \((C\_1\%2 + C\_2\%2)\)\)\/\(119164\ \@2\))\)\ e\^3 + \((225\/62\ \
C\_1\%2\ C\_2\%2 - 27\/31\ \@2\ \((C\_1\%2 + C\_2\%2)\) + 
                      225\/124\ \((C\_1\%4 + C\_2\%4)\) + 
                      48\/31)\)\ e)\) + \[IndentingNewLine]\(sin(
              2\ t)\)\ \((e\^2\ \((855\/961 - \(7695\ \((C\_1\%2 + C\_2\%2)\)\
\)\/\(7688\ \@2\))\) - \(13377241\ e\^4\)\/84963932)\) + \(sin(
              3\ t)\)\ \((e\^3\ \((1503718\/2055579 - \(2255577\ \((C\_1\%2 + \
C\_2\%2)\)\)\/\(2740772\ \@2\))\) - \(37775255721\ e\^5\)\/121158567032)\) + \
\(474025501\ \(sin(4\ t)\)\ e\^4\)\/679711456 + \(18990343371\ \(sin(5\ t)\)\ \
e\^5\)\/26338818920\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Sie besteht aus einem direkt zeitproportionalen Anteil ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_lin\)]],
  " und einem oszillierenden Anteil ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_osc\)]],
  ". Um auf die Form von (120) zu kommen, ist es notwendig, die Terme nach \
folgender absteigender Priorit\[ADoubleDot]t zu ordnen: Nach der Variablen t \
(um die lineare Phasenverschiebung zu bekommen), nach den trigonometrischen \
Ausdr\[UDoubleDot]cken (sin(n\[CenterDot]t)) und nach der Exzentrizit\
\[ADoubleDot]t e, wobei wir gleiche Potenzen und Produkte in ",
  Cell[BoxData[
      \(TraditionalForm\`C\_i\)]],
  " zusammengefasst haben. Eine Aufgabe f\[UDoubleDot]r Computeralgebra, wie \
sie mit der Prozedur ",
  StyleBox["Sigma",
    FontSlant->"Italic"],
  " im Kapitel 5 implementiert ist."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["Die L\[ODoubleDot]sung des Sitnikovproblems l\[ADoubleDot]sst sich \
daher schreiben:", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(
        t) = \(w(t)\)\ \[CenterDot]\(y(\[Sigma](t))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " wobei \[Sigma](t) durch Gleichung (128) eindeutig definiert ist. Es ist \
uns somit nun m\[ODoubleDot]glich, die nichtlinearen Phasenfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_k\)]],
  "(t) explizit gem\[ADoubleDot]\[SZ] (120) anzuschreiben:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_1\)(t) = 
      2\ \@2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_2\)(t) = 
      6\ \@2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_3\)(t) = 
      10\ \@2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_4\)(t) = \[Sigma](t) - 
        6\ \@2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_5\)(t) = 
      2\ \(\[Sigma](t)\) - 6\ \@2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_6\)(t) = \[Sigma](t) - 
        2\ \@2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_7\)(t) = 
      2\ \(\[Sigma](t)\) - 2\ \@2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_8\)(t) = 
      2\ \@2\ \(\[Sigma](t)\) + \[Sigma](t)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_9\)(t) = 
      2\ \@2\ \(\[Sigma](t)\) + 2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_10\)(t) = 
      6\ \@2\ \(\[Sigma](t)\) + \[Sigma](t)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Psi]\_11\)(t) = 
      6\ \@2\ \(\[Sigma](t)\) + 2\ \(\[Sigma](t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Deutlich ist die Grundfrequenz des linearisierten Falls in der \
nichtlinearen Phasenfunktion nullter Ordnung wieder zu erkennen: ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  ". In der Struktur von (128) sieht man gleich den Einfluss der \
nichtlinearen Effekte auf das System: Eine proportionale Verschiebung in der \
Zeit in Abh\[ADoubleDot]ngigkeit von der Exzentrizit\[ADoubleDot]t e und den \
Anfangswerten ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  ", sowie oszillierende periodische Verschiebungen in der Zeit mit Perioden \
n\[CenterDot]\[Pi], deren Einfluss ebenfalls durch die Anfangsbedingungen und \
die Exzentrizit\[ADoubleDot]t festgelegt sind. F\[UDoubleDot]r ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(e\  = \ C\_1\),
            "TraditionalForm"], "=", " ", \(C\_2\  = \ 0\)}], 
        TraditionalForm]]],
  " reduziert sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_sec\)]],
  " zu ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_0\)], "DisplayFormula"], 
    "DisplayFormula"],
  StyleBox[" = t", "DisplayFormula"],
  ". Nichtlineare Effekte st\[ODoubleDot]ren das System durch den Einfluss \
der Parameter e, ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  ". Der oszillatorische Anteil ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_osc\)]],
  " von \[Sigma](t) ist periodisch mit T = 2\[Pi].  Den maximalen Anteil \
liefern sie demnach bei t = k\[CenterDot]\[Pi] wobei k  \[Element]  \
\[DoubleStruckCapitalZ]."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Betrachtet man die zwei Anteile ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_sec\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_osc\)]],
  " zusammen \[UDoubleDot]ber einen Zeitraum (0,2\[Pi]), so zeigt sich, dass \
die einzelnen Frequenzen aufgrund der nichtlinearen Effekte des Systems durch \
die Funktion \[Sigma](t) aus der Gleichgewichtslage um ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_0\)]],
  " = t gebracht werden. Der Effekt w\[ADoubleDot]chst linear mit der Zeit an \
und verschiebt die Basisfrequenzen f\[UDoubleDot]r gro\[SZ]e Zeiten v\
\[ODoubleDot]llig aus ihrer urspr\[UDoubleDot]nglichen Lage."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.4.2.  Die nichtlineare Amplitudenfunktion der L\[ODoubleDot]sung", \
"Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:9"],

Cell[TextData[{
  "Um die Anteile der Amplituden an den einzelnen Frequenzen aus dem vorigen \
Abschnitt an der Gesamtl\[ODoubleDot]sung zu bestimmen, wollen wir die \
nichtlineare Amplitudenfunktion aus unseren bisherigen Resultaten gewinnen. \
Hierf\[UDoubleDot]r ist es notwendig, den linearen Anteil w(t) aus Kapitel 2 \
mit dem nichtlinearen Anteilen aus der Entwicklung in diesem Kapitel \
zusammenzuf\[UDoubleDot]gen. Auch hier werden wir  das  Ergebnis  \
vereinfachen,  indem  wir  Terme  mit ",
  Cell[BoxData[
      \(TraditionalForm\`\(e\^k\) \(C\_1\^l\) C\_2\^m\)]],
  " mit k+l+m > 5 vernachl\[ADoubleDot]ssigen und die Terme nach einem \
speziellen Algorithmus sortieren, um eine bessere \
\[CapitalUDoubleDot]bersicht \[UDoubleDot]ber den Einfluss der \
Systemparameter auf das Amplitudenspektrum zu bekommen."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Des weiteren wollen wir j+k+m als Ordnungsparameter verwenden, um die \
Effekte nach ihrem Einfluss auf die L\[ODoubleDot]sung zu sortieren. Da die \
Gr\[ODoubleDot]\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`e, C\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " < 1 sind, erhalten wir dadurch direkt die gew\[UDoubleDot]nschte Form der \
L\[ODoubleDot]sung und k\[ODoubleDot]nnen sofort das Amplitudenspektrum, \
gegeben durch ",
  Cell[BoxData[
      \(TraditionalForm\`A\_k\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`B\_k\)]],
  " bestimmen."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die Anzahl der Terme, die f\[UDoubleDot]r unser Vorhaben \
ber\[UDoubleDot]cksichtigt werden m\[UDoubleDot]ssen, betr\[ADoubleDot]gt anf\
\[ADoubleDot]nglich  ungef\[ADoubleDot]hr ~5000, davon \[UDoubleDot]ber ~2000 \
Multiplikationen, ~2000 auftretende Potenzen und beinahe ~1000 Additionen. In \
seiner maximalen Ausdehnung erzeugt die L\[ODoubleDot]sung \[UDoubleDot]ber \
10.000 Terme, davon  ~2800 Multiplikationen, ~3600 \
Potenzausdr\[UDoubleDot]cke und \[UDoubleDot]ber 800 trigonometrische Ausdr\
\[UDoubleDot]cke. W\[UDoubleDot]rde man \[Sigma] in jedem dieser \
trigonometrischen Terme einsetzen, so erg\[ADoubleDot]be dies ebenfalls in \
seiner ausmultiplizierten Form, die Anzahl von 35.000 \
zus\[ADoubleDot]tzlichen Termen. Um einen Wert f\[UDoubleDot]r die L\
\[ODoubleDot]sung zu berechnen, br\[ADoubleDot]uchte man daher ungef\
\[ADoubleDot]hr 46.000 Operationen, was selbst einen GHz-Prozessor auf l\
\[ADoubleDot]ngere Sicht in die Knie zwingen d\[UDoubleDot]rfte. Dass der \
Methode durch die wachsende Anzahl von Termen eine Grenze gesetzt ist, war \
von Anfang an klar. Freuen wir uns im n\[ADoubleDot]chsten Schritt, die \
Anzahl der Terme auf ein Minimum reduzieren zu k\[ODoubleDot]nnen:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Sieht  man  sich die  Struktur  der  gewonnen  Teill\[ODoubleDot]sungen \
an,  so  erkennt man  den  fundamentalen  Zusammenhang  der  Kosinus  und  \
Sinus  Terme. Es ist f\[UDoubleDot]r k = 1,..11  ",
  Cell[BoxData[
      \(TraditionalForm\`B\_k\  = \ A\_k\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`B\_k\  = \ \(-A\_k\)\)]],
  ", wenn man ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " durch ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " durch ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(C\_1\)\(\ \ \)\)\)]],
  "ersetzt."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Definieren wir zun\[ADoubleDot]chst folgende konstante \
Gr\[ODoubleDot]\[SZ]en, wobei i, j  \[Element]  (1,2):\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`K\_p = 
      C\_i\%p + 
        C\_j\%p\ \ \ \ \ \ \ \ \ \ \((p\  \[Element] \[DoubleStruckCapitalN])\
\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`L\_p = 
      C\_i\%p\ C\_j\%p\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \((p\  \[Element] \
\[DoubleStruckCapitalN])\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`M\_1 = C\_i\%2 - 3\ C\_j\%2\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`M\_2 = 
      C\_i\%4 - 10\ C\_j\%2\ C\_i\%2 + 5\ C\_j\%4\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`M\_3 = 
      C\_i\ \((C\_i\%6 - 21\ C\_j\%2\ C\_i\%4 + 35\ C\_j\%4\ C\_i\%2 - 
            7\ C\_j\%6)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
 insbesondere gelten die Beziehungen zu den Konstanten aus dem vorherigen \
Abschnitt:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`K\_2 \[DoubleLeftRightArrow] D\)], "DisplayFormula",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`C\_i\ M\_1 \[DoubleLeftRightArrow] 
      E\_\(i, j\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`C\_i\ M\_2 \[DoubleLeftRightArrow] 
      F\_\(i, j\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wir f\[UDoubleDot]hren hier eine neue Notation ein, weil sich die L\
\[ODoubleDot]sung dann in einer allgemeineren und wesentlich \
k\[UDoubleDot]rzeren Form nieder schreiben l\[ADoubleDot]sst. Zudem gibt uns \
der Index p in (131.1 -131.2) ein Ma\[SZ] f\[UDoubleDot]r die Gr\[ODoubleDot]\
\[SZ]e der Konstanten an, da sie \[UDoubleDot]ber die Potenzen der \
Anfangsbedingungen definiert sind. Unter Ber\[UDoubleDot]cksichtigung der \
neuen Abk\[UDoubleDot]rzungen ergeben sich die Amplitudenfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`A\_k\)]],
  " f\[UDoubleDot]r k = 1..11 mit i = 1 und j = 2 zu:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_1 = \((1\/2\^\(3/4\) + \(2805\ e\^2\)\/\(7688\ \
2\^\(3/4\)\) + \(720921\ e\^4\)\/\(118210688\ 2\^\(3/4\)\) + \((\(-\(12\/31\)\
\)\ 2\^\(1/4\)\ e + \(4725\ 2\^\(1/4\)\ e\^3\)\/29791)\)\ Cos[
                t] + \((\(-\(\(423\ e\^2\)\/\(961\ 2\^\(3/4\)\)\)\) + \
\(51488435\ e\^4\)\/\(169927864\ 2\^\(3/4\)\))\)\ Cos[
                2\ t] - \(242639\ e\^3\ Cos[3\ t]\)\/\(685193\ 2\^\(3/4\)\) - \
\(112233097\ e\^4\ Cos[4\ t]\)\/\(339855728\ 2\^\(3/4\)\))\)\ C\_"i"\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_2 = 
      2\^\(3/4\)\ \((\(-\(3\/128\)\) - \(10065\ e\^2\)\/984064 + 
              9\/496\ e\ Cos[
                  t] + \[IndentingNewLine]\(1269\ e\^2\ Cos[2\ \
t]\)\/123008)\)\ C\_"i"\ M\_1 + \(75\ C\_"i"\ K\_2\ M\_1\)\/\(512\ 2\^\(3/4\)\
\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_3 = \(5\ C\_"i"\ M\_2\)\/\(512\ 2\^\(3/4\)\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_4 = \((\(-\(\(33\ \((24 + 
                        65\ \@2)\)\ e\)\/\(244094\ 2\^\(3/4\)\)\)\) + \(198\ \
2\^\(1/4\)\ \((24 + 65\ \@2)\)\ e\^2\ Cos[t]\)\/3783457)\)\ C\_"i"\ M\_1\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_5 = \(-\(\(87\ \((12 + 
                  17\ \@2)\)\ e\^2\ C\_"i"\ M\_1\)\/\(208537\ \
2\^\(3/4\)\)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_6 = \((\(99\ \((8 + \@2)\)\ e\)\/\(1922\ 2\^\(3/4\)\
\) - \(594\ \@2\%4\ \((8 + \@2)\)\ e\^2\ \(cos(t)\)\)\/29791)\)\ C\_"i"\ K\_2\
\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_7 = \(261\ \((4 + \@2)\)\ e\^2\ C\_"i"\ \
K\_2\)\/\(6727\ 2\^\(3/4\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_8 = \((\(99\ \((\(-8\) + \@2)\)\ e\)\/\(1922\ \
2\^\(3/4\)\) - \(594\ \@2\%4\ \((\(-8\) + \@2)\)\ e\^2\ \
\(cos(t)\)\)\/29791)\)\ C\_"i"\ K\_2\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_9 = \(261\ \((\(-4\) + \@2)\)\ e\^2\ C\_"i"\ K\_2\)\
\/\(6727\ 2\^\(3/4\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_10 = \((\(-\(\(33\ \((\(-24\) + 
                        65\ \@2)\)\ e\)\/\(244094\ 2\^\(3/4\)\)\)\) + \(198\ \
2\^\(1/4\)\ \((\(-24\) + 65\ \@2)\)\ e\^2\ Cos[t]\)\/3783457)\)\ C\_"i"\ M\_1\
\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`A\_11 = \(-\(\(87\ \((\(-12\) + 
                  17\ \@2)\)\ e\^2\ C\_"i"\ M\_1\)\/\(208537\ \
2\^\(3/4\)\)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Es gelten die Beziehungen f\[UDoubleDot]r die Amplitudenfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`B\_k\)]],
  ":"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`B\_k = \(sgn(k)\)\ A\_k\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
 wobei hier i = 2 und j = 1 in den auftretenden Konstanten zu setzen ist. Die \
Vorzeichenfunktion sgn(k) ist als k-tes Element der Reihe\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{"(", GridBox[{
            {\(+, \), \(-, \), \(+, \), \(+, \), \(+, \), \(-, \), \(-, \), \
\(+, \), \(+, \), \(-, \), \(\(-\(\(,\)\(...\)\)\)\(\ \)\()\)\)}
            }]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" definiert.", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wir schreiben daher z(t) bis zur 5. Ordnung in e, ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " zu:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(
        t) = \[Sum]\+\(k = 1\)\%11\(\( A\_k\)(
              t)\)\ \(cos(\(\[CapitalPsi]\_k\)(
                t))\) + \[Sum]\+\(k = 1\)\%11\(\( B\_k\)(
              t)\)\ \(sin(\(\[CapitalPsi]\_k\)(t))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Die Koeffizienten ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " werden aus den Anfangsbedingungen (",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(z\_0\),
            "TraditionalForm"], ",", \(v\_0\)}], TraditionalForm]]],
  ") bestimmt. Hierzu m\[UDoubleDot]ssen wir die in  (86.1) und (86.2) \
definierten (",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(y\_0\),
            "TraditionalForm"], ",", \(y\_0'\)}], TraditionalForm]]],
  ") mit denen in den  Variablen z und t  in Zusammenhang bringen. Sehen wir \
uns den Weg der Herleitungen, den wir gegangen sind noch einmal an: "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Zun\[ADoubleDot]chst haben wir die abh\[ADoubleDot]ngige Variable z durch \
folgende Vorschrift auf y transformiert:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y(t) = \(z(t)\)\/\(w(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(d\ y\)\/\(d\ t\) = \(1\/\(\(w(
                t)\)\(\ \)\)\) \(d\ z\)\/\(d\ t\) - \(\(z(
                t)\)\/\(w(t)\)\^2\) \(\(\ \)\(d\ w\)\)\/\(\(\ \)\(d\ \
t\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Es gilt f\[UDoubleDot]r die Amplitudenfunktion an der Stelle t = 0 bis zur 5. \
Ordnung:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`w(0) = 
      1\/2\^\(3/4\) - \(12\ \@2\%4\ e\)\/31 - \(579\ e\^2\)\/\(7688\ 2\^\(3/4\
\)\) + \((\(-\(242639\/\(685193\ 2\^\(3/4\)\)\)\) + \(4725\ \
\@2\%4\)\/29791)\)\ e\^3 + \(-\(\(57468633\ e\^4\)\/\(2718845824\ \
2\^\(3/4\)\)\)\) - \(107476749\ e\^5\)\/\(7816681744\ 2\^\(3/4\)\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["w", "\[Prime]",
            MultilineFunction->None], "(", "0", ")"}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Der Term mit der Ableitung von w nach t f\[ADoubleDot]llt somit weg. F\
\[UDoubleDot]r die Transformation der unabh\[ADoubleDot]ngigen Variablen t \
auf \[Psi] ben\[ODoubleDot]tigen wir die Phasenfunktion, daher \[Psi](t)  und \
 \[Psi]'(t), es folgt somit: \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y(
        t) = \(z(\[Psi](t))\)\/\(w(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(d\ y\)\/\(d\ t\) = \(\(\(z(\[Psi](
                  t))\)\(\ \)\)\/\(\(\(w(
                    t)\)\^2\)\(\ \)\)\) \(d\ w\)\/\(d\ t\) + \(1\/\(w(
                t)\)\) \(\(d\ z\)\/\(d\ \[Psi]\)\) \(d\ \[Psi]\)\/\(d\ \
t\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["An der Stelle t = 0 ergibt sich die Phasenfunktion zu:", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Psi](0) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
            MultilineFunction->None], "(", "0", ")"}], 
        "=", \(2\ \@2 + \(96\ \@2\ e\)\/31 + \(7491\ e\^2\)\/\(961\ \@2\) + \
\(3124184\ \@2\ e\^3\)\/685193 + \(1745955939\ e\^4\)\/\(169927864\ \@2\) + \
\(85666448583\ \@2\ e\^5\)\/15144820879 + \(184248276717405\ \
e\^6\)\/\(15023662311968\ \@2\) + \(149626072031364189\ \
e\^7\)\/\(11381363180210258\ \@2\) + O(e\^8)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Die Transformation von \[Psi] auf \[Tau] erfolgt durch die Beziehung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\  = \ \[Psi]/2 \@ 2\)]],
  ". Es folgt:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y(
        t) = \(z(\[Tau](\[Psi](t)))\)\/\(w(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(d\ y\)\/\(d\ t\) \[Equal] \(-\(\(z(\[Tau](\[Psi]))\)\
\/\(w(t)\)\^2\)\) \(d\ w\)\/\(d\ t\) + \(1\/\(w(
                t)\)\) \(\(d\ z\)\/\(d\ \[Tau]\)\) \(\(d\ \[Tau]\)\/\(d\ \
\[Psi]\)\) \(d\ \[Psi]\)\/\(d\ t\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" und f\[UDoubleDot]r die Transformationsvorschrift f\[UDoubleDot]r t = \
0:", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Tau](0) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[Tau]", "\[Prime]",
            MultilineFunction->None], "(", "0", ")"}], 
        "=", \(1\/\(2\ \@2\)\)}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die zuletzt durchzuf\[UDoubleDot]hrende Transformation von \[Tau] auf \
\[Sigma] macht daraus:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`y(
        t) \[Equal] \(z(\[Sigma](\[Tau]))\)\/\(w(t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(d\ y\)\/\(d\ t\) = \
\(-\(\(z(\[Sigma](\[Tau]))\)\/\(w(t)\)\^2\)\) \(d\ w\)\/\(d\ t\) + \(1\/\(w(
                t)\)\) \((\(\(d\ z\)\/\(d\ \[Sigma]\)\) \(\(d\ \
\[Sigma]\)\/\(d\ \[Tau]\)\) \(\(d\ \[Tau]\)\/\(d\ \[Psi]\)\) \(d\ \
\[Psi]\)\/\(d\ t\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" mit den Bedingungen f\[UDoubleDot]r t = 0", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Sigma](0) = 0\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["\[Sigma]", "\[Prime]",
            MultilineFunction->None], "(", "0", ")"}], "=", 
        InterpretationBox[
          
          RowBox[{\((1 - \(9\ K\_2\)\/\(8\ \@2\) + 75\/64\ C\_1\%2\ K\_2 + 
                75\/64\ C\_2\%2\ K\_2 - \(135\ K\_2\%2\)\/512 - \(1225\ \
K\_2\%3\)\/\(512\ \@2\))\), 
            "+", \(\((\(-\(\(11979\ K\_2\)\/\(30752\ \@2\)\)\) + \(109125\ \
K\_2\%2\)\/123008)\)\ e\^2\), 
            "-", \(\(62236485\ K\_2\ e\^4\)\/\(236421376\ \@2\)\), "+", 
            InterpretationBox[\(O[e]\^5\),
              SeriesData[ e, 0, {}, 0, 5, 1],
              Editable->False]}],
          SeriesData[ e, 0, {
            Plus[ 1, 
              Times[ 
                Rational[ -9, 8], 
                Power[ 2, 
                  Rational[ -1, 2]], 
                Subscript[ K, 2]], 
              Times[ 
                Rational[ 75, 64], 
                Power[ 
                  Subscript[ C, 1], 2], 
                Subscript[ K, 2]], 
              Times[ 
                Rational[ 75, 64], 
                Power[ 
                  Subscript[ C, 2], 2], 
                Subscript[ K, 2]], 
              Times[ 
                Rational[ -135, 512], 
                Power[ 
                  Subscript[ K, 2], 2]], 
              Times[ 
                Rational[ -1225, 512], 
                Power[ 2, 
                  Rational[ -1, 2]], 
                Power[ 
                  Subscript[ K, 2], 3]]], 0, 
            Plus[ 
              Times[ 
                Rational[ -11979, 30752], 
                Power[ 2, 
                  Rational[ -1, 2]], 
                Subscript[ K, 2]], 
              Times[ 
                Rational[ 109125, 123008], 
                Power[ 
                  Subscript[ K, 2], 2]]], 0, 
            Times[ 
              Rational[ -62236485, 236421376], 
              Power[ 2, 
                Rational[ -1, 2]], 
              Subscript[ K, 2]]}, 0, 5, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Die Anfangsbedingungen z(0) und z'(0) f\[UDoubleDot]hren daher nach obigen \
\[CapitalUDoubleDot]berlegungen zu folgenden Ausdr\[UDoubleDot]cken f\
\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]]
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`C\_1 = \(z(0)\)\/\(w(0)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(C\_2\), "=", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "\[Prime]",
                MultilineFunction->None], "(", "0", ")"}], " ", 
            RowBox[{
              SuperscriptBox["\[Sigma]", "\[Prime]",
                MultilineFunction->None], "(", "0", ")"}], " ", 
            RowBox[{
              SuperscriptBox["\[Tau]", "\[Prime]",
                MultilineFunction->None], "(", "0", ")"}], " ", 
            RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
                MultilineFunction->None], "(", "0", ")"}]}], \(2\ \@2\ \(w(
              0)\)\)]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die L\[ODoubleDot]sung stimmt, wie in der folgenden Grafik zu sehen ist, gut \
mit der numerischen \[UDoubleDot]berein. Die gr\[UDoubleDot]ne Line \
entspricht hierbei der numerisch gewonnenen, die analytische der schwarzen.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.0151576 0.309042 2.15482 [
[.13246 -0.0125 -7.5625 -11.625 ]
[.13246 -0.0125 7.5625 0 ]
[.28404 -0.0125 -7.5625 -11.625 ]
[.28404 -0.0125 7.5625 0 ]
[.43561 -0.0125 -7.5625 -11.625 ]
[.43561 -0.0125 7.5625 0 ]
[.58719 -0.0125 -10.3438 -11.625 ]
[.58719 -0.0125 10.3438 0 ]
[.73877 -0.0125 -10.3438 -11.625 ]
[.73877 -0.0125 10.3438 0 ]
[.89034 -0.0125 -10.3438 -11.625 ]
[.89034 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .09356 -26.8125 -5.8125 ]
[-0.0125 .09356 0 5.8125 ]
[-0.0125 .2013 -32.375 -5.8125 ]
[-0.0125 .2013 0 5.8125 ]
[-0.0125 .30904 -9.5625 -5.8125 ]
[-0.0125 .30904 0 5.8125 ]
[-0.0125 .41678 -26.25 -5.8125 ]
[-0.0125 .41678 0 5.8125 ]
[-0.0125 .52452 -20.6875 -5.8125 ]
[-0.0125 .52452 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13246 0 m
.13246 .00625 L
s
gsave
.13246 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
.28404 0 m
.28404 .00625 L
s
gsave
.28404 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.43561 0 m
.43561 .00625 L
s
gsave
.43561 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(90) show
1.000 setlinewidth
grestore
.58719 0 m
.58719 .00625 L
s
gsave
.58719 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.73877 0 m
.73877 .00625 L
s
gsave
.73877 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(110) show
1.000 setlinewidth
grestore
.89034 0 m
.89034 .00625 L
s
gsave
.89034 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.125 Mabswid
.16278 0 m
.16278 .00375 L
s
.19309 0 m
.19309 .00375 L
s
.22341 0 m
.22341 .00375 L
s
.25372 0 m
.25372 .00375 L
s
.31435 0 m
.31435 .00375 L
s
.34467 0 m
.34467 .00375 L
s
.37498 0 m
.37498 .00375 L
s
.4053 0 m
.4053 .00375 L
s
.46593 0 m
.46593 .00375 L
s
.49624 0 m
.49624 .00375 L
s
.52656 0 m
.52656 .00375 L
s
.55687 0 m
.55687 .00375 L
s
.61751 0 m
.61751 .00375 L
s
.64782 0 m
.64782 .00375 L
s
.67814 0 m
.67814 .00375 L
s
.70845 0 m
.70845 .00375 L
s
.76908 0 m
.76908 .00375 L
s
.7994 0 m
.7994 .00375 L
s
.82971 0 m
.82971 .00375 L
s
.86003 0 m
.86003 .00375 L
s
.10215 0 m
.10215 .00375 L
s
.07183 0 m
.07183 .00375 L
s
.04152 0 m
.04152 .00375 L
s
.0112 0 m
.0112 .00375 L
s
.92066 0 m
.92066 .00375 L
s
.95097 0 m
.95097 .00375 L
s
.98129 0 m
.98129 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09356 m
.00625 .09356 L
s
gsave
-0.0125 .09356 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .2013 m
.00625 .2013 L
s
gsave
-0.0125 .2013 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30904 m
.00625 .30904 L
s
gsave
-0.0125 .30904 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41678 m
.00625 .41678 L
s
gsave
-0.0125 .41678 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .52452 m
.00625 .52452 L
s
gsave
-0.0125 .52452 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11511 m
.00375 .11511 L
s
0 .13666 m
.00375 .13666 L
s
0 .1582 m
.00375 .1582 L
s
0 .17975 m
.00375 .17975 L
s
0 .22285 m
.00375 .22285 L
s
0 .2444 m
.00375 .2444 L
s
0 .26595 m
.00375 .26595 L
s
0 .28749 m
.00375 .28749 L
s
0 .33059 m
.00375 .33059 L
s
0 .35214 m
.00375 .35214 L
s
0 .37369 m
.00375 .37369 L
s
0 .39523 m
.00375 .39523 L
s
0 .43833 m
.00375 .43833 L
s
0 .45988 m
.00375 .45988 L
s
0 .48143 m
.00375 .48143 L
s
0 .50298 m
.00375 .50298 L
s
0 .07201 m
.00375 .07201 L
s
0 .05046 m
.00375 .05046 L
s
0 .02892 m
.00375 .02892 L
s
0 .00737 m
.00375 .00737 L
s
0 .54607 m
.00375 .54607 L
s
0 .56762 m
.00375 .56762 L
s
0 .58917 m
.00375 .58917 L
s
0 .61072 m
.00375 .61072 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13246 .61178 m
.13246 .61803 L
s
.28404 .61178 m
.28404 .61803 L
s
.43561 .61178 m
.43561 .61803 L
s
.58719 .61178 m
.58719 .61803 L
s
.73877 .61178 m
.73877 .61803 L
s
.89034 .61178 m
.89034 .61803 L
s
.125 Mabswid
.16278 .61428 m
.16278 .61803 L
s
.19309 .61428 m
.19309 .61803 L
s
.22341 .61428 m
.22341 .61803 L
s
.25372 .61428 m
.25372 .61803 L
s
.31435 .61428 m
.31435 .61803 L
s
.34467 .61428 m
.34467 .61803 L
s
.37498 .61428 m
.37498 .61803 L
s
.4053 .61428 m
.4053 .61803 L
s
.46593 .61428 m
.46593 .61803 L
s
.49624 .61428 m
.49624 .61803 L
s
.52656 .61428 m
.52656 .61803 L
s
.55687 .61428 m
.55687 .61803 L
s
.61751 .61428 m
.61751 .61803 L
s
.64782 .61428 m
.64782 .61803 L
s
.67814 .61428 m
.67814 .61803 L
s
.70845 .61428 m
.70845 .61803 L
s
.76908 .61428 m
.76908 .61803 L
s
.7994 .61428 m
.7994 .61803 L
s
.82971 .61428 m
.82971 .61803 L
s
.86003 .61428 m
.86003 .61803 L
s
.10215 .61428 m
.10215 .61803 L
s
.07183 .61428 m
.07183 .61803 L
s
.04152 .61428 m
.04152 .61803 L
s
.0112 .61428 m
.0112 .61803 L
s
.92066 .61428 m
.92066 .61803 L
s
.95097 .61428 m
.95097 .61803 L
s
.98129 .61428 m
.98129 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09356 m
1 .09356 L
s
.99375 .2013 m
1 .2013 L
s
.99375 .30904 m
1 .30904 L
s
.99375 .41678 m
1 .41678 L
s
.99375 .52452 m
1 .52452 L
s
.125 Mabswid
.99625 .11511 m
1 .11511 L
s
.99625 .13666 m
1 .13666 L
s
.99625 .1582 m
1 .1582 L
s
.99625 .17975 m
1 .17975 L
s
.99625 .22285 m
1 .22285 L
s
.99625 .2444 m
1 .2444 L
s
.99625 .26595 m
1 .26595 L
s
.99625 .28749 m
1 .28749 L
s
.99625 .33059 m
1 .33059 L
s
.99625 .35214 m
1 .35214 L
s
.99625 .37369 m
1 .37369 L
s
.99625 .39523 m
1 .39523 L
s
.99625 .43833 m
1 .43833 L
s
.99625 .45988 m
1 .45988 L
s
.99625 .48143 m
1 .48143 L
s
.99625 .50298 m
1 .50298 L
s
.99625 .07201 m
1 .07201 L
s
.99625 .05046 m
1 .05046 L
s
.99625 .02892 m
1 .02892 L
s
.99625 .00737 m
1 .00737 L
s
.99625 .54607 m
1 .54607 L
s
.99625 .56762 m
1 .56762 L
s
.99625 .58917 m
1 .58917 L
s
.99625 .61072 m
1 .61072 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30904 m
1 .30904 L
s
.13246 0 m
.13246 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .13452 m
.04262 .26097 L
.04498 .15783 L
.04622 .1137 L
.04754 .07719 L
.04869 .05487 L
.04996 .04111 L
.05112 .03848 L
.0522 .04434 L
.05289 .05214 L
.05355 .06235 L
.05478 .08835 L
.05611 .1252 L
.05756 .17397 L
.06244 .36984 L
.06506 .46883 L
.06649 .51458 L
.06784 .5501 L
.06911 .57564 L
.06982 .58651 L
.07047 .59417 L
.07163 .6021 L
.07286 .60249 L
.07401 .59534 L
.07525 .57971 L
.07641 .55771 L
.07748 .5319 L
.08008 .44891 L
.08255 .35204 L
.08767 .14939 L
.08891 .11056 L
.09025 .07711 L
.09102 .06253 L
.09172 .05238 L
.0924 .04573 L
.0931 .04209 L
.09382 .04202 L
.09458 .04603 L
.0953 .05373 L
.09595 .06403 L
.09672 .08011 L
.09755 .10222 L
.09906 .15382 L
.10172 .27152 L
.10458 .40767 L
.10589 .46113 L
.10713 .50082 L
.10825 .52455 L
.10947 .53546 L
.11062 .53021 L
Mistroke
.11184 .5077 L
.113 .47125 L
.11404 .4272 L
.11668 .28828 L
.11813 .21232 L
.11947 .15319 L
.12062 .11675 L
.12185 .09533 L
.12255 .09185 L
.12321 .09448 L
.12446 .11433 L
.12575 .15384 L
.12695 .20393 L
.12967 .34156 L
.13235 .4666 L
.13308 .49323 L
.13387 .51705 L
.13462 .53456 L
.1353 .54619 L
.13645 .5561 L
.13771 .5532 L
.13903 .53575 L
.14025 .50772 L
.14158 .46625 L
.14279 .42094 L
.1455 .30465 L
.14801 .19673 L
.15036 .11182 L
.15155 .07829 L
.15281 .05047 L
.15354 .03865 L
.15422 .03023 L
.15551 .02188 L
.15662 .02248 L
.1578 .03091 L
.15881 .04424 L
.15992 .06513 L
.16111 .09407 L
.16239 .13202 L
.16472 .21451 L
.17001 .42386 L
.17266 .51234 L
.17417 .55056 L
.17484 .56419 L
.17557 .57637 L
.17687 .59088 L
.17809 .59581 L
.17929 .59211 L
.18039 .58118 L
.18158 .56137 L
Mistroke
.18289 .53036 L
.18553 .44189 L
.18802 .337 L
.19074 .21802 L
.19198 .16889 L
.1933 .12421 L
.19455 .09176 L
.19568 .07227 L
.19687 .06326 L
.19797 .06635 L
.19918 .08273 L
.20046 .11458 L
.20157 .15361 L
.2026 .19813 L
.20496 .3172 L
.20625 .38404 L
.20767 .44823 L
.20831 .47262 L
.209 .49408 L
.21023 .51928 L
.21141 .5256 L
.21252 .51497 L
.21373 .48547 L
.21504 .43536 L
.21775 .29503 L
.21923 .21617 L
.22064 .15323 L
.22194 .11052 L
.22268 .09454 L
.22336 .08531 L
.22457 .08206 L
.22584 .09622 L
.22698 .12275 L
.2282 .16354 L
.2304 .25937 L
.2328 .37466 L
.23542 .4841 L
.23613 .50767 L
.23688 .52929 L
.23753 .54492 L
.23823 .55848 L
.23895 .56874 L
.23963 .57497 L
.2409 .57773 L
.24216 .56925 L
.2428 .56095 L
.2435 .54892 L
.24474 .52067 L
.2459 .48729 L
.25114 .28505 L
Mistroke
.25371 .18247 L
.25609 .10278 L
.25742 .06786 L
.25883 .03986 L
.25956 .0293 L
.26024 .02196 L
.26099 .01681 L
.2618 .01472 L
.26247 .01568 L
.26319 .0195 L
.26388 .02573 L
.26452 .03377 L
.26572 .05465 L
.267 .08468 L
.272 .25988 L
.27473 .37266 L
.27728 .46865 L
.27872 .51313 L
.28004 .54489 L
.28079 .55863 L
.2815 .56843 L
.28225 .5752 L
.28307 .57819 L
.28371 .57726 L
.28441 .57284 L
.28515 .56441 L
.28584 .55294 L
.28707 .52413 L
.2884 .48185 L
.29353 .25147 L
.29477 .19543 L
.2961 .14418 L
.29687 .12044 L
.29756 .10328 L
.29826 .09073 L
.29892 .08357 L
.30009 .08277 L
.30133 .09904 L
.30239 .12662 L
.30355 .17018 L
.30615 .30204 L
.30857 .42793 L
.30978 .4767 L
.31106 .51146 L
.3118 .52214 L
.31249 .52576 L
.31378 .5158 L
.31502 .48693 L
.31616 .44608 L
.31873 .32175 L
Mistroke
.32106 .2029 L
.3222 .15352 L
.32324 .11671 L
.32434 .08775 L
.32552 .06898 L
.3268 .06323 L
.32801 .07149 L
.32921 .09182 L
.32989 .10826 L
.33053 .12655 L
.33321 .22608 L
.33802 .43406 L
.33935 .48352 L
.34075 .52726 L
.34195 .5567 L
.34326 .57971 L
.344 .58832 L
.34467 .5933 L
.34545 .59569 L
.34618 .59467 L
.34748 .58513 L
.34822 .57555 L
.3489 .56416 L
.35015 .53693 L
.35135 .50446 L
.35358 .42949 L
.35861 .2303 L
.36072 .1528 L
.36296 .08552 L
.36412 .05884 L
.36541 .0372 L
.36659 .02528 L
.36769 .02119 L
.36889 .02483 L
.37021 .03859 L
.37088 .04935 L
.37159 .06363 L
.37287 .09625 L
.37536 .18162 L
.37762 .27673 L
.38026 .39223 L
.38166 .44761 L
.38313 .49712 L
.38442 .52974 L
.38515 .54297 L
.38584 .55151 L
.38705 .5568 L
.38834 .54796 L
.38955 .52583 L
.39086 .48735 L
Mistroke
.3921 .43868 L
.39323 .38557 L
.39597 .24475 L
.39725 .18447 L
.39845 .13873 L
.39909 .11989 L
.39978 .10475 L
.40054 .09462 L
.40123 .09182 L
.40195 .09559 L
.40274 .1074 L
.40348 .12565 L
.40417 .14824 L
.40539 .20011 L
.40675 .26955 L
.40808 .34277 L
.40948 .41551 L
.41072 .46936 L
.41138 .49214 L
.41208 .51146 L
.41332 .53187 L
.41447 .53485 L
.41516 .52929 L
.41592 .51735 L
.41663 .5008 L
.41729 .48144 L
.41984 .37753 L
.42225 .2613 L
.42453 .16011 L
.42579 .11493 L
.42646 .09506 L
.42717 .0772 L
.42842 .05443 L
.42957 .04354 L
.43083 .04282 L
.43154 .0474 L
.4322 .05462 L
.4334 .07508 L
.43466 .10576 L
.43686 .17702 L
.43927 .27208 L
.44171 .37334 L
.44402 .46179 L
.44609 .5272 L
.44726 .55621 L
.44834 .57718 L
.44953 .59335 L
.45085 .60235 L
.45151 .60332 L
.45222 .60168 L
Mistroke
.4535 .59173 L
.45421 .5825 L
.45498 .56948 L
.45638 .53826 L
.45902 .45697 L
.46381 .26655 L
.46632 .1689 L
.4677 .12321 L
.46898 .08785 L
.4703 .06058 L
.471 .05025 L
.47175 .04261 L
.47243 .03886 L
.47307 .03825 L
.47429 .04502 L
.47553 .06276 L
.47668 .08876 L
.47795 .12724 L
.47929 .17817 L
.48379 .38647 L
.48502 .43949 L
.48632 .48605 L
.48742 .51543 L
.48864 .53425 L
.48992 .53704 L
.49064 .53048 L
.4913 .5194 L
.49257 .4844 L
.49377 .43666 L
.49612 .31649 L
.4986 .18771 L
.49991 .13633 L
.50065 .11522 L
.50135 .10155 L
.50257 .09272 L
.50388 .10501 L
.50461 .12125 L
.50541 .14588 L
.50687 .20597 L
.5096 .34636 L
.51216 .46622 L
.51286 .49174 L
.5136 .5142 L
.51423 .52948 L
.51493 .54194 L
.51618 .55284 L
.51688 .55247 L
.51752 .54821 L
.51876 .52982 L
.51994 .5013 L
Mistroke
.52107 .46529 L
.52227 .41982 L
.52442 .32686 L
.52697 .21472 L
.5293 .1259 L
.53048 .08973 L
.53178 .05862 L
.53308 .03701 L
.53379 .02948 L
.53444 .02519 L
.53567 .02419 L
.53678 .03096 L
.53806 .0475 L
.53927 .0711 L
.54061 .10525 L
.54202 .14931 L
.54456 .24298 L
.54749 .36131 L
.55028 .46565 L
.55264 .53611 L
.55398 .56541 L
.55522 .58458 L
.55636 .59495 L
.5574 .59792 L
.5586 .59359 L
.55973 .5819 L
.56096 .5607 L
.56227 .52931 L
.56461 .45284 L
.56987 .22995 L
.57206 .14599 L
.57328 .1086 L
.5744 .08279 L
.57544 .06692 L
.57657 .05962 L
.57763 .06288 L
.57861 .07491 L
.57976 .0997 L
.58083 .13298 L
.58326 .23851 L
.58565 .36109 L
.58696 .42388 L
.58819 .473 L
.58884 .49332 L
.58954 .51026 L
.59076 .52582 L
.59201 .52206 L
.59315 .50103 L
.59441 .46008 L
.59579 .39772 L
Mistroke
.59857 .24748 L
.59983 .18478 L
.60103 .13664 L
.60169 .11613 L
.60241 .09932 L
.60367 .08447 L
.60487 .08773 L
.60615 .10881 L
.60723 .13952 L
.60844 .18449 L
.61303 .40135 L
.61429 .45541 L
.61562 .50327 L
.61675 .53514 L
.61799 .55949 L
.61917 .57201 L
.62024 .57439 L
.62147 .56681 L
.62264 .55008 L
.62371 .52705 L
.62471 .50009 L
.62696 .42312 L
.63163 .23171 L
.63421 .13577 L
.63547 .09652 L
.63665 .06624 L
.63775 .04392 L
.63892 .02693 L
.64021 .01665 L
.64139 .01529 L
.64246 .02067 L
.64362 .03344 L
.64471 .0519 L
.64572 .07404 L
.65088 .24814 L
.65371 .36448 L
.6564 .4659 L
.65761 .5043 L
.6589 .53785 L
.65957 .55195 L
.66031 .56451 L
.66161 .57846 L
.66279 .58149 L
.66406 .57409 L
.66526 .55681 L
.66636 .5324 L
.66746 .50009 L
.66863 .45786 L
.67075 .36638 L
.67305 .25717 L
Mistroke
.67555 .15211 L
.67621 .13017 L
.67691 .11066 L
.67816 .08669 L
.67933 .0786 L
.68062 .08709 L
.68176 .11018 L
.68299 .15033 L
.68416 .20072 L
.68522 .25443 L
.68768 .38703 L
.68903 .44998 L
.6903 .49419 L
.69095 .50989 L
.69166 .52074 L
.69245 .52507 L
.69317 .52184 L
.69446 .49931 L
.69512 .48045 L
.69583 .45475 L
.70066 .21487 L
.70198 .15606 L
.7027 .12919 L
.70338 .10805 L
.70458 .08108 L
.70589 .06737 L
.70657 .06687 L
.70722 .07043 L
.70843 .08718 L
.70974 .11847 L
.71117 .16556 L
.71615 .38068 L
.71849 .47459 L
.71978 .51678 L
.72099 .54875 L
.72212 .57113 L
.72334 .58671 L
.72445 .59294 L
.72548 .59202 L
.72669 .58287 L
.72799 .56383 L
.72921 .53778 L
.73033 .50791 L
.73566 .31263 L
.73835 .20568 L
.74088 .11844 L
.74225 .08032 L
.74351 .05272 L
.74419 .04103 L
.74491 .03134 L
Mistroke
.74563 .02441 L
.74642 .02013 L
.74772 .02081 L
.7489 .0299 L
.74956 .03839 L
.75027 .05031 L
.75156 .07892 L
.75404 .1569 L
.75634 .24859 L
.75862 .34795 L
.76108 .44788 L
.76227 .48854 L
.7634 .52006 L
.76441 .5413 L
.76551 .55579 L
.76672 .56029 L
.76801 .55125 L
.76922 .5294 L
.77032 .4988 L
.77163 .45015 L
.77304 .38572 L
.7756 .25516 L
.777 .18884 L
.77831 .13864 L
.77897 .11929 L
.77967 .10379 L
.78045 .09346 L
.78117 .0907 L
.78242 .10179 L
.78314 .11693 L
.78379 .13627 L
.785 .18367 L
.78628 .24679 L
.78879 .38362 L
.79003 .44331 L
.79119 .48736 L
.79223 .51516 L
.79333 .53092 L
.79456 .53116 L
.79568 .51625 L
.79698 .48247 L
.79818 .43853 L
.80089 .31242 L
.80343 .19176 L
.80467 .14168 L
.8058 .104 L
.80685 .07692 L
.80784 .05882 L
.80889 .04792 L
.81004 .04563 L
Mistroke
.81121 .05331 L
.81246 .07191 L
.81352 .09551 L
.81469 .12879 L
.81918 .30083 L
.82173 .40601 L
.82409 .49197 L
.82532 .52851 L
.82647 .55696 L
.82711 .56994 L
.8278 .58167 L
.82901 .59609 L
.83031 .60274 L
.83097 .60253 L
.8317 .59952 L
.83298 .58725 L
.83418 .56796 L
.83537 .54173 L
.83651 .5109 L
.83864 .44 L
.84343 .24829 L
.84593 .154 L
.84731 .1106 L
.8486 .0774 L
.84981 .05432 L
.85112 .03912 L
.85231 .0348 L
.8534 .03918 L
.85471 .0551 L
.85593 .0803 L
.85726 .11882 L
.8587 .17122 L
.8614 .29202 L
.86428 .42364 L
.86549 .4702 L
.8668 .50922 L
.86755 .52513 L
.86823 .53504 L
.86889 .54005 L
.86958 .5404 L
.87079 .52838 L
.87192 .50285 L
.87315 .46 L
.87447 .4001 L
.87746 .24079 L
.87893 .17127 L
.87957 .14627 L
.88028 .12381 L
.88151 .09901 L
.88281 .09417 L
Mistroke
.88349 .10059 L
.88422 .11412 L
.88492 .1328 L
.88555 .1544 L
.89049 .39864 L
.89185 .45969 L
.89259 .48753 L
.89329 .50936 L
.89452 .53667 L
.89517 .54513 L
.89588 .5495 L
.89707 .54591 L
.89837 .52714 L
.89902 .51232 L
.89972 .49292 L
.90099 .45001 L
.90568 .24598 L
.90826 .14155 L
.90967 .09596 L
.91099 .06289 L
.91211 .04284 L
.91332 .02992 L
.91401 .02662 L
.91467 .0262 L
.91589 .03244 L
.91659 .03994 L
.91723 .04913 L
.91864 .07745 L
.91996 .11229 L
.9212 .15152 L
.92698 .37683 L
.92944 .46772 L
.93077 .51011 L
.93202 .54338 L
.93309 .56622 L
.93423 .58442 L
.9355 .59649 L
.93666 .59969 L
.93731 .59815 L
.938 .59389 L
.93923 .57946 L
.93992 .56778 L
.94057 .55449 L
.94203 .51628 L
.94448 .43153 L
.94713 .32119 L
.9504 .18426 L
.95219 .12248 L
.95307 .09827 L
.95389 .08033 L
Mistroke
.95485 .06513 L
.9559 .05675 L
.95678 .05667 L
.95772 .06388 L
.9586 .0775 L
.95942 .09617 L
.96032 .12298 L
.96128 .15855 L
.96528 .35141 L
.96725 .44318 L
.96821 .47873 L
.96907 .50352 L
.96992 .51985 L
.97072 .52732 L
.97157 .52647 L
.97248 .51532 L
.97342 .49297 L
.97441 .45845 L
.97619 .37476 L
Mfstroke
0 0 0 r
.02381 .14519 m
.02846 .37684 L
.02952 .42951 L
.03068 .47719 L
.03178 .51038 L
.03279 .52943 L
.03399 .5369 L
.03527 .52695 L
.03635 .5054 L
.03754 .46961 L
.04016 .35901 L
.04262 .24159 L
.04384 .18715 L
.04517 .13506 L
.04635 .0974 L
.04761 .06713 L
.04885 .04794 L
.04997 .04001 L
.0511 .04104 L
.05217 .04998 L
.05342 .06968 L
.05474 .10027 L
.05711 .17549 L
.06244 .38982 L
.06502 .48423 L
.06629 .52281 L
.06746 .55253 L
.0688 .57869 L
.06952 .58881 L
.07027 .59666 L
.07149 .60286 L
.07218 .60277 L
.07283 .6003 L
.07402 .58989 L
.07527 .57092 L
.07633 .54853 L
.0775 .518 L
.08253 .33386 L
.08537 .21746 L
.08805 .12279 L
.08954 .08318 L
.09037 .06607 L
.09114 .05404 L
.09179 .04688 L
.09251 .0423 L
.09326 .04132 L
.09395 .04403 L
.09461 .04982 L
.09533 .05972 L
.09663 .08721 L
Mistroke
.0979 .12511 L
.09908 .16897 L
.10194 .29968 L
.10458 .42277 L
.10586 .47233 L
.10706 .50751 L
.10831 .52986 L
.10897 .53499 L
.10967 .53499 L
.11038 .52915 L
.11115 .51616 L
.11188 .4977 L
.11255 .47561 L
.11517 .35338 L
.11767 .21904 L
.11889 .16342 L
.12001 .12474 L
.12119 .09986 L
.12245 .09302 L
.12376 .10792 L
.12442 .12336 L
.12514 .14568 L
.12981 .36901 L
.13104 .42826 L
.13238 .48241 L
.13363 .52088 L
.13479 .54392 L
.13588 .55425 L
.13708 .55308 L
.13833 .53859 L
.1395 .51393 L
.14057 .48295 L
.14155 .44895 L
.14376 .35876 L
.14856 .15573 L
.14972 .11571 L
.15098 .07962 L
.1517 .06265 L
.15236 .04959 L
.15366 .03119 L
.15476 .02329 L
.15579 .02238 L
.15692 .02841 L
.15812 .04274 L
.15939 .06603 L
.16058 .09512 L
.16282 .16509 L
.16766 .35377 L
.1703 .45402 L
.17278 .53 L
Mistroke
.17406 .55948 L
.17473 .5715 L
.17545 .582 L
.17624 .59021 L
.17699 .59478 L
.17772 .59611 L
.17839 .59456 L
.17971 .5838 L
.1809 .56529 L
.18156 .55155 L
.18228 .534 L
.18357 .49556 L
.18817 .31057 L
.1907 .20178 L
.19194 .15468 L
.19309 .11783 L
.19373 .10071 L
.19444 .08517 L
.19516 .07342 L
.19591 .06551 L
.19655 .0627 L
.19724 .0638 L
.19849 .07691 L
.19977 .1053 L
.20041 .12504 L
.20112 .15048 L
.20353 .26135 L
.20624 .40062 L
.20758 .45843 L
.20881 .49808 L
.2095 .5131 L
.21023 .52268 L
.21096 .52542 L
.21176 .5203 L
.21243 .5096 L
.21315 .49187 L
.21445 .44511 L
.217 .31579 L
.2184 .23983 L
.21971 .17609 L
.22095 .12896 L
.22164 .10918 L
.22228 .09572 L
.22341 .08342 L
.2246 .08648 L
.22581 .10554 L
.2271 .14162 L
.22832 .18765 L
.22944 .23673 L
.23219 .3691 L
Mistroke
.23474 .47743 L
.23606 .52035 L
.23674 .53789 L
.23746 .5532 L
.23819 .56474 L
.23887 .57206 L
.23968 .57639 L
.24042 .57623 L
.24173 .56652 L
.24248 .55595 L
.24317 .54306 L
.24444 .51244 L
.24579 .47113 L
.25122 .25687 L
.25388 .15457 L
.25505 .11601 L
.25633 .0798 L
.25741 .05505 L
.25856 .03481 L
.25978 .02093 L
.26092 .0152 L
.26156 .01508 L
.26226 .01748 L
.26352 .02855 L
.26475 .04738 L
.26589 .07153 L
.27487 .40015 L
.27733 .48788 L
.27867 .52588 L
.27992 .55296 L
.28099 .56887 L
.28213 .57773 L
.2834 .57709 L
.28455 .56664 L
.28521 .55634 L
.28591 .54207 L
.28717 .50815 L
.28852 .46075 L
.29001 .39801 L
.2925 .2802 L
.29517 .16285 L
.29583 .13953 L
.29655 .11791 L
.29786 .09056 L
.29914 .08102 L
.30033 .08856 L
.30155 .11323 L
.30266 .14954 L
.30394 .20541 L
.30515 .26758 L
Mistroke
.3074 .38922 L
.30864 .44728 L
.30981 .4896 L
.31048 .5067 L
.3112 .51904 L
.31246 .52417 L
.31375 .50803 L
.31493 .47549 L
.31616 .42701 L
.31731 .37184 L
.31994 .23528 L
.32119 .17673 L
.3225 .1261 L
.32319 .10515 L
.32394 .0871 L
.32526 .06822 L
.32651 .06548 L
.32769 .07589 L
.32874 .09515 L
.32989 .12534 L
.33246 .21995 L
.33484 .32413 L
.33707 .42065 L
.33916 .49775 L
.3403 .53164 L
.34134 .55664 L
.3425 .57725 L
.34374 .59065 L
.34491 .59488 L
.34602 .59143 L
.34723 .57962 L
.34853 .55795 L
.34983 .52811 L
.35119 .48877 L
.35363 .40284 L
.35806 .22647 L
.36049 .13874 L
.36279 .07382 L
.36408 .04771 L
.36481 .03667 L
.36548 .02898 L
.36666 .02149 L
.36792 .02234 L
.36909 .03143 L
.37019 .04716 L
.3714 .07219 L
.37269 .10761 L
.37832 .33093 L
.38106 .44442 L
.38235 .48886 L
Mistroke
.38354 .52147 L
.38475 .54466 L
.38606 .5567 L
.38721 .55503 L
.38843 .54021 L
.38972 .51012 L
.39092 .46951 L
.39365 .34339 L
.39496 .27536 L
.39638 .2052 L
.39764 .15297 L
.39833 .13009 L
.39897 .1131 L
.39971 .0996 L
.40052 .09255 L
.40121 .09329 L
.40196 .10108 L
.40265 .11471 L
.40338 .13535 L
.40468 .18642 L
.40707 .31032 L
.40932 .42785 L
.41057 .47892 L
.41127 .50103 L
.41192 .5166 L
.41306 .53214 L
.41428 .53164 L
.41492 .5245 L
.41561 .51182 L
.41687 .47709 L
.41835 .41976 L
.41971 .35737 L
.42237 .22896 L
.42477 .13 L
.42596 .0933 L
.42724 .06459 L
.42845 .04852 L
.42956 .04332 L
.43074 .04765 L
.43203 .06346 L
.43269 .07553 L
.43339 .09124 L
.43465 .12615 L
.43903 .29182 L
.4438 .47885 L
.44521 .52242 L
.4467 .5594 L
.44798 .58248 L
.4487 .59188 L
.44938 .59815 L
Mistroke
.45006 .60193 L
.45071 .60319 L
.45192 .59939 L
.45323 .58642 L
.45397 .57512 L
.45466 .56216 L
.45716 .49656 L
.45944 .41683 L
.46454 .21126 L
.46706 .12329 L
.46829 .08932 L
.46941 .06501 L
.47059 .04724 L
.47186 .03801 L
.47252 .03746 L
.47324 .04031 L
.47455 .05477 L
.47565 .07615 L
.47687 .10914 L
.47934 .2019 L
.48377 .4073 L
.48508 .4602 L
.4858 .4846 L
.48646 .50379 L
.48764 .52805 L
.48893 .53846 L
.48966 .5363 L
.49034 .52881 L
.49162 .5007 L
.49234 .47735 L
.493 .45145 L
.4945 .3805 L
.49703 .24423 L
.49827 .18393 L
.4994 .13955 L
.50059 .1079 L
.50186 .09386 L
.50253 .09516 L
.50326 .10326 L
.50395 .11704 L
.50458 .1348 L
.50967 .3758 L
.51106 .44187 L
.51182 .4728 L
.51253 .49752 L
.51379 .53027 L
.51445 .54157 L
.51516 .5489 L
.51645 .54977 L
.51717 .5435 L
Mistroke
.51784 .5336 L
.51907 .50607 L
.52038 .46541 L
.52513 .26403 L
.52732 .17167 L
.52848 .12964 L
.52969 .09204 L
.53076 .06536 L
.53193 .04362 L
.53299 .0309 L
.53398 .02519 L
.53525 .02648 L
.53645 .03643 L
.53753 .05222 L
.5387 .07615 L
.54132 .15199 L
.54374 .24132 L
.54842 .4268 L
.551 .51238 L
.55227 .54546 L
.55345 .56955 L
.55455 .58578 L
.55572 .59591 L
.55702 .59817 L
.55819 .5919 L
.55926 .57925 L
.56042 .55835 L
.56152 .53204 L
.56252 .50266 L
.56773 .29595 L
.57026 .18957 L
.57137 .14902 L
.57257 .11173 L
.57383 .08219 L
.57502 .06472 L
.57568 .05987 L
.57638 .05873 L
.57763 .06741 L
.57829 .07751 L
.57899 .09258 L
.58027 .13045 L
.58178 .19121 L
.58317 .25781 L
.58562 .38301 L
.58683 .43808 L
.58793 .47961 L
.58921 .51261 L
.58989 .52239 L
.5906 .52655 L
.59175 .5194 L
Mistroke
.59301 .49206 L
.59421 .44934 L
.59529 .39898 L
.59774 .26682 L
.59988 .16254 L
.60096 .124 L
.60215 .09628 L
.60281 .0882 L
.60352 .08533 L
.6048 .09523 L
.60608 .123 L
.60725 .1618 L
.6099 .28023 L
.61279 .41927 L
.61402 .46992 L
.61534 .51427 L
.61658 .54523 L
.6177 .56344 L
.61898 .57239 L
.6197 .57202 L
.62036 .56832 L
.62158 .55349 L
.62287 .52734 L
.63231 .17355 L
.63361 .12832 L
.63502 .08624 L
.63636 .05469 L
.6376 .03333 L
.63883 .02012 L
.63995 .01522 L
.64123 .01799 L
.64244 .02874 L
.64351 .04454 L
.64468 .06831 L
.64703 .13458 L
.65125 .29472 L
.6558 .47112 L
.65705 .5097 L
.65838 .54292 L
.65951 .56392 L
.66076 .57827 L
.66206 .58261 L
.6628 .58004 L
.66347 .57445 L
.66471 .55606 L
.66601 .52567 L
.66724 .48726 L
.66839 .44417 L
.67099 .32827 L
.67331 .22033 L
Mistroke
.67444 .17287 L
.67549 .13555 L
.6767 .10264 L
.67801 .08201 L
.67913 .0784 L
.6803 .08935 L
.6816 .11912 L
.68279 .16129 L
.68546 .29311 L
.68667 .35891 L
.68796 .42352 L
.68906 .46918 L
.69027 .50503 L
.69094 .51706 L
.69166 .5235 L
.69296 .51751 L
.69371 .50416 L
.69449 .48287 L
.6959 .42899 L
.69864 .28965 L
.69998 .22014 L
.70123 .16359 L
.70239 .12098 L
.70362 .08901 L
.70486 .07179 L
.70556 .06876 L
.70622 .07029 L
.70736 .08254 L
.7084 .10359 L
.70961 .13807 L
.71075 .17907 L
.71604 .40981 L
.71736 .4625 L
.71861 .5055 L
.71982 .53985 L
.72094 .56414 L
.72193 .57949 L
.72298 .58915 L
.72404 .59205 L
.72519 .58749 L
.72632 .57547 L
.72753 .55477 L
.72868 .52842 L
.72972 .49927 L
.73427 .33274 L
.73687 .22871 L
.7393 .14052 L
.74162 .07441 L
.74292 .04748 L
.74411 .03022 L
Mistroke
.7453 .02058 L
.7466 .01905 L
.74726 .02191 L
.74796 .02767 L
.74922 .04499 L
.75041 .06919 L
.75169 .10351 L
.75403 .18412 L
.7584 .36853 L
.7597 .42205 L
.76111 .47335 L
.76241 .51251 L
.76365 .54013 L
.76431 .55052 L
.76503 .55803 L
.76629 .56098 L
.76702 .55649 L
.7678 .54662 L
.76854 .53251 L
.7692 .5158 L
.77049 .47352 L
.77167 .42458 L
.77433 .29275 L
.77563 .2278 L
.77686 .17303 L
.77796 .13334 L
.77916 .10385 L
.78035 .09115 L
.78161 .09736 L
.78269 .11874 L
.78388 .15813 L
.78513 .21454 L
.78649 .28606 L
.78765 .35047 L
.78893 .41634 L
.79019 .47057 L
.79137 .50689 L
.79249 .52672 L
.79368 .53096 L
.79486 .51848 L
.79596 .49287 L
.79696 .46002 L
.79803 .41614 L
.80074 .28552 L
.80327 .16868 L
.80465 .11785 L
.80591 .08268 L
.80662 .0679 L
.8073 .05758 L
.80802 .05059 L
Mistroke
.8088 .04755 L
.80999 .05181 L
.8113 .06828 L
.81196 .08089 L
.81267 .09744 L
.81395 .13437 L
.81872 .32016 L
.82109 .41768 L
.82334 .49763 L
.82458 .53377 L
.82593 .56504 L
.82715 .5856 L
.82828 .59754 L
.82953 .60268 L
.83024 .60176 L
.83091 .5984 L
.83161 .59227 L
.83225 .5844 L
.83299 .57268 L
.8337 .55903 L
.83611 .49529 L
.83874 .40215 L
.84404 .19065 L
.84557 .1375 L
.847 .09539 L
.84829 .06581 L
.84902 .05307 L
.84969 .04406 L
.85091 .03465 L
.85204 .03449 L
.85329 .04419 L
.85399 .05418 L
.85463 .06609 L
.85591 .09798 L
.8573 .14366 L
.85984 .24947 L
.86205 .35268 L
.86437 .45216 L
.86559 .49326 L
.86623 .51057 L
.86692 .52514 L
.86813 .53988 L
.86925 .54001 L
.86995 .53327 L
.8707 .52006 L
.87141 .50208 L
.87206 .48102 L
.87461 .36565 L
.87721 .2269 L
.87848 .16838 L
Mistroke
.87964 .12751 L
.88084 .10148 L
.88199 .09422 L
.88319 .10549 L
.8845 .13859 L
.88514 .1616 L
.88585 .19139 L
.88728 .26188 L
.88985 .39715 L
.89116 .45647 L
.89253 .50492 L
.89325 .52335 L
.89404 .53763 L
.89475 .54515 L
.89542 .54747 L
.8961 .54527 L
.89675 .5391 L
.89795 .51754 L
.89925 .48146 L
.90066 .43029 L
.9052 .22866 L
.90771 .12988 L
.90895 .09153 L
.9101 .06349 L
.91075 .05111 L
.91144 .04075 L
.9122 .03276 L
.9129 .0287 L
.91422 .02929 L
.91547 .03949 L
.91672 .05881 L
.91788 .08393 L
.92049 .16229 L
.92578 .36919 L
.92837 .46553 L
.93072 .53598 L
.932 .56452 L
.93321 .58427 L
.93448 .59684 L
.9352 .60002 L
.93587 .60039 L
.93717 .59391 L
.93792 .58597 L
.93861 .57577 L
.94001 .54739 L
.94152 .50587 L
.94575 .34484 L
.94808 .24526 L
.95027 .15951 L
.95127 .12661 L
Mistroke
.95232 .09743 L
.95347 .07337 L
.95454 .05955 L
.95549 .05461 L
.95638 .05672 L
.95736 .06674 L
.95841 .0865 L
.9595 .1165 L
.96069 .15931 L
.96285 .258 L
.96498 .3657 L
.9669 .45246 L
.96811 .49317 L
.96924 .51812 L
.97043 .52812 L
.97172 .51865 L
.97286 .49312 L
.97405 .45035 L
.97619 .34456 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[223]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003JOol2002ZOol00=Uoo`04
001oogoo002YOol00=Uoo`03001oogoo0:Yoo`00f7oo1000ZWoo003IOol00`00Oomoo`2ZOol00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool005]oo`03001oogoo009o
o`03001oogoo02]oo`03001oogoo009oo`03001oogoo02]oo`8000Aoo`03001oogoo02Ioo`D0009o
o`03001oogoo009oo`03001oogoo02Eoo`X0009oo`03001oogoo02Aoo`D00004Ool000000003Ool0
0`00Oomoo`0POol005]oo`07001oogooOol007oo0000:goo00<007oo00000Woo00<007oo0000;Woo
00H007ooOol007oo000YOol01`00Oomoogoo001oo`00009oo`03001oo`0002Qoo`03001oogoo009o
o`07001oogooOol007oo00009goo00D007ooOomoo`0000Aoo`03001oo`00025oo`00Fgoo00L007oo
Oomoo`00Ool0000[Ool00`00Ool00002Ool00`00Ool0000]Ool20002Ool00`00Ool0000YOol01`00
Oomoogoo001oo`00009oo`03001oo`0002Qoo`03001oogoo009oo`07001oogooOol007oo00009goo
00<007ooOol00Woo00L007ooOomoo`00Ool0000QOol005aoo`06001oogoo001oo`00;7oo00L007oo
Oomoo`00Ool0000/Ool00`00Ool00002Ool00`00Ool0000YOol01`00Oomoogoo001oo`00009oo`03
001oo`0002Qoo`03001oogoo009oo`07001oogooOol007oo00009goo00<007ooOol00Woo00L007oo
Oomoo`00Ool0000QOol005Yoo`03001oo`00009oo`03001oo`0002]oo`03001oo`00009oo`03001o
o`0002aoo`03001oo`00009oo`03001oo`0002Uoo`07001oogooOol007oo00000Woo00<007oo0000
:7oo00<007ooOol00Woo00L007ooOomoo`00Ool0000WOol01`00Oomoogoo001oo`00009oo`03001o
o`00025oo`00FWoo0`000goo00<007ooOol0:goo00<007ooOol00Woo00<007ooOol0;7oo0P000goo
00<007ooOol09goo0P0017oo00<007ooOol00Woo00<007ooOol09Woo0P000goo0P0017oo00<007oo
Ool09Goo0P0017oo00<007ooOol00Woo00<007ooOol087oo003oOon7Ool00?moohMoo`00ogooQgoo
003oOon7Ool00?moohMoo`00ogooQgoo000bOooo001D0001Ool0039oo`05001oogooOol00009Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`03Ool10001Ool0039oo`8002]oo`03001oogoo031oo`03001oogoo
031oo`03001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03001oogoo025oo`80005oo`00
<Woo00<007ooOol0:Woo00<007ooOol0ogoo8goo0@000Goo000bOol00`00Oomoo`0ZOol00`00Oomo
o`3oOolSOol10001Ool0039oo`03001oogoo02Yoo`03001oogoo02Qoo`030003h7oo07eoo`030003
h7oo07Moo`40005oo`00<Woo00<007ooOol0:Woo00<007ooOol0:7oo0P00OWoo0P008goo00<007oo
Ool0DWoo0@000Goo000bOol00`00Oomoo`0ZOol00`00Oomoo`04Ool00`?P001oo`0QOol2000ROol0
0`00Oomoo`1IOol2000ROol2001DOol10001Ool0039oo`03001oogoo02Yoo`03001oogoo00Aoo`80
029oo`80029oo`030003h7oo03Ioo`03001oogoo021oo`80029oo`8003Moo`030n1oogoo01Yoo`40
005oo`00<Woo0P00:goo00<007ooOol017oo0P008Goo00<000?P00008Woo0P00=Woo0P008Woo0P00
8Woo0P00=goo00<007ooOol06Goo0P000Goo000bOol00`00Oomoo`0ZOol00`00Oomoo`04Ool2000Q
Ool00`000n00000ROol2000fOol200000`?POomoo`0OOol200000`?POomoo`0OOol2000gOol00`00
0n1oo`0JOol10001Ool0039oo`03001oogoo02Yoo`03001oogoo00Aoo`80025oo`030003h000025o
o`030003h00003Ioo`8000030n1oogoo01moo`8000030n1oogoo01moo`80029oo`03001oogoo019o
o`030003h7oo01Yoo`40005oo`00<Woo00<007ooOol0:Woo00<007ooOol017oo0P008Goo00<007oo
00008Goo00<000?P00008Woo00<007ooOol04Goo0P0000<3h7ooOol07goo0P0000<3h7ooOol07goo
0P0000<3h7ooOol07goo00<007ooOol04Goo00<000?P00006goo0@000Goo000bOol00`00Oomoo`0>
Ool00`00Oomoo`0IOol00`00Oomoo`03Ool010000n0000?P87oo00<007oo00008Goo00<000?P0000
8Woo00<007ooOol04Goo0P0000<3h7ooOol07goo00<007oo000087oo00@000?P0003h21oo`800003
0n1oogoo011oo`030003h00001]oo`40005oo`00<Woo00<007ooOol03Woo00<007ooOol02goo00<0
00?POol02goo00<007ooOol00goo00@000?P0003h21oo`03001oo`00025oo`030003h00001=oo`03
0003h7oo00]oo`8001=oo`8000030n1oogoo01moo`03001oo`00021oo`040003h0000n0POol00`00
0n00000BOol00`000n00000KOol10001Ool0039oo`03001oogoo00eoo`8000030n1oogoo00Yoo`80
00aoo`03001oogoo00=oo`040003h0000n0POol01000Ool000?P87oo00<000?P00004goo00<000?P
Ool02goo0P004goo00<007oo000087oo00@000?POol0021oo`040003h0000n0COol00`?POomoo`0:
Ool00`000n00000BOol00`000n00000KOol10001Ool0039oo`03001oogoo00eoo`03001oo`0000ao
o`8000aoo`03001oogoo00=oo`040003h0000n0POol01000Ool000?P87oo00<007oo00004goo0P00
37oo0P004goo00<007oo000087oo00@000?POol0021oo`040003h0000n0COol00`00Oomoo`0:Ool0
0`000n00000BOol00`000n00000KOol10001Ool0039oo`8000ioo`03001oo`0000aoo`8000aoo`03
001oogoo00=oo`040003h0000n0POol01000Ool000?P87oo00<007oo00004goo0P0037oo0P004goo
00<007oo000087oo00@000?POol0021oo`040003h0000n0BOol2000<Ool00`000n00000BOol00`00
0n00000JOol20001Ool0039oo`03001oogoo00eoo`03001oo`0000aoo`8000aoo`03001oogoo00=o
o`040003h0000n0POol01000Ool000?P87oo00<007oo00004goo0P0037oo0P004goo00<007oo0000
87oo00@007ooOol0021oo`040003h0000n0BOol2000<Ool00`000n00000BOol00`00Ool0000<Ool0
0`00Oomoo`0<Ool10001Ool0039oo`03001oogoo00eoo`03001oo`0000aoo`8000aoo`03001oogoo
00=oo`040003h7oo000POol01000Ool000?P87oo00@007oo0003h15oo`030003h00000aoo`800003
0n1oogoo011oo`03001oo`00021oo`04001oogoo000POol010000n0000?P4Woo0P0037oo00<000?P
00004Woo00<007oo000037oo0P003Goo0@000Goo000bOol00`00Oomoo`0=Ool00`00Ool0000;Ool0
0`000n00000<Ool00`00Oomoo`03Ool010000n1oo`0087oo00@007oo0003h21oo`04001oo`000n0A
Ool00`000n00000<Ool200000`?POomoo`0@Ool00`00Ool0000<Ool00`00Oomoo`0AOol01000Oomo
o`0087oo00@000?POol0019oo`8000aoo`030003h000019oo`03001oo`0000aoo`8000eoo`40005o
o`00<Woo00<007ooOol03Goo00<007oo00002goo00<000?P000037oo00<007ooOol00goo00@000?P
Ool000]oo`8001=oo`04001oogoo000COol00`?POomoo`0:Ool01000Oomoo`004Goo00<000?P0000
37oo0P0000<3h7ooOol047oo00<007oo000037oo00<007ooOol04Goo00@007ooOol0021oo`040003
h7oo000BOol2000<Ool00`000n00000BOol00`00Ool0000<Ool2000=Ool10001Ool0039oo`03001o
ogoo00eoo`03001oo`0000]oo`030003h00000aoo`03001oogoo00=oo`04001oogoo000;Ool2000C
Ool01000Oomoo`004goo00<007ooOol02Woo00@007ooOol0015oo`04001oo`000n0;Ool00`00Ool0
000BOol00`00Ool0000<Ool00`00Oomoo`0AOol01000Oomoo`0057oo00<3h7ooOol02Goo00@007oo
Ool0019oo`8000030n1oogoo00Uoo`03001oo`00019oo`04001oo`000n0;Ool2000=Ool10001Ool0
039oo`03001oogoo00eoo`03001oo`0000]oo`030003h00000aoo`03001oogoo00=oo`04001oogoo
000;Ool2000COol01000Oomoo`004goo00<000?POol02Woo00@007ooOol0015oo`04001oo`000n0;
Ool00`00Ool0000BOol00`00Ool0000<Ool00`00Oomoo`0AOol01000Oomoo`0057oo00<007ooOol0
2Goo00@007ooOol0019oo`8000030n1oogoo00Uoo`04001oo`000n0AOol01000Ool000?P2goo0P00
3Goo0@000Goo000bOol2000>Ool00`00Ool0000;Ool00`00Ool0000<Ool00`00Oomoo`03Ool01000
Oomoo`002goo0P004goo00@007ooOol001=oo`8000]oo`04001oogoo000AOol01000Ool000?P2goo
00<007oo00004Woo00<007oo000037oo00<000?POol04Goo00@007ooOol001=oo`8000]oo`04001o
ogoo000BOol200000`?POomoo`09Ool01000Ool000?P4Goo00@007oo0003h0]oo`8000aoo`80005o
o`00<Woo00<007ooOol03Goo00<007oo00002goo00@007ooOol000]oo`03001oogoo00=oo`04001o
ogoo000;Ool2000COol01000Oomoo`004goo0P002goo00@007ooOol0015oo`04001oo`000n0;Ool0
0`00Ool0000AOol010?P001oo`002goo00<007oo00004Woo00@007ooOol001=oo`8000]oo`04001o
ogoo000BOol200000`?POomoo`09Ool01000Ool000?P4Goo00@007ooOol000]oo`8000eoo`40005o
o`00<Woo00<007ooOol03Goo00<007oo00002goo00@007ooOol000]oo`03001oogoo00=oo`04001o
ogoo000;Ool2000COol01000Oomoo`004goo0P002goo00@007ooOol0015oo`04001oo`000n0:Ool0
10000n1oo`004Goo00@3h000Ool000]oo`03001oo`00019oo`04001oogoo000;Ool00`00Oomoo`05
Ool2000;Ool01000Oomoo`004Woo00<007oo00002goo00@007oo0003h15oo`04001oogoo000;Ool2
000=Ool10001Ool0039oo`03001oogoo00eoo`03001oo`0000]oo`04001oogoo000;Ool00`00Oomo
o`03Ool01000Oomoo`002goo0P0027oo00<3h7ooOol027oo00@007ooOol000Yoo`03001oogoo00Io
o`8000]oo`04001oogoo000AOol01000Ool000?P2Woo00@000?POol0015oo`04001oogoo000;Ool0
0`00Ool0000BOol01000Oomoo`002Woo0P001goo0P0000<3h7ooOol027oo00@007ooOol0019oo`03
001oo`0000]oo`04001oo`000n0AOol01000Oomoo`002goo0P003Goo0@000Goo000bOol00`00Oomo
o`0=Ool00`00Ool0000;Ool01000Oomoo`002goo00<007ooOol00goo00@007ooOol000]oo`8000Mo
o`030003h7oo00Uoo`04001oogoo000:Ool00`00Oomoo`06Ool2000;Ool01000Oomoo`004Goo00@0
07oo0003h0Yoo`040003h7oo000AOol01000Oomoo`002goo00<007oo00001goo00<3h7ooOol027oo
00@007ooOol000Yoo`8000Moo`8000030n1oogoo00Qoo`04001oogoo000BOol00`00Ool0000;Ool0
1000Oomoo`004Goo00@007ooOol000]oo`8000eoo`40005oo`00<Woo00<007ooOol03Goo00<007oo
00002goo00@007ooOol000]oo`03001oogoo00=oo`04001oogoo000;Ool20007Ool2000:Ool01000
Oomoo`002Woo0P001goo0P002goo00@007ooOol0015oo`04001oogoo000:Ool010000n1oo`004Goo
00@007ooOol000]oo`03001oo`0000Moo`030003h7oo00Qoo`04001oogoo000:Ool20007Ool20000
0`?POomoo`08Ool01000Oomoo`004Woo00<007oo00002goo00@007ooOol0015oo`04001oogoo000:
Ool00`000n00000=Ool10001Ool001eoo`03001oogoo009oo`03001oogoo00D000Qoo`03001oogoo
00eoo`03001oo`0000]oo`04001oogoo000;Ool00`00Oomoo`03Ool01000Oomoo`002goo0P001goo
0P002Woo00@007ooOol000Yoo`8000Moo`8000]oo`04001oogoo000AOol01000Oomoo`002Woo00@0
00?POol0015oo`05001oogoo0003h00:Ool00`00Ool00007Ool00`000n1oo`08Ool01000Oomoo`00
2Woo0P001goo0P0000<3h7ooOol027oo00@007ooOol000Uoo`03001oogoo00Ioo`03001oo`0000]o
o`04001oogoo000AOol01000Oomoo`002Woo00@007oo0003h0aoo`40005oo`005Woo10000Woo00<0
07oo000027oo00<007ooOol027oo0`003Goo00<007oo00002goo00@007ooOol000Moo`05001oogoo
Ool00005Ool01000Oomoo`002Woo00<000?P00001goo0P002Woo00@007ooOol000Yoo`8000Moo`80
00]oo`04001oogoo0008Ool20007Ool01000Oomoo`002Woo00@000?POol000Qoo`03001oogoo00Io
o`05001oogoo0003h00:Ool00`00Ool00007Ool20009Ool01000Oomoo`002Woo0P001goo0P0000<3
h7ooOol027oo00@007ooOol000Uoo`03001oogoo00Ioo`03001oo`0000]oo`04001oogoo000AOol0
1000Oomoo`002Woo00@007oo0003h0Yoo`<0005oo`0077oo00<007oo000027oo00<007ooOol027oo
00<007ooOol037oo00@3h000Ool000]oo`04001oogoo0007Ool01@000n1oogoo00001Goo00@007oo
Ool000Yoo`030003h00000Moo`8000Yoo`04001oogoo000:Ool20006Ool00`000n00000;Ool01000
Oomoo`0027oo0P001goo00@007ooOol000Yoo`040003h7oo0008Ool00`00Oomoo`06Ool01@00Oomo
o`000n002Woo00<007oo00001goo0P002Goo00@007ooOol000Yoo`8000Moo`03001oo`0000Yoo`04
001oogoo0009Ool00`00Oomoo`06Ool00`00Ool0000;Ool01000Oomoo`001goo00<000?POol01goo
00@007ooOol000Yoo`04001oo`000n0<Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qo
o`03001oogoo00aoo`040n0007oo000;Ool01000Oomoo`001goo00D000?POomoo`0000Eoo`04001o
ogoo000:Ool00`000n000007Ool20009Ool01@000n1oogoo00002Woo0P001Woo00<000?P00002goo
00@007ooOol000Qoo`8000Moo`04001oogoo000:Ool010000n1oo`0027oo00<007ooOol01Woo00D0
07ooOol000?P00Yoo`03001oo`0000Moo`8000Uoo`04001oogoo000:Ool20007Ool00`00Ool0000:
Ool01000Oomoo`002Goo00<000?POol01Woo00<007oo00002goo00@007ooOol000Moo`030003h7oo
00Moo`04001oogoo000:Ool01000Ool000?P37oo0@000Goo000LOol00`00Ool00008Ool00`00Oomo
o`08Ool00`00Oomoo`0<Ool010?P001oo`002goo00@007ooOol000Moo`80009oo`03001oogoo00=o
o`04001oogoo000:Ool010000n0000?P1Woo0P002Goo00D000?POomoo`0000Yoo`8000Ioo`04001o
o`000n0:Ool01000Oomoo`0027oo0P001goo00@007ooOol000Yoo`040003h7oo0007Ool20008Ool0
1@00Oomoo`000n002Woo00<007oo00001goo0P002Goo00@007ooOol000Yoo`8000030n1oogoo00Ao
o`03001oo`0000Yoo`04001oogoo0009Ool00`000n1oo`05Ool010000n1oo`002goo00@007ooOol0
00Moo`8000Qoo`04001oogoo000:Ool01000Ool000?P37oo0@000Goo000MOol00`00Oomoo`06Ool2
000:Ool00`00Oomoo`0<Ool010?P001oo`002goo00@007ooOol000Moo`80009oo`03001oogoo00=o
o`04001oogoo000:Ool010000n0000?P1Woo0P002Goo00D000?POomoo`0000Uoo`030003h00000Io
o`04001oo`000n0:Ool01000Oomoo`0027oo0P001goo00@007ooOol000Yoo`04001oogoo0007Ool2
0008Ool01@00Oomoo`000n002Woo00<007oo00001goo0P002Goo00D007ooOol3h00000Uoo`800003
0n1oogoo00Aoo`03001oo`0000Yoo`04001oogoo0009Ool00`000n1oo`05Ool010000n1oo`002goo
00@007ooOol000Moo`8000Qoo`04001oogoo000:Ool01000Oomoo`0037oo0@000Goo000bOol00`00
Oomoo`0<Ool010?P001oo`002goo00@007ooOol000Moo`80009oo`03001oogoo00=oo`04001oogoo
000:Ool010000n0000?P1Woo0P002Goo00D000?POomoo`0000Uoo`030003h00000Ioo`04001oo`00
0n09Ool01@000n1oogoo000027oo0P001goo00@007ooOol000Yoo`04001oogoo0007Ool20008Ool0
1@00Oomoo`000n002Woo00<007oo00001goo0P0027oo00H000?POomoo`?P0009Ool00`00Ool00006
Ool00`00Ool00009Ool01@000n1oogoo00002Goo00<000?POol01Goo00@000?POol000]oo`04001o
ogoo0007Ool20008Ool01000Oomoo`002Woo00@007ooOol000aoo`40005oo`00<Woo00<007ooOol0
37oo00D3h000Ool000?P00Yoo`04001oogoo0007Ool20002Ool00`00Oomoo`03Ool01000Oomoo`00
2Woo00@007oo0003h0Ioo`8000030n1oogoo00Ioo`050003h7ooOol00009Ool00`000n000006Ool0
1000Ool000?P2Goo00D000?POomoo`0000Qoo`8000Moo`04001oogoo000:Ool01@00Oomoo`000n00
1Woo0P0027oo00D007ooOol000?P00Yoo`03001oo`0000Ioo`030003h00000Qoo`060003h7ooOol3
h0002Goo00<007oo00001Woo00<007oo00002Goo00D000?POomoo`0000Uoo`8000Ioo`040003h7oo
000;Ool01000Oomoo`001goo0P0027oo00@007ooOol000Yoo`04001oogoo000<Ool10001Ool0039o
o`03001oogoo00aoo`050n0007oo0003h00:Ool01000Oomoo`001Woo00<000?P00000Woo00<007oo
Ool00goo00D007ooOol000?P00Uoo`04001oo`000n06Ool200000`?POomoo`06Ool01@000n1oogoo
00002Goo00<007oo00001Woo00@007ooOol000Uoo`050003h7ooOol00008Ool20007Ool01000Oomo
o`002Woo00D007ooOol000?P00Ioo`8000Qoo`05001oogoo0003h00:Ool00`00Ool00006Ool00`00
0n000008Ool01P000n1oogoo0n0000Uoo`03001oo`0000Ioo`03001oo`0000Uoo`050003h7ooOol0
0009Ool20006Ool01@000n1oo`000n002Woo00@007ooOol000Moo`8000Moo`050003h7ooOol0000:
Ool01000Oomoo`0037oo0@000Goo000bOol2000=Ool01@00Oomoo`000n002Woo00@007ooOol000Io
o`030003h000009oo`03001oogoo00=oo`05001oogoo0003h009Ool01000Oomoo`001Woo0P0000<3
h7ooOol01Woo00D000?POomoo`0000Uoo`03001oo`0000Ioo`04001oogoo0009Ool01@000n1oogoo
000027oo0P001goo00@007ooOol000Yoo`05001oogoo0003h006Ool200000`?POomoo`05Ool01@00
Oomoogoo00002Woo00<007oo00001Woo00<000?P000027oo00H000?POomoo`?P0009Ool00`00Ool0
0006Ool00`00Ool00009Ool01@000n1oogoo00002Goo0P001Woo00D000?POol000?P00Uoo`050003
h7ooOol00007Ool20007Ool01@000n1oogoo00002Woo00@007ooOol000]oo`80005oo`00<Woo00<0
07ooOol037oo00D007ooOol000?P00Yoo`04001oogoo0006Ool00`000n000002Ool00`00Oomoo`03
Ool01@00Oomoo`000n002Goo00@007ooOol000Ioo`8000030n1oogoo00Ioo`050003h7ooOol00009
Ool00`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`0000Qoo`8000Moo`04001oogoo000:
Ool01@00Oomoo`000n001Woo0P0000<3h7ooOol01Goo00D007ooOomoo`0000Yoo`03001oo`0000Io
o`030003h00000Qoo`030003h7oo009oo`03001oogoo00Moo`03001oo`0000Ioo`03001oo`0000Uo
o`060003h7ooOol000?P1goo00<000?P00001Woo00D000?POol000?P00Uoo`050003h7ooOol00007
Ool20007Ool01@00Oomoogoo00002Woo00@007ooOol000aoo`40005oo`00<Woo00<007ooOol037oo
00D007ooOol000?P00Yoo`04001oogoo0006Ool00`000n000002Ool00`00Oomoo`03Ool01@00Oomo
o`000n002Goo00@007ooOol000Ioo`8000030n1oogoo00Ioo`050003h7ooOol00009Ool00`00Ool0
0006Ool01000Oomoo`002Goo00D007ooOomoo`0000Qoo`8000Moo`04001oogoo000:Ool01@00Oomo
o`000n001Woo0P0000<3h7ooOol01Goo00D007ooOomoo`0000Yoo`03001oo`0000Ioo`030003h000
00Qoo`030003h7oo009oo`03001oogoo00Moo`03001oo`0000Ioo`03001oo`0000Uoo`060003h7oo
Ool000?P1goo00<000?P00001Woo00D000?POol000?P00Uoo`050003h7ooOol00007Ool20007Ool0
1@00Oomoogoo00002Woo00@007ooOol000aoo`40005oo`00<Woo00<007ooOol037oo00D007ooOol0
00?P00Yoo`04001oogoo0006Ool00`000n000002Ool00`00Oomoo`03Ool01@00Oomoo`000n002Goo
00@007ooOol000Ioo`03001oo`0000Qoo`050003h7ooOol00009Ool00`00Ool00006Ool01000Oomo
o`002Goo00D007ooOomoo`0000Qoo`8000Moo`04001oogoo000:Ool01@00Oomoo`000n001Woo0P00
00<3h7ooOol01Goo00D007ooOomoo`0000Yoo`03001oo`0000Ioo`030003h00000Qoo`030003h7oo
009oo`03001oogoo00Moo`03001oo`0000Ioo`03001oo`0000Uoo`060003h7ooOol000?P1goo00<0
00?P00001Woo00D007ooOol000?P00Uoo`050003h7ooOol00007Ool20007Ool01@00Oomoogoo0000
2Woo00@007ooOol000aoo`40005oo`00<Woo00<007ooOol037oo00D007ooOol000?P00Yoo`04001o
ogoo0006Ool00`000n000002Ool00`00Oomoo`03Ool01@00Oomoo`000n002Goo00@007ooOol000Io
o`03001oo`0000Qoo`060003h7ooOol3h00027oo00<007oo00001Woo00@007ooOol000Uoo`05001o
ogooOol00008Ool20007Ool01000Oomoo`002Woo00D007ooOol000?P00Ioo`03001oo`0000Moo`05
001oogooOol0000:Ool00`00Ool00006Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`07
Ool00`00Ool00006Ool00`00Ool00009Ool01P000n1oogoo0003h0Moo`030003h00000Ioo`05001o
ogoo0003h009Ool01@000n1oogoo00001goo0P001goo00D007ooOomoo`0000Yoo`04001oogoo000<
Ool10001Ool0039oo`03001oogoo00aoo`05001oogoo0003h00:Ool01000Oomoo`001Woo00<000?P
00000Woo00<007ooOol00goo00D007ooOol000?P00Uoo`04001oogoo0006Ool00`00Ool00008Ool0
0`000n1oo`02Ool00`00Oomoo`06Ool00`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`00
00Qoo`8000Moo`04001oogoo000:Ool01@00Oomoo`000n001Woo00<007oo00001goo00D007ooOomo
o`0000Uoo`040003h7oo0006Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`07Ool00`00
Ool00006Ool00`00Ool00009Ool01P000n1oogoo0003h0Moo`03001oo`0000Ioo`05001oogoo0003
h009Ool01@000n1oogoo00001goo0P001goo00D007ooOomoo`0000Yoo`04001oogoo000<Ool10001
Ool0039oo`03001oogoo00Eoo`030n1oogoo00Aoo`05001oogoo0003h00:Ool01000Oomoo`001Woo
00<007oo00000Woo00<007ooOol00goo00D007ooOomoo`0000Uoo`04001oogoo0006Ool00`00Ool0
0008Ool00`000n1oo`02Ool00`00Oomoo`06Ool00`00Ool00006Ool01000Oomoo`002Goo00D007oo
Oomoo`0000Qoo`8000Moo`04001oogoo000:Ool01@00Oomoo`000n001Woo00<007oo00001goo00D0
07ooOomoo`0000Uoo`040003h7oo0006Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`07
Ool00`00Ool00006Ool00`00Ool00009Ool01P000n1oogoo0003h0Moo`03001oo`0000Ioo`05001o
ogoo0003h009Ool01@00Oomoogoo00001goo0P001goo00H007ooOomoo`000n09Ool01000Oomoo`00
37oo0@000Goo000bOol20006Ool00`?POomoo`04Ool01@00Oomoo`000n002Woo00@007ooOol000Io
o`03001oo`00009oo`03001oogoo009oo`030003h7oo009oo`03001oogoo00Moo`04001oogoo0006
Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`06Ool00`00Ool00006Ool01000Oomoo`00
2Goo00D007ooOomoo`0000Qoo`8000Moo`04001oogoo000:Ool01@00Oomoo`000n001Woo00<007oo
00001goo00D007ooOomoo`0000Uoo`040003h7oo0006Ool00`00Ool00008Ool00`000n1oo`02Ool0
0`00Oomoo`07Ool00`00Ool00006Ool00`00Ool00009Ool01P000n1oogoo0003h0Moo`03001oo`00
00Ioo`05001oogoo0003h009Ool01@00Oomoogoo00001goo0P001goo00H007ooOomoo`000n09Ool0
1000Oomoo`002goo0P000Goo000bOol00`00Oomoo`05Ool00`?POomoo`04Ool01@00Oomoogoo0000
2Woo00@007ooOol000Ioo`03001oo`00009oo`03001oogoo009oo`030003h7oo009oo`03001oogoo
00Moo`04001oogoo0006Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`06Ool00`00Ool0
0006Ool01000Oomoo`002Goo00H007ooOomoo`000n07Ool200000`?POomoo`04Ool01000Oomoo`00
2Woo00D007ooOol000?P00Ioo`03001oo`0000Moo`05001oogooOol00009Ool010000n1oo`001Woo
00<007oo000027oo00<000?POol00Woo00<007ooOol01goo00<007oo00001Woo00<007oo00002Goo
00H000?POomoo`000n07Ool00`00Ool00006Ool01@00Oomoo`000n002Goo00D007ooOomoo`0000Mo
o`8000Moo`06001oogooOol000?P2Goo00@007ooOol000aoo`40005oo`00<Woo00<007ooOol01Goo
00<3h7ooOol017oo00D007ooOomoo`0000Yoo`04001oogoo0006Ool00`00Ool00002Ool00`00Oomo
o`02Ool00`000n1oo`02Ool00`00Oomoo`07Ool01000Oomoo`001Woo00<007oo000027oo00<007oo
Ool00Woo00<007ooOol01Woo00<007oo00001Woo00@007ooOol000Uoo`06001oogooOol000?P1Woo
00@000?P0003h0Ioo`05001oogoo0003h009Ool01@00Oomoo`000n001Woo00<007oo00001goo00D0
07ooOomoo`0000Uoo`040003h7oo0006Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`07
Ool00`00Ool00005Ool01000Oomoo`002Goo00H000?POomoo`000n07Ool00`00Ool00006Ool01@00
Oomoo`000n002Goo00D007ooOomoo`0000Moo`8000Moo`06001oogooOol000?P2Goo00@007ooOol0
00aoo`40005oo`00<Woo00<007ooOol01Goo00<000?POol017oo00D007ooOomoo`0000Yoo`04001o
ogoo0006Ool00`00Ool00002Ool00`00Oomoo`02Ool00`000n1oo`02Ool00`00Oomoo`07Ool01000
Oomoo`001Woo00<007oo000027oo00<007ooOol00Woo00<007ooOol01Woo00<007oo00001Woo00@0
07ooOol000Uoo`06001oogooOol000?P1Woo00@000?P0003h0Ioo`05001oogoo0003h009Ool01@00
Oomoo`000n001Woo00<007oo00001goo00D007ooOomoo`0000Uoo`040003h7oo0006Ool00`00Ool0
0008Ool00`000n1oo`02Ool00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoo`000n0027oo00<0
00?POol00Woo00<007ooOol01Goo00<007oo00001Woo00D007ooOol000?P00Uoo`05001oogooOol0
0007Ool200000`?POomoo`04Ool01P00Oomoogoo0003h0Uoo`04001oogoo000<Ool10001Ool0039o
o`03001oogoo00Eoo`030003h7oo00Aoo`05001oogooOol0000:Ool01000Oomoo`001Woo00<007oo
00000Woo00<007ooOol00Woo00<000?POol00Woo00<007ooOol01goo00@007ooOol000Ioo`03001o
o`0000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oo`000n05Ool01000Oomoo`002Goo00H0
07ooOomoo`000n06Ool010000n0000?P1Woo00D007ooOol000?P00Uoo`05001oogoo0003h006Ool0
0`00Ool00007Ool01@00Oomoogoo00002Goo00@000?POol000Ioo`03001oo`0000Qoo`030003h7oo
009oo`03001oogoo00Moo`03001oo`0000Eoo`05001oogoo0003h008Ool00`000n1oo`02Ool00`00
Oomoo`05Ool00`00Ool00006Ool01@00Oomoo`000n002Goo00H007ooOomoo`000n05Ool010000n00
00?P1Woo00H007ooOomoo`000n09Ool01000Oomoo`0037oo0@000Goo000bOol00`00Oomoo`05Ool0
0`000n1oo`04Ool01@00Oomoogoo00002Woo00@007ooOol000Ioo`03001oo`00009oo`03001oogoo
009oo`030003h7oo009oo`03001oogoo00Moo`04001oogoo0005Ool010000n1oo`0027oo00<007oo
Ool00Woo00<007ooOol01Woo00@007oo0003h0Eoo`04001oogoo0009Ool01P00Oomoogoo0003h0Io
o`040003h0000n06Ool01@00Oomoo`000n002Goo00D007ooOol000?P00Ioo`03001oo`0000Ioo`03
0003h7oo009oo`03001oogoo00Moo`040003h7oo0006Ool00`00Ool00008Ool00`000n1oo`02Ool0
0`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoo`000n0027oo00<000?POol00Woo00<007ooOol0
1Goo00<007oo00001Woo00D007ooOol000?P00Uoo`06001oogooOol000?P1Goo00@000?P0003h0Io
o`06001oogooOol000?P2Goo00@007ooOol000aoo`40005oo`00<Woo00<007ooOol01Goo00<000?P
Ool017oo00D007ooOomoo`0000Yoo`04001oogoo0006Ool00`00Ool00002Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool01000Oomoo`001Goo00@000?POol000Qoo`03001oogoo009o
o`03001oogoo00Ioo`04001oo`000n05Ool01000Oomoo`002Goo00H007ooOomoo`000n06Ool01000
0n0000?P1Woo00D007ooOol000?P00Uoo`05001oogoo0003h006Ool00`00Ool00006Ool00`000n1o
o`02Ool00`00Oomoo`07Ool010000n1oo`001Woo00<007oo000027oo00<000?POol00Woo00<007oo
Ool01Woo00@000?POol000Eoo`05001oogoo0003h008Ool00`000n1oo`02Ool00`00Oomoo`05Ool0
0`00Ool00006Ool01@00Oomoo`000n002Goo00H007ooOomoo`000n05Ool010000n0000?P1Woo00H0
07ooOomoo`000n09Ool01000Oomoo`0037oo0@000Goo000bOol20006Ool00`000n1oo`04Ool01@00
Oomoogoo00002Woo00@007ooOol000Ioo`03001oo`00009oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00Moo`04001oogoo0005Ool010000n1oo`0027oo00<007ooOol00Woo00<007ooOol0
1Woo00@007oo0003h0Eoo`04001oogoo0009Ool01P00Oomoogoo0003h0Ioo`040003h0000n06Ool0
1@00Oomoo`000n002Goo00D007ooOomoo`0000Ioo`03001oo`0000Ioo`030003h7oo009oo`03001o
ogoo00Moo`040003h7oo0006Ool00`00Ool00008Ool00`000n1oo`02Ool00`00Oomoo`06Ool01000
0n1oo`001Goo00D007ooOol000?P00Qoo`030003h7oo009oo`03001oogoo00Eoo`03001oo`0000Io
o`05001oogoo0003h009Ool01P00Oomoogoo0003h0Eoo`040003h0000n06Ool01P00Oomoogoo0003
h0Uoo`04001oogoo000;Ool20001Ool0039oo`03001oogoo00Eoo`030003h7oo00Aoo`05001oogoo
Ool0000:Ool01000Oomoo`001Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol01goo00@007ooOol000Eoo`040003h7oo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool0
1000Ool000?P1Goo00@007ooOol000Uoo`06001oogooOol000?P1Woo00@000?P0003h0Ioo`05001o
ogoo0003h009Ool01@00Oomoogoo00001Woo00<007oo00001Woo00<000?POol00Woo00<007ooOol0
1goo00@000?POol000Ioo`03001oo`0000Qoo`030003h7oo009oo`03001oogoo00Ioo`040003h7oo
0005Ool01@00Oomoo`000n0027oo00<000?POol00Woo00<007ooOol01Goo00<007oo00001Woo00D0
07ooOol000?P00Uoo`06001oogooOol000?P1Goo00@007oo0003h0Ioo`06001oogooOol000?P2Goo
00@007ooOol000aoo`40005oo`00<Woo00<007ooOol01Goo00<000?POol017oo00D007ooOomoo`00
00Yoo`04001oogoo0006Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`07Ool01000Oomoo`001Goo00@000?POol000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001o
o`000n05Ool01000Oomoo`002Goo00H007ooOomoo`000n06Ool01000Oomoo`001Woo00D007ooOol0
00?P00Uoo`05001oogooOol00006Ool00`00Ool00006Ool00`000n1oo`02Ool00`00Oomoo`07Ool0
1@000n1oo`?P00001Goo00@007oo0003h0Moo`030003h7oo009oo`03001oogoo00Ioo`040003h7oo
0005Ool01@00Oomoo`000n0027oo00<007ooOol00Woo00<007ooOol01Goo00@007oo0003h0Eoo`05
001oogoo0003h009Ool01P00Oomoogoo0003h0Eoo`04001oo`000n06Ool01P00Oomoogoo0003h0Uo
o`04001oogoo000<Ool10001Ool0039oo`03001oogoo00Eoo`03001oo`?P00Aoo`05001oogooOol0
000:Ool01000Oomoo`001Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool01goo00@007ooOol000Eoo`040003h7oo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000
Ool000?P1Goo00@007ooOol000Uoo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0006Ool0
1@00Oomoo`000n0027oo00<000?POol00Woo00<007ooOol017oo00<007oo00001Woo00<000?POol0
0Woo00<007ooOol01goo00D000?POol3h00000Eoo`04001oo`000n07Ool00`000n1oo`02Ool00`00
Oomoo`06Ool010000n1oo`001Goo00D007ooOol000?P00Qoo`03001oogoo009oo`03001oogoo00Eo
o`04001oo`000n05Ool01@00Oomoo`000n002Goo00H007ooOomoo`000n05Ool01000Ool000?P1Woo
00H007ooOomoo`000n09Ool01000Oomoo`0037oo0@000Goo000bOol00`00Oomoo`05Ool00`00Ool3
h004Ool01@00Oomoogoo00002Goo00D000?POomoo`0000Ioo`03001oo`00009oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Moo`04001oogoo0005Ool010000n1oo`0027oo00<007ooOol0
0Woo00<007ooOol01Woo00@007oo0003h0Eoo`04001oogoo0009Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01000Oomoo`001Woo00D007ooOol000?P00Qoo`030003h7oo009oo`03001oogoo00Aoo`03
001oo`0000Ioo`03001oogoo009oo`03001oogoo00Moo`050003h7oo0n000005Ool01000Ool000?P
1goo00<000?POol00Woo00<007ooOol01Woo00@000?POol000Eoo`05001oogoo0003h008Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool01000Ool000?P1Goo00D007ooOol000?P00Uoo`06001oogooOol0
00?P1Goo00@007oo0003h0Ioo`06001oogooOol000?P2Goo00@007ooOol000aoo`40005oo`00<Woo
00<007ooOol01Goo00<007oo0n0017oo00D007ooOomoo`0000Uoo`050003h7ooOol00006Ool00`00
Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01000Oomoo`001Goo00@0
00?POol000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oo`000n05Ool01000Oomoo`002Goo
00<007ooOol00Woo00<007ooOol017oo00@007ooOol000Ioo`05001oogoo0003h008Ool00`000n1o
o`02Ool00`00Oomoo`04Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01@000n1o
o`?P00001Goo00@007oo0003h0Moo`030003h7oo009oo`03001oogoo00Ioo`040003h7oo0005Ool0
1@00Oomoo`000n0027oo00<007ooOol00Woo00<007ooOol01Goo00@007oo0003h0Eoo`05001oogoo
0003h009Ool01P00Oomoogoo0003h0Eoo`04001oo`000n06Ool01P00Oomoogoo0003h0Uoo`04001o
ogoo000<Ool10001Ool0039oo`03001oogoo00Eoo`03001oo`?P00Aoo`05001oogooOol00009Ool0
1@000n1oogoo00001Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<000?POol0
1goo00@007ooOol000Eoo`040003h7oo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Ool0
00?P1Goo00@007ooOol000Uoo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0006Ool01@00
Oomoo`000n0027oo00<000?POol00Woo00<007ooOol017oo00<007oo00001Woo00<007ooOol00Woo
00<007ooOol01goo00D000?POol3h00000Eoo`04001oo`000n07Ool00`000n1oo`02Ool00`00Oomo
o`06Ool010000n1oo`001Goo00D007ooOol000?P00Qoo`03001oogoo009oo`03001oogoo00Eoo`04
001oo`000n05Ool01@00Oomoo`000n002Goo00H007ooOomoo`000n05Ool01000Ool000?P1Woo00H0
07ooOomoo`000n09Ool01000Oomoo`0037oo0@000Goo000bOol20006Ool00`00Ool3h004Ool01@00
Oomoogoo00002Goo00D000?POomoo`0000Ioo`03001oo`00009oo`03001oogoo009oo`03001oogoo
009oo`030003h7oo00Ioo`050003h7ooOol00005Ool010000n1oo`0027oo00<007ooOol00Woo00<0
07ooOol01Woo00@007ooOol000Eoo`05001oogoo0003h008Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01000Oomoo`001Woo00D007ooOol000?P00Qoo`030003h7oo009oo`03001oogoo00Aoo`03001o
o`0000Ioo`03001oogoo009oo`03001oogoo00Moo`050003h7oo0n000005Ool01000Ool000?P1goo
00<000?POol00Woo00<007ooOol01Woo00@000?POol000Eoo`05001oogoo0003h008Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool01000Ool000?P1Goo00D007ooOol000?P00Uoo`06001oogooOol000?P
1Goo00@007ooOol000Ioo`06001oogooOol000?P2Goo00@007ooOol000]oo`80005oo`00<Woo00<0
07ooOol01Goo00<007oo0n0017oo00D007ooOomoo`0000Uoo`050003h7ooOol00006Ool01P00Ool0
00?POol000Aoo`03001oogoo009oo`030003h7oo00Ioo`050003h7ooOol00005Ool010000n1oo`00
27oo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eoo`05001oogoo0003h008Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`001Goo00H000?POomoo`000n08Ool00`000n1oo`02
Ool00`00Oomoo`04Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01@000n1oo`?P
00001Goo00@007oo0003h0Moo`030003h7oo009oo`03001oogoo00Ioo`040003h7oo0005Ool01@00
Oomoo`000n0027oo00<007ooOol00Woo00<007ooOol01Goo00@007oo0003h0Eoo`05001oogooOol0
0009Ool01P00Oomoogoo0003h0Eoo`04001oogoo0005Ool00`000n1oo`02Ool00`000n1oo`08Ool0
1000Oomoo`0037oo0@000Goo000bOol00`00Oomoo`05Ool00`00Ool3h004Ool01@00Oomoogoo0000
2Goo00D000?POomoo`0000Ioo`06001oo`000n1oo`0017oo00<007ooOol00Woo00<000?POol01Woo
00D000?POomoo`0000Eoo`040003h7oo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomo
o`001Goo00D007ooOol000?P00Moo`030003h7oo00=oo`03001oogoo00Aoo`04001oogoo0005Ool0
1P000n1oogoo0003h0Qoo`030003h7oo009oo`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo
009oo`03001oogoo00Moo`050003h7oo0n000005Ool01000Ool000?P1goo00<007ooOol00Woo00<0
07ooOol01Woo00@000?POol000Eoo`05001oogoo0003h007Ool00`000n1oo`03Ool00`00Oomoo`05
Ool01000Ool000?P1Goo00D007ooOomoo`0000Uoo`06001oogooOol000?P1Goo00@007ooOol000Eo
o`030003h7oo009oo`030003h7oo00Qoo`04001oogoo000<Ool10001Ool0039oo`03001oogoo00Eo
o`04001oogoo0n03Ool01@00Oomoogoo00002Goo00D000?POomoo`0000Ioo`06001oo`000n1oo`00
17oo00<007ooOol00Woo00<000?POol01Woo00D000?POomoo`0000Eoo`04001oogoo0008Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00D007ooOol000?P00Moo`030003h7oo00=o
o`03001oogoo00Aoo`04001oogoo0005Ool01P000n1oogoo0003h0Qoo`030003h7oo009oo`03001o
ogoo00Aoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Moo`05001oogooOol00005Ool0
1000Ool000?P1goo00<007ooOol00Woo00<007ooOol01Woo00@000?POol000Eoo`05001oogoo0003
h007Ool00`000n1oo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00D007ooOomoo`0000Uoo`06
001oogooOol000?P1Goo00@007ooOol000Eoo`030003h7oo009oo`030003h7oo00Qoo`04001oogoo
000<Ool10001Ool0039oo`03001oogoo00Eoo`04001oogoo0n03Ool01@00Oomoogoo00002Goo00D0
00?POomoo`0000Ioo`06001oo`000n1oo`0017oo00<007ooOol00Woo00<000?POol01Woo00D000?P
Oomoo`0000Eoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo
00D007ooOol000?P00Moo`030003h7oo00=oo`03001oogoo00Aoo`04001oogoo0005Ool01P000n1o
ogoo0003h0Qoo`030003h7oo009oo`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo009oo`03
001oogoo00Moo`05001oogooOol00005Ool01000Ool000?P1goo00<007ooOol00Woo00<007ooOol0
1Woo00@000?POol000Eoo`05001oogoo0003h007Ool00`000n1oo`03Ool00`00Oomoo`05Ool01000
Oomoo`001Goo00D007ooOomoo`0000Uoo`06001oogooOol000?P1Goo00@007ooOol000Eoo`030003
h7oo009oo`030003h7oo00Qoo`04001oogoo000<Ool10001Ool0039oo`03001oogoo00Eoo`04001o
ogoo0n03Ool01@00Oomoogoo00002Goo00D000?POomoo`0000Ioo`06001oo`000n1oo`0017oo00<0
07ooOol00Woo00<000?POol01Woo00D007ooOomoo`0000Eoo`04001oogoo0008Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool01000Oomoo`001Goo00D007ooOol000?P00Moo`03001oogoo00=oo`03001o
ogoo00Aoo`04001oogoo0005Ool01P000n1oogoo0003h0Qoo`030003h7oo009oo`03001oogoo00Ao
o`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Moo`05001oogooOol00005Ool01000Ool0
00?P1goo00<007ooOol00Woo00<007ooOol01Woo00@000?POol000Eoo`05001oogoo0003h007Ool0
0`000n1oo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00D007ooOomoo`0000Uoo`06001oogoo
Ool000?P1Goo00@007ooOol000Eoo`030003h7oo009oo`030003h7oo00Qoo`04001oogoo000<Ool1
0001Ool001Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03
001oogoo00Eoo`04001oogoo0n03Ool01@00Oomoogoo00002Goo00D000?POomoo`0000Ioo`06001o
o`000n1oo`0017oo00<007ooOol00Woo00<000?POol01Woo00D007ooOomoo`0000Eoo`04001oogoo
0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00D007ooOol000?P00Moo`03
001oogoo00=oo`03001oogoo00Aoo`04001oogoo0005Ool01P000n1oogoo0003h0Qoo`030003h7oo
009oo`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Moo`05001oogoo
Ool00005Ool01000Ool000?P1goo00<007ooOol00Woo00<007ooOol01Woo00@000?POol000Eoo`05
001oogoo0003h007Ool00`000n1oo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00D007ooOomo
o`0000Uoo`06001oogooOol000?P1Goo00@007ooOol000Eoo`03001oogoo009oo`030003h7oo00Qo
o`04001oogoo000<Ool10001Ool0011oo`@0009oo`03001oo`0000Moo`03001oo`00009oo`03001o
o`0000Yoo`03001oogoo00Eoo`04001oogoo0n03Ool01@00Oomoogoo00002Goo00D000?POomoo`00
00Ioo`06001oo`000n1oo`0017oo00<007ooOol00Woo00<000?POol01Woo00D007ooOomoo`0000Eo
o`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00D007ooOol0
00?P00Moo`03001oogoo00=oo`03001oogoo00Aoo`04001oogoo0005Ool01P000n1oogoo0003h0Qo
o`030003h7oo009oo`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo00=oo`03001oogoo00Io
o`05001oogooOol00005Ool01000Ool000?P1goo00<007ooOol00Woo00<007ooOol01Woo00@000?P
Ool000Eoo`05001oogoo0003h007Ool00`000n1oo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo
00D007ooOomoo`0000Uoo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomo
o`02Ool00`000n1oo`08Ool01000Oomoo`0037oo0@000Goo000FOol00`00Ool00007Ool00`00Ool0
0004Ool00`00Oomoo`08Ool30005Ool01000Oomoo`?P0goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00006Ool01P00Ool000?POol000Aoo`03001oogoo009oo`030003h7oo00Ioo`05001oogooOol0
0005Ool01000Oomoo`0027oo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eoo`05001o
ogoo0003h007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Oomoo`001Goo00H000?POomoo`00
0n08Ool00`000n1oo`02Ool00`00Oomoo`04Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool01@00Oomoogoo00001Goo00@007oo0003h0Moo`03001oogoo009oo`03001oogoo00Ioo`04
0003h7oo0005Ool01@00Oomoo`000n001goo00<000?POol00goo00<007ooOol017oo00D000?POomo
o`0000Eoo`05001oogooOol00008Ool00`?P001oo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo
00<007ooOol00Woo00<000?POol027oo00@007ooOol000Yoo`<0005oo`005Woo00<007oo00001goo
00<007oo00000Woo0P002goo00<007ooOol01Goo00@007ooOol3h0=oo`05001oogooOol00009Ool0
1@00Oomoogoo00001Woo00H007ooOol007oo0004Ool00`00Oomoo`02Ool00`000n1oo`06Ool01@00
Oomoogoo00001Goo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0004
Ool01P000n1oogoo0003h0Moo`03001oogoo00=oo`03001oogoo00Aoo`04001oogoo0005Ool01P00
0n1oogoo0003h0Qoo`030003h7oo009oo`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo00=o
o`03001oogoo00Ioo`05001oogooOol00005Ool01000Ool000?P1goo00<007ooOol00Woo00<007oo
Ool01Woo00@007ooOol000Eoo`05001oogoo0003h007Ool00`000n1oo`03Ool00`000n1oo`04Ool0
1@000n1oogoo00001Goo00D007ooOomoo`0000Qoo`030n0007oo00=oo`03001oogoo00=oo`04001o
ogoo0005Ool00`00Oomoo`02Ool00`000n1oo`07Ool01@000n1oogoo000037oo0@000Goo000FOol0
0`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool01000Oomoo`?P0goo
00D007ooOomoo`0000Uoo`05001oogooOol00006Ool01P00Oomoo`00Ool000Aoo`03001oogoo009o
o`030003h7oo00Ioo`06001oogooOol3h00017oo00@007ooOol000Moo`030003h7oo00=oo`03001o
ogoo00Ioo`04001oogoo0004Ool01P000n1oogoo0003h0Moo`03001oogoo00=oo`03001oogoo00Ao
o`04001oogoo0005Ool01P000n1oogoo0003h0Qoo`030003h7oo009oo`03001oogoo00Aoo`03001o
o`0000Ioo`03001oogoo00=oo`03001oogoo00Ioo`05001oogooOol00005Ool01000Ool000?P1goo
00<007ooOol00Woo00<000?POol01Woo00@007ooOol000Eoo`05001oogoo0003h007Ool00`000n1o
o`03Ool00`000n1oo`04Ool01@000n1oogoo00001Goo00D007ooOomoo`0000Qoo`030n0007oo00=o
o`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`02Ool00`000n1oo`07Ool01P000n1oogoo
0003h0]oo`40005oo`005goo00<007ooOol01goo00@007ooOomoo`<000Yoo`03001oogoo00Eoo`08
001oogooOol3h7oo0n0000=oo`03001oogoo00Moo`05001oogooOol00006Ool01P00Oomoo`00Ool0
00Aoo`03001oogoo009oo`030003h7oo00Ioo`06001oogooOol3h00017oo00@007ooOol000Moo`03
0003h7oo00=oo`03001oogoo00Ioo`04001oogoo0004Ool01P000n1oogoo0003h0Moo`03001oogoo
00=oo`03001oogoo00Aoo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`000n1o
o`02Ool00`00Oomoo`04Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomo
ogoo00001Goo00@007oo0003h0Moo`03001oogoo009oo`030003h7oo00Ioo`04001oogoo0005Ool0
1@00Oomoo`000n001goo00<000?POol00goo00<000?POol017oo00D000?POomoo`0000Eoo`05001o
ogooOol00008Ool00`?P001oo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00Woo
00<007oo0n001goo00<000?POol00Woo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`05Ool0
1`00Oomoogoo0n1oo`0000Aoo`03001oogoo00Moo`05001oogooOol00006Ool01P00Oomoo`00Ool0
00Aoo`03001oogoo00=oo`03001oogoo00Eoo`06001oogooOol3h00017oo00D007ooOomoo`0000Io
o`030003h7oo00=oo`03001oogoo00Ioo`04001oogoo0004Ool01P000n1oogoo0003h0Moo`03001o
ogoo00=oo`03001oogoo00Aoo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00
0n1oo`02Ool00`00Oomoo`03Ool010000n1oo`001Woo00<007ooOol00goo00<007ooOol01Woo00D0
07ooOomoo`0000Eoo`04001oo`000n07Ool00`00Oomoo`02Ool00`000n1oo`06Ool01000Oomoo`00
1Goo00D007ooOol000?P00Moo`030003h7oo00=oo`030003h7oo00Aoo`050003h7ooOol00005Ool0
1@00Oomoogoo000027oo00<3h000Ool00goo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo
009oo`03001oo`?P00Moo`030003h7oo009oo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol0
1Goo00L007ooOomoo`?POol00004Ool00`00Oomoo`07Ool01P00Oomoogoo0003h0Eoo`06001oogoo
001oo`0017oo00<007ooOol00goo00<007ooOol01Goo00H007ooOomoo`?P0004Ool01@00Oomoogoo
00001Woo00<000?POol00goo00<007ooOol01Woo00@007ooOol000Aoo`060003h7ooOol000?P1goo
00<007ooOol00goo00<007ooOol017oo00@007ooOol000Eoo`03001oogoo009oo`03001oogoo00Io
o`030003h7oo009oo`03001oogoo00=oo`040003h7oo0006Ool00`00Oomoo`03Ool00`00Oomoo`06
Ool01@00Oomoogoo000017oo00D007ooOol000?P00Moo`03001oogoo00=oo`03001oogoo00Eoo`04
001oogoo0005Ool01@00Oomoo`000n001goo00<000?POol00goo00<000?POol017oo00D000?POomo
o`0000Eoo`06001oogooOol000?P1goo00<3h000Ool00goo00<007ooOol00goo00@007ooOol000Eo
o`03001oogoo00=oo`030003h7oo00Ioo`030003h7oo009oo`03001oogoo00Uoo`40005oo`00<Woo
00<007ooOol01Goo00L007ooOomoo`?POol00004Ool00`00Oomoo`07Ool01P00Oomoogoo0003h0Eo
o`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol01Goo00H007ooOomoo`?P0004Ool0
1@00Oomoogoo00001Woo00<000?POol00goo00<000?POol01Woo00@007ooOol000Aoo`060003h7oo
Ool000?P1goo00<007ooOol00goo00<007ooOol017oo00@007ooOol000Eoo`03001oogoo009oo`03
001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`040003h7oo0006Ool00`00Oomoo`03Ool0
0`00Oomoo`06Ool01@00Oomoogoo000017oo00D007ooOol000?P00Moo`03001oogoo00=oo`03001o
ogoo00Eoo`04001oogoo0005Ool01@00Oomoo`000n001goo00<000?POol00goo00<000?POol017oo
00D000?POomoo`0000Eoo`06001oogooOol000?P1goo00<3h000Ool00goo00<007ooOol00goo00@0
07ooOol000Eoo`03001oogoo00=oo`030003h7oo00Ioo`03001oogoo009oo`03001oogoo00Uoo`40
005oo`00<Woo0P001Woo00L007ooOomoo`?POol00004Ool00`00Oomoo`07Ool01P00Oomoogoo0003
h0Eoo`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol01Goo00H007ooOomoo`?P0004
Ool01@00Oomoogoo00001Woo00<000?POol00goo00<000?POol01Goo00D000?POomoo`0000Aoo`06
0003h7ooOol000?P1goo00<007ooOol00goo00<007ooOol017oo00@007ooOol000Eoo`03001oogoo
009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`040003h7oo0006Ool00`00Oomo
o`03Ool00`00Oomoo`06Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo00=o
o`03001oogoo00Eoo`04001oogoo0005Ool01@00Oomoo`000n001goo00<000?POol00goo00<000?P
Ool017oo00D007ooOomoo`0000Eoo`06001oogooOol000?P1goo00<3h000Ool00goo00<007ooOol0
0goo00@007ooOol000Eoo`03001oogoo00=oo`030003h7oo00Ioo`03001oogoo009oo`03001oogoo
00Qoo`80005oo`00<Woo00<007ooOol01Goo00L007ooOomoo`?POol00004Ool00`000n1oo`07Ool0
1P00Oomoogoo0003h0Eoo`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol01Goo00H0
07ooOomoo`?P0004Ool01@00Oomoogoo00001Woo00<000?POol00goo00<000?POol01Goo00D007oo
Oomoo`0000Aoo`060003h7ooOol000?P1goo00<007ooOol00goo00<007ooOol017oo00@007ooOol0
00Eoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`040003h7oo
0006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Mo
o`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@00Oomoo`000n001goo00<000?P
Ool00goo00<000?POol017oo00D007ooOomoo`0000Eoo`06001oogooOol000?P1goo00<3h000Ool0
0goo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo00=oo`030003h7oo00Ioo`03001oogoo
009oo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol01Goo00L007ooOomoo`?POol00004Ool0
0`000n1oo`07Ool01P00Oomoogoo0003h0Eoo`06001oogoo001oo`0017oo00<007ooOol00goo00<0
07ooOol01Goo00H007ooOomoo`?P0004Ool01@00Oomoogoo00001Woo00<000?POol00goo00<000?P
Ool01Goo00D007ooOomoo`0000Aoo`060003h7ooOol000?P1goo00<007ooOol00goo00<007ooOol0
17oo00@007ooOol000Eoo`03001oogoo009oo`030003h7oo00Ioo`03001oogoo009oo`03001oogoo
00=oo`040003h7oo0006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000Moo`03001oogoo00=oo`03001oogoo00Eoo`05001oogoo0n000004Ool01@00Oomo
o`000n001goo00<000?POol00goo00<000?POol017oo00D007ooOomoo`0000Aoo`030003h7oo009o
o`030003h7oo00Ioo`030n0007oo00=oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`03
Ool00`000n1oo`06Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00Eo
o`03001oogoo009oo`030n0007oo00Aoo`03001oogoo00Ioo`06001oogooOol000?P1Goo00H007oo
Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01P00Oomoogoo0n0000Aoo`05001oogoo
Ool00006Ool00`000n1oo`03Ool00`000n1oo`05Ool01@00Oomoogoo000017oo00H000?POomoo`00
0n07Ool00`00Oomoo`03Ool00`000n1oo`04Ool01000Oomoo`001Goo00<007ooOol00Woo00<000?P
Ool01Woo00<007ooOol00Woo00<000?POol00goo00@000?POol000Ioo`03001oogoo00=oo`03001o
ogoo00Ioo`05001oogooOol00004Ool01@00Oomoogoo00001Woo00<000?POol017oo00<007ooOol0
1Goo00D007ooOomoo`0000Aoo`05001oogoo0003h007Ool00`000n1oo`04Ool00`00Oomoo`03Ool0
1@00Oomoogoo000017oo00<000?POol00Woo00<000?POol01Woo00<3h000Ool00goo00<007ooOol0
0goo00@007ooOol000Eoo`03001oogoo00=oo`030003h7oo00Ioo`03001oogoo009oo`03001oogoo
00Uoo`40005oo`00<Woo00<007ooOol01Goo00<007ooOol00Woo00<3h000Ool017oo00<007ooOol0
1Woo00H007ooOomoo`000n05Ool01P00Oomoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00Eo
o`06001oogooOol3h00017oo00D007ooOomoo`0000Ioo`03001oogoo00=oo`030003h7oo00Eoo`05
001oogooOol00004Ool01P000n1oogoo0003h0Moo`03001oogoo00=oo`030003h7oo00Aoo`04001o
ogoo0005Ool00`00Oomoo`02Ool00`000n1oo`06Ool00`00Oomoo`02Ool00`000n1oo`03Ool01000
0n1oo`001Woo00<007ooOol00goo00<007ooOol01Woo00D007ooOomoo`0000Aoo`05001oogooOol0
0006Ool00`000n1oo`04Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOol000?P00Mo
o`030003h7oo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`000n1oo`02Ool00`000n1o
o`06Ool00`?P001oo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<000?P
Ool01Woo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`05Ool00`00Oomo
o`02Ool00`?P001oo`04Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01P00Oomo
o`00Ool000Aoo`03001oogoo00=oo`03001oogoo00Eoo`06001oogooOol3h00017oo00D007ooOomo
o`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool01P000n1oogoo0003
h0Moo`03001oogoo00=oo`030003h7oo00Aoo`05001oogoo0003h004Ool00`00Oomoo`02Ool00`00
0n1oo`06Ool00`00Oomoo`02Ool00`000n1oo`03Ool010000n1oo`001Woo00<007ooOol00goo00<0
07ooOol01Woo00D007ooOomoo`0000Aoo`05001oogooOol00006Ool00`000n1oo`04Ool00`00Oomo
o`05Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`030003h7oo00Aoo`03001oogoo00=o
o`05001oogooOol00004Ool00`000n1oo`02Ool00`000n1oo`06Ool00`?P001oo`03Ool00`00Oomo
o`03Ool01000Oomoo`001Goo00<007ooOol00goo00<000?POol01Woo00<007ooOol00Woo00<007oo
Ool02Goo0@000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`?P001oo`04Ool00`00Oomo
o`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Aoo`03001oogoo00=oo`03
001oogoo00Eoo`06001oogooOol3h00017oo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001o
ogoo00Aoo`05001oogooOol00004Ool01P000n1oogoo0003h0Moo`03001oogoo00=oo`030003h7oo
00Aoo`05001oogoo0003h004Ool00`00Oomoo`02Ool00`000n1oo`06Ool00`00Oomoo`02Ool00`00
0n1oo`03Ool010000n1oo`001Woo00<007ooOol00goo00<007ooOol01Woo00D007ooOomoo`0000Ao
o`05001oogooOol00006Ool00`000n1oo`04Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000Moo`030003h7oo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`000n1o
o`02Ool00`000n1oo`06Ool00`?P001oo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007oo
Ool00goo00<000?POol01Woo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000bOol20006Ool0
0`00Oomoo`02Ool00`?P001oo`04Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1P00Oomoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00Eoo`06001oogooOol3h00017oo00D0
07ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool01P000n1o
ogoo0003h0Moo`03001oogoo00=oo`030003h7oo00Aoo`05001oogoo0003h004Ool00`00Oomoo`02
Ool00`000n1oo`06Ool00`00Oomoo`02Ool00`000n1oo`03Ool010000n1oo`001Woo00<007ooOol0
0goo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`030003
h7oo00Aoo`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<000?POol0
17oo00<007ooOol00goo00D007ooOomoo`0000Aoo`030003h7oo009oo`030003h7oo00Ioo`03001o
ogoo00=oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`03Ool00`000n1oo`06Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool20001Ool0039oo`03001oogoo00Eoo`03001oogoo009oo`030n00
07oo00Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001oo`0017oo
00<007ooOol00goo00<007ooOol01Goo00H007ooOomoo`?P0004Ool01@00Oomoogoo00001Woo00<0
07ooOol017oo00<007ooOol017oo00D007ooOomoo`0000Aoo`060003h7ooOol000?P1goo00<007oo
Ool00goo00<000?POol017oo00D007ooOol000?P00Aoo`03001oogoo009oo`030003h7oo00Ioo`03
001oogoo009oo`030003h7oo00=oo`040003h7oo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`000n1oo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<000?POol017oo00<007ooOol0
1Goo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`000n1oo`04Ool00`00Oomoo`03Ool0
1@00Oomoogoo000017oo00<000?POol00Woo00<000?POol01Woo00<007ooOol00goo00<007ooOol0
0goo00@007ooOol000Eoo`03001oogoo00=oo`030003h7oo00Ioo`03001oogoo009oo`03001oogoo
00Uoo`40005oo`00<Woo00<007ooOol01Goo00<007ooOol00Woo00<3h000Ool017oo00<007ooOol0
1Woo00<007ooOol00Woo00<007ooOol00goo00H007ooOol007oo0004Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool01P00Oomoogoo0n0000Aoo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool01@00Oomoogoo000017oo00H000?POomoo`000n07Ool00`00Oomoo`03Ool00`000n1oo`04
Ool01@00Oomoo`000n0017oo00<007ooOol00Woo00<000?POol01Woo00<007ooOol00Woo00<000?P
Ool00goo00@000?POol000Ioo`03001oogoo00=oo`03001oogoo00Eoo`030003h7oo009oo`03001o
ogoo009oo`05001oogooOol00006Ool00`000n1oo`04Ool00`00Oomoo`05Ool01@00Oomoogoo0000
17oo00D007ooOomoo`0000Moo`030003h7oo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool0
0`000n1oo`02Ool00`000n1oo`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo
00<007ooOol00goo00<000?POol01Woo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000bOol0
0`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool01`?P001oogoo001oo`0000=oo`030n0007oo00Aoo`03001oogoo00Eoo`06001o
ogooOol3h00017oo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogoo
Ool00004Ool01P000n1oogoo0003h0Moo`03001oogoo00=oo`030003h7oo00Aoo`05001oogooOol0
0004Ool00`00Oomoo`02Ool00`000n1oo`06Ool00`00Oomoo`02Ool00`000n1oo`03Ool01000Oomo
o`001Woo00<007ooOol00goo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007oo
Oomoo`0000Ioo`030003h7oo00Aoo`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo
00001goo00<000?POol017oo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo009oo`03
0003h7oo00Ioo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`03Ool0
0`000n1oo`06Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00Eoo`03
001oogoo00=oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`07
0n0007ooOol007oo00000goo00<3h000Ool017oo00<007ooOol01Goo00H007ooOomoo`?P0004Ool0
1@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol017oo00D007ooOomoo`0000Aoo`060003
h7ooOol000?P1goo00<007ooOol00goo00<000?POol017oo00D007ooOomoo`0000Aoo`03001oogoo
009oo`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0006Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<0
00?POol017oo00<007ooOol01Goo00D007ooOomoo`0000=oo`030003h7oo009oo`03001oogoo00Eo
o`030003h7oo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`000n1o
o`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<000?P
Ool01Woo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`05Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01`?P001o
ogoo001oo`0000=oo`03001oogoo00Aoo`03001oogoo00Eoo`06001oogooOol3h00017oo00D007oo
Oomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool01P000n1oogoo
0003h0Moo`03001oogoo00=oo`030003h7oo00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool0
0`000n1oo`06Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoo`?P00001Goo00<007ooOol0
0goo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`030003
h7oo00Aoo`03001oogoo00Eoo`05001oogooOol00003Ool00`000n1oo`02Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<000?POol0
1Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo00=oo`030003h7oo
00Ioo`03001oogoo009oo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol01Goo00<007ooOol0
0goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00Woo00L3h000Oomo
o`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol017oo00D007ooOomoo`0000Aoo`060003
h7ooOol000?P1goo00<007ooOol00goo00<000?POol017oo00D007ooOomoo`0000Aoo`03001oogoo
009oo`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo009oo`05001oogoo0n000005Ool00`00
Oomoo`03Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo
00<000?POol017oo00<007ooOol01Goo00D007ooOomoo`0000=oo`030003h7oo009oo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00
0n1oo`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00goo00<0
00?POol01Woo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`06Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01`?P
001oogoo001oo`0000=oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo
009oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo
00H007ooOomoo`000n07Ool00`00Oomoo`03Ool00`000n1oo`04Ool01@00Oomoogoo000017oo00<0
07ooOol00Woo00<000?POol01Goo00<000?POol017oo00<007ooOol00Woo00D007ooOol3h00000Eo
o`03001oogoo00=oo`03001oogoo00Eoo`030003h7oo009oo`03001oogoo009oo`05001oogooOol0
0006Ool00`000n1oo`04Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00<000?POol00Woo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo009o
o`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`03
Ool00`000n1oo`06Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001Ool0039oo`8000Moo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`070n00
07ooOol007oo00000goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
0Woo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool0
1P00Oomoogoo0003h0Moo`03001oogoo00=oo`030003h7oo00Aoo`05001oogooOol00004Ool00`00
Oomoo`02Ool00`000n1oo`05Ool00`000n1oo`04Ool00`00Oomoo`02Ool01@00Oomoo`?P00001Goo
00<007ooOol00goo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007ooOomoo`00
00Ioo`030003h7oo00Aoo`03001oogoo00Eoo`05001oogooOol00003Ool00`000n1oo`02Ool00`00
Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00Woo
00<000?POol01Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo00=o
o`030003h7oo00Ioo`03001oogoo009oo`03001oogoo00Qoo`80005oo`00<Woo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00Woo
00L3h000Oomoo`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol017oo00D007ooOomoo`00
00Aoo`06001oogooOol000?P1goo00<007ooOol00goo00<000?POol017oo00D007ooOomoo`0000Ao
o`03001oogoo009oo`030003h7oo00Eoo`030003h7oo00Aoo`03001oogoo009oo`05001oogoo0n00
0004Ool00`?P001oo`04Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00Oomoo`02Ool01@00Oomo
ogoo00001Woo00<000?POol017oo00<007ooOol01Goo00D007ooOomoo`0000=oo`030003h7oo009o
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomo
o`02Ool00`000n1oo`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007oo
Ool00goo00<000?POol01Woo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000bOol00`00Oomo
o`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool01`?P001oogoo001oo`0000=oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo009o
o`03001oogoo009oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01@00Oomo
ogoo000017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<000?POol017oo00D0
07ooOomoo`0000Aoo`03001oogoo009oo`030003h7oo00Eoo`030003h7oo00Aoo`03001oogoo009o
o`05001oogoo0n000004Ool00`?P001oo`04Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00Oomo
o`02Ool01@00Oomoogoo00001Woo00<000?POol017oo00<007ooOol01Goo00D007ooOomoo`0000=o
o`030003h7oo009oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol0
0004Ool00`00Oomoo`02Ool00`000n1oo`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomo
o`001Goo00<007ooOol00goo00<000?POol01Woo00<007ooOol00Woo00<007ooOol02Goo0@000Goo
000bOol00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`000n1o
o`03Ool00`00Oomoo`02Ool01`?P001oogoo0003h00000=oo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo009oo`03001oogoo009oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<0
00?POol017oo00D007ooOomoo`0000Aoo`03001oogoo009oo`030003h7oo00Eoo`030003h7oo00Ao
o`03001oogoo009oo`05001oogoo0n000004Ool00`?P001oo`04Ool00`00Oomoo`05Ool00`000n1o
o`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<000?POol017oo00<007ooOol017oo00<0
00?POol00Woo00D007ooOomoo`0000Aoo`030003h7oo00Eoo`03001oogoo00Aoo`03001oogoo00=o
o`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool01000Oomoo`001Goo00<007ooOol00goo00<000?POol01Woo00<007ooOol00Woo00<007oo
Ool02Goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`000n1oo`03Ool00`00Oomoo`02Ool01`?P001oogoo0003h00000=oo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo009oo`06001oogooOol000?P0goo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`000n1oo`05
Ool00`000n1oo`04Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<3h000Ool017oo00<007oo
Ool01Goo00<000?POol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`030003h7oo00Aoo`03
001oogoo00Aoo`030003h7oo009oo`05001oogooOol00004Ool00`000n1oo`05Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool00goo00<007ooOol00goo00D007ooOol000?P00Aoo`03001oogoo00=oo`030003h7oo00Ioo`03
001oogoo009oo`03001oogoo00Uoo`40005oo`0017oo0P0000=oo`00Ool0:Goo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo00<000?POol00goo00<007ooOol00Woo
00L3h000Oomoo`000n000003Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00
Oomoogoo0003h0=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol0
0004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomo
ogoo000017oo00<007ooOol00Woo00<000?POol01Goo00<000?POol017oo00<007ooOol00Woo00D0
07ooOomoo`0000Aoo`030n0007oo00Aoo`03001oogoo00Eoo`030003h7oo009oo`03001oogoo009o
o`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`000n1oo`02Ool01@00Oomo
ogoo000017oo00<000?POol017oo00<000?POol01Goo00<007ooOol00goo00D007ooOomoo`0000Ao
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogoo0003
h004Ool00`00Oomoo`03Ool00`000n1oo`06Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001Ool0
00Aoo`04001oo`00000ZOol00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`000n1oo`03Ool00`00Oomoo`02Ool01`?P001oogoo0003h00000=oo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo009oo`06001oogooOol000?P0goo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`000n1oo`05
Ool00`000n1oo`04Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<3h000Ool017oo00<007oo
Ool01Goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03
001oogoo00Aoo`030003h7oo009oo`05001oogooOol00004Ool00`000n1oo`04Ool00`000n1oo`05
Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool00goo00<007ooOol00goo00D007ooOol000?P00Aoo`03001oogoo00=oo`030003h7oo00Ioo`03
001oogoo009oo`03001oogoo00Uoo`40005oo`0017oo0P0000=oo`00Ool0:Goo0P001goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol01Goo00<000?POol00goo00<007ooOol00Woo00L007oo
Oomoo`000n000003Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Oomoogoo
0003h0=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo0000
17oo00<007ooOol00Woo00<000?POol01Goo00<000?POol017oo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`030n0007oo00Aoo`030n0007oo00Eoo`03001oogoo009oo`03001oogoo009oo`05001o
ogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`000n1oo`02Ool01@00Oomoogoo0000
17oo00<000?POol017oo00<000?POol01Goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001o
ogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00=oo`05001oogoo0003h004Ool0
0`00Oomoo`03Ool00`000n1oo`05Ool00`?P001oo`03Ool00`00Oomoo`08Ool20001Ool000Aoo`04
001oo`00000ZOol00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`000n1oo`03Ool00`00Oomoo`02Ool01`00Oomoogoo0003h00000=oo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo009oo`06001oogooOol000?P0goo00<007ooOol017oo00<007ooOol017oo
00<007ooOol017oo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`000n1oo`05Ool00`00
0n1oo`04Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<3h000Ool017oo00<3h000Ool01Goo
00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo
00Aoo`030003h7oo009oo`05001oogooOol00004Ool00`000n1oo`04Ool00`000n1oo`05Ool00`00
Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00goo
00<007ooOol00goo00D007ooOol000?P00Aoo`03001oogoo00=oo`030003h7oo00Eoo`030n0007oo
00=oo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol01Goo00<000?POol00goo00<007ooOol00Woo00L007ooOomoo`000n000003Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0=oo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00
Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<000?POol00goo
00<000?POol01Goo00<000?POol017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`030n0007oo
00Aoo`030n0007oo00Eoo`03001oogoo009oo`03001oogoo009oo`06001oogooOol000?P1Goo00<0
07ooOol017oo00<007ooOol017oo00<000?POol00Woo00D007ooOomoo`0000Aoo`030003h7oo00Ao
o`030003h7oo00Eoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoo`000n0017oo00<007ooOol00goo00<0
00?POol01Goo00<3h000Ool00goo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`06Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`000n1oo`03Ool00`00Oomoo`02Ool01`00
Oomoogoo0003h00000=oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo009oo`06001oogoo
Ool000?P0goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00D007ooOomoo`0000Ao
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol0
0003Ool00`000n1oo`03Ool00`000n1oo`05Ool00`000n1oo`04Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00<3h000Ool017oo00<3h000Ool01Goo00<007ooOol00Woo00<007ooOol00Woo00H0
07ooOomoo`000n05Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`000n1oo`02Ool01@00Oomoogoo
000017oo00<000?POol017oo00<000?POol01Goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03
001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`060003h7ooOol000?P
17oo00<007ooOol00goo00<000?POol01Goo00<007ooOol00goo00<007ooOol02Goo0@000Goo0004
Ool4000ZOol00`00Oomoo`06Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00<000?POol00goo
00<007ooOol00Woo00L007ooOomoo`000n000003Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`02Ool01P00Oomoogoo0003h0=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool01@00Oomoogoo00000goo00<000?POol00goo00<000?POol01Goo00<000?POol017oo00<0
07ooOol00Woo00D007ooOomoo`0000Aoo`030n0007oo00Aoo`030n0007oo00Eoo`03001oogoo009o
o`03001oogoo009oo`06001oogooOol000?P1Goo00<007ooOol017oo00<007ooOol017oo00<000?P
Ool00Woo00D007ooOomoo`0000Aoo`030003h7oo00Aoo`030003h7oo00Eoo`030003h7oo00=oo`05
001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01P000n1oogoo0003h0Aoo`03001oogoo00=oo`030003h7oo00Eoo`03001oogoo00=oo`03001o
ogoo00Uoo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol01Woo00D007oo
Oomoo`0000Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol000?P
00000goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol00Woo00H007ooOomoo`000n03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`0000=oo`030003
h7oo00=oo`030003h7oo00Eoo`030003h7oo00Aoo`03001oogoo009oo`05001oogooOol00004Ool0
0`?P001oo`04Ool00`?P001oo`05Ool00`00Oomoo`02Ool00`000n1oo`02Ool01P00Oomoogoo0003
h0Eoo`03001oogoo00Aoo`03001oogoo00Aoo`030003h7oo009oo`05001oogooOol00004Ool00`00
0n1oo`04Ool00`000n1oo`05Ool00`000n1oo`03Ool01@00Oomoogoo000017oo00<007ooOol00goo
00<007ooOol01Goo00<007ooOol00goo00<3h000Ool00Woo00H000?POomoo`000n04Ool00`00Oomo
o`03Ool00`000n1oo`05Ool00`00Oomoo`03Ool00`00Oomoo`09Ool10001Ool0009oo`03001oogoo
00Aoo`03001oogoo01aoo`03001oogoo00Moo`03001oogoo00Ioo`05001oogooOol00006Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo0003h00000=oo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo009oo`06001oogooOol000?P0goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol017oo00D007ooOomoo`0000=oo`030003h7oo00=oo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00003Ool00`000n1oo`03Ool00`000n1o
o`05Ool00`000n1oo`04Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<3h000Ool01Goo00<0
07ooOol017oo00<007ooOol00Woo00<000?POol00Woo00H007ooOomoo`000n05Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`000n1oo`02Ool01@00Oomoogoo000017oo00<000?POol017oo00<000?P
Ool01Goo00<000?POol00goo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo00=oo`030n0007oo009oo`060003h7ooOol000?P17oo00<007ooOol00goo00<000?POol0
1Goo00<007ooOol00goo00<000?POol02Goo0@000Goo000WOol00`00Ool00008Ool/00000`?P0000
000900000`?P0000000?00000`?P0000000O00000`?P0000000P00000`?P0000000300000`?P0000
000500000`?P0000000A00000`?P0000000B00000`?P0000000600000`?P0000000;00000`?P0000
000400000`?P0000000;00000`?P0000000400000`?P0000000500000`?P0000000O00000`?P0000
000300001@?P000000000n002`0000<3h00000002`0000<3h00000002@000Goo0004Ool00`00Oomo
o`0POol00`00Ool00008Ool00`00Oomoo`06Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00<0
07ooOol00goo00<007ooOol00Woo00L007ooOomoo`000n000003Ool00`00Oomoo`04Ool00`?P001o
o`05Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0=oo`03001oogoo00=oo`030003h7oo00Eoo`03
001oogoo00=oo`030n0007oo009oo`06001oogooOol000?P17oo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol00Woo00<000?POol00Woo00H007ooOomoo`000n04Ool00`000n1oo`05Ool00`00
0n1oo`04Ool01P00Oomoogoo0003h0=oo`03001oogoo009oo`030n0007oo00Eoo`03001oogoo00Ao
o`03001oogoo009oo`030003h7oo009oo`06001oogooOol000?P1Goo00<007ooOol017oo00<000?P
Ool017oo00<000?POol00Woo00D007ooOomoo`0000Aoo`030003h7oo00Aoo`030003h7oo00Eoo`03
0003h7oo00=oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`?P001oo`02Ool01P000n1oogoo0003h0Aoo`03001oogoo00=oo`030003h7oo00Eoo`03001o
ogoo00=oo`030003h7oo00Uoo`40005oo`000goo100087oo00<007oo000027oo00<007ooOol01Woo
00D007ooOomoo`0000Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`07001oogoo
Ool000?P00000goo00<007ooOol017oo00<3h000Ool01Goo00<007ooOol00Woo00H007ooOomoo`00
0n03Ool00`00Oomoo`03Ool00`000n1oo`05Ool00`00Oomoo`03Ool00`?P001oo`02Ool01P00Oomo
ogoo0003h0Aoo`03001oogoo00Aoo`030003h7oo00Eoo`03001oogoo009oo`03001oogoo009oo`06
001oogooOol000?P17oo00<000?POol01Goo00<007ooOol017oo00H007ooOomoo`000n03Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`000n1oo`02Ool01P00
Oomoogoo0003h0Eoo`03001oogoo00Aoo`030003h7oo00Aoo`03001oogoo009oo`05001oogooOol0
0004Ool00`000n1oo`04Ool00`000n1oo`05Ool00`000n1oo`03Ool01@00Oomoogoo000017oo00<0
07ooOol00goo00<007ooOol01Goo00<007ooOol00goo00<3h000Ool00Woo00H000?POomoo`000n04
Ool00`00Oomoo`03Ool00`000n1oo`05Ool00`00Oomoo`04Ool00`00Oomoo`08Ool10001Ool000Ao
o`04001oogoo000OOol00`00Ool00008Ool00`00Oomoo`06Ool01@00Oomoogoo00001Woo00<007oo
Ool01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo0P000goo00<007ooOol017oo
00<3h000Ool01Goo00<007ooOol00Woo00H007ooOomoo`000n03Ool00`000n1oo`03Ool00`000n1o
o`05Ool00`00Oomoo`03Ool00`?P001oo`02Ool01P00Oomoogoo0003h0Aoo`03001oogoo00Aoo`03
0003h7oo00Eoo`03001oogoo009oo`03001oogoo009oo`06001oogooOol000?P17oo00<000?POol0
1Goo00<007ooOol017oo00H007ooOomoo`000n03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`000n1oo`02Ool01P00Oomoogoo0003h0Eoo`03001oogoo00Ao
o`030003h7oo00Aoo`03001oogoo009oo`05001oogooOol00004Ool00`000n1oo`04Ool00`000n1o
o`05Ool00`000n1oo`03Ool01P00Oomoogoo0003h0=oo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo00=oo`030n0007oo009oo`060003h7ooOol000?P17oo00<007ooOol00goo00<000?POol0
1Goo00<007ooOol017oo00<007ooOol027oo0@000Goo0004Ool01000Oomoo`0087oo00<007ooOol0
1goo00<007ooOol01Woo00D007ooOomoo`0000Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`8000=oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009o
o`06001oogooOol000?P0goo00<000?POol00goo00<000?POol01Goo00<000?POol00goo00<3h000
Ool00Woo00H007ooOomoo`000n04Ool00`00Oomoo`04Ool00`000n1oo`05Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool01@00Oomoogoo00001Goo00<000?POol01Goo00<007ooOol017oo00H007ooOomo
o`000n03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00
0n1oo`02Ool01P00Oomoogoo0003h0Eoo`03001oogoo00Aoo`030003h7oo00Aoo`03001oogoo009o
o`05001oogooOol00004Ool00`000n1oo`04Ool00`000n1oo`05Ool00`000n1oo`03Ool01P00Oomo
ogoo0003h0=oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`030n0007oo009oo`06
001oogooOol000?P17oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
27oo0@000Goo0006Ool00`00Oomoo`0YOol00`00Oomoo`06Ool01@00Oomoogoo00001Woo00<000?P
Ool01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo0P000goo00<007ooOol01Goo
00<007ooOol017oo00<007ooOol00Woo00H007ooOomoo`000n03Ool00`000n1oo`03Ool00`000n1o
o`05Ool00`000n1oo`03Ool00`?P001oo`02Ool01P00Oomoogoo0003h0Aoo`03001oogoo00Aoo`03
0003h7oo00Eoo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00005Ool00`000n1oo`05
Ool00`00Oomoo`04Ool01P00Oomoogoo0003h0=oo`03001oogoo009oo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00=oo`05001oogooOol00003Ool00`000n1oo`04Ool00`00Oomoo`04Ool0
0`000n1oo`04Ool00`00Oomoo`02Ool01@000n1oogoo000017oo00<000?POol017oo00<000?POol0
1Woo00<007ooOol00Woo00H007ooOomoo`000n03Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`?P001oo`02Ool01P00Oomoogoo0003h0Aoo`03001oogoo00Aoo`030003h7oo00Ao
o`03001oogoo00Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`00
00Ioo`030003h7oo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`8000=oo`03
001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009oo`06001oogooOol000?P0goo00<000?POol0
0goo00<000?POol01Goo00<000?POol00goo00<3h000Ool00Woo00H007ooOomoo`000n04Ool00`00
Oomoo`04Ool00`000n1oo`05Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo
00<000?POol01Goo00<007ooOol017oo00H007ooOomoo`000n03Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<000?POol017oo00<0
07ooOol017oo00<000?POol017oo00<007ooOol00Woo00D000?POomoo`0000Aoo`030003h7oo00Ao
o`030003h7oo00Ioo`03001oogoo009oo`06001oogooOol000?P0goo00<007ooOol00goo00<007oo
Ool01Goo00<007ooOol00goo00<3h000Ool00Woo00H007ooOomoo`000n04Ool00`00Oomoo`04Ool0
0`000n1oo`04Ool00`00Oomoo`04Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00Ioo`05
001oogooOol00006Ool00`000n1oo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0=o
o`030003h7oo00=oo`030003h7oo00Eoo`030003h7oo00=oo`030n0007oo009oo`060n0007ooOol0
00?P17oo00<007ooOol017oo00<000?POol01Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo
Oomoo`0000Eoo`030003h7oo00Eoo`03001oogoo00Aoo`06001oogooOol000?P0goo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00goo00D007ooOomoo`0000=oo`030003
h7oo00Aoo`03001oogoo00Aoo`030003h7oo00Aoo`03001oogoo009oo`050003h7ooOol00004Ool0
0`000n1oo`04Ool00`000n1oo`06Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0=oo`03001oogoo
00=oo`03001oogoo00Eoo`03001oogoo00=oo`030n0007oo009oo`06001oogooOol000?P0goo00<0
00?POol01Goo00<000?POol017oo00<007ooOol017oo00<007ooOol027oo0@000Goo0002Ool00`00
Oomoo`04Ool00`00Oomoo`0VOol20007Ool01@00Oomoogoo00001Woo00<000?POol01Goo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00Woo0P000goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol00Woo00H3h000Oomoo`000n03Ool00`000n1oo`03Ool00`000n1oo`05Ool00`000n1o
o`03Ool00`?P001oo`02Ool01P?P001oogoo0003h0Aoo`030003h7oo00Aoo`03001oogoo00Eoo`03
001oogoo009oo`03001oogoo009oo`05001oogooOol00005Ool00`000n1oo`05Ool00`00Oomoo`04
Ool01P00Oomoogoo0003h0=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00=oo`05001oogooOol00003Ool00`000n1oo`04Ool00`00Oomoo`04Ool00`000n1oo`04Ool0
0`00Oomoo`02Ool01@000n1oogoo000017oo00<000?POol017oo00<000?POol01Woo00<007ooOol0
0Woo00H007ooOomoo`000n03Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`?P
001oo`02Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0Ioo`030003h7oo00Aoo`03001oogoo00Ao
o`03001oogoo00Moo`80005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol01Woo
00D007ooOomoo`0000Ioo`030003h7oo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
009oo`8000=oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009oo`060n0007ooOol000?P
0goo00<000?POol00goo00<000?POol01Goo00<000?POol00goo00<3h000Ool00Woo00H3h000Oomo
o`000n04Ool00`000n1oo`04Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00Oomoo`02Ool01@00
Oomoogoo00001Goo00<000?POol01Goo00<007ooOol017oo00H000?POomoo`000n03Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoo`000n000goo00<0
00?POol017oo00<007ooOol017oo00<000?POol017oo00<007ooOol00Woo00D000?POomoo`0000Ao
o`030003h7oo00Aoo`030003h7oo00Ioo`03001oogoo009oo`06001oogooOol000?P0goo00<007oo
Ool00goo00<007ooOol01Goo00<007ooOol00goo00<3h000Ool00Woo00<007ooOol00Woo00H007oo
Oomoo`000n06Ool00`000n1oo`04Ool00`00Oomoo`04Ool00`00Oomoo`08Ool10001Ool000Aoo`@0
02Yoo`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01P?P001oogoo0003h0=oo`030003h7oo00=oo`03001oogoo00Eoo`030003h7oo00=oo`03001o
ogoo009oo`060n0007ooOol000?P17oo00<000?POol017oo00<007ooOol01Goo00<000?POol00Woo
00<007ooOol00Woo00D007ooOomoo`0000Eoo`030003h7oo00Eoo`03001oogoo00Aoo`060003h7oo
Ool000?P0goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00goo00D0
07ooOol000?P00=oo`030003h7oo00Aoo`03001oogoo00Aoo`030003h7oo00Aoo`03001oogoo009o
o`050003h7ooOol00004Ool00`000n1oo`04Ool00`000n1oo`06Ool00`00Oomoo`02Ool01P00Oomo
ogoo0003h0=oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`030n0007oo009oo`03
001oogoo009oo`06001oogooOol000?P1Woo00<000?POol017oo00<007ooOol017oo00<007ooOol0
27oo0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00001goo00<007ooOol017oo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00Woo0P000goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol00Woo00H3h000Oomoo`000n03Ool00`000n1oo`03Ool00`00Oomoo`05Ool00`000n1o
o`03Ool00`00Oomoo`02Ool01P?P001oogoo0003h0Aoo`030003h7oo00Aoo`03001oogoo00Eoo`03
0003h7oo009oo`03001oogoo009oo`05001oogooOol00006Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool01P000n1oogoo0003h0=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00=oo`05001oogoo0003h003Ool00`000n1oo`04Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01@000n1oogoo000017oo00<000?POol017oo00<000?POol01Woo00<007ooOol0
0Woo00H007ooOomoo`000n03Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`?P
001oo`02Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0Ioo`030003h7oo00Aoo`03001oogoo00Ao
o`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000Moo`03001oogoo
00Aoo`03001oogoo00=oo`030003h7oo009oo`03001oogoo009oo`8000=oo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo009oo`060n0007ooOol000?P0goo00<000?POol00goo00<007ooOol0
1Goo00<000?POol00goo00<007ooOol00Woo00H3h000Oomoo`000n04Ool00`000n1oo`04Ool00`00
Oomoo`05Ool00`000n1oo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007ooOol017oo
00<007ooOol017oo00H000?POomoo`000n03Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool01@00Oomoo`000n000goo00<000?POol017oo00<007ooOol01Goo00<0
07ooOol00goo00<007ooOol00Woo00D000?POomoo`0000Aoo`030003h7oo00Aoo`030003h7oo00Io
o`03001oogoo009oo`06001oogooOol000?P0goo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool00goo00<3h000Ool00Woo00<007ooOol00Woo00H007ooOomoo`000n06Ool00`000n1oo`04Ool0
0`00Oomoo`04Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo0000
1goo00<007ooOol017oo00<007ooOol00goo00<000?POol00Woo00<007ooOol00Woo0P000goo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol00Woo00H3h000Oomoo`000n03Ool00`000n1oo`03
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P?P001oogoo0003h0Aoo`030003
h7oo00Aoo`03001oogoo00Eoo`030003h7oo009oo`03001oogoo009oo`05001oogooOol00006Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool01P000n1oogoo0003h0=oo`03001oogoo009oo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00=oo`05001oogoo0003h003Ool00`000n1oo`04Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@000n1oogoo000017oo00<000?POol017oo
00<000?POol01Woo00<007ooOol00Woo00H007ooOomoo`000n03Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`?P001oo`04Ool00`?P001oo`02Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0Ioo`03
0003h7oo00Aoo`03001oogoo00Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Ioo`05
001oogooOol00007Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`000n1oo`02Ool00`00Oomoo`02
Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P?P001oogoo0003h0=o
o`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`060n0007ooOol0
00?P17oo00<000?POol017oo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007oo
Oomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`060003h7ooOol000?P0goo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol00goo00<000?POol017oo00D007ooOol000?P00=oo`030003
h7oo00=oo`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo009oo`050003h7ooOol00004Ool0
0`000n1oo`04Ool00`000n1oo`06Ool00`00Oomoo`02Ool01P00Oomoogoo0003h0=oo`03001oogoo
00=oo`03001oogoo00Aoo`03001oogoo00Aoo`030n0007oo009oo`03001oogoo009oo`05001oogoo
Ool00007Ool00`000n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo0@000Goo000bOol20007
Ool01@00Oomoogoo00001goo00<007ooOol017oo00<007ooOol00goo00<000?POol00Woo00<007oo
Ool00Woo0P000goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00goo00D007ooOol000?P
00=oo`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`060n0007oo
Ool000?P17oo00<000?POol017oo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D0
07ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`060003h7ooOol000?P0goo00<007oo
Ool00Woo00<007ooOol01Goo00<007ooOol00goo00<000?POol017oo00D007ooOol000?P00Aoo`03
001oogoo009oo`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo009oo`050003h7ooOol00005
Ool00`00Oomoo`03Ool00`000n1oo`06Ool00`00Oomoo`02Ool01P00Oomoogoo0003h09oo`030003
h7oo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`030n0007oo009oo`03001oogoo009oo`05001o
ogooOol00007Ool00`000n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001Woo0P000Goo000bOol0
0`00Oomoo`06Ool01@00Oomoogoo00001goo00<007ooOol017oo00<007ooOol00goo00<000?POol0
0Woo00<007ooOol00Woo0P000goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00goo00D0
07ooOol000?P00=oo`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009o
o`060n0007ooOol000?P17oo00<000?POol017oo00<007ooOol01Goo00<000?POol00Woo00<007oo
Ool00Woo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`060003h7ooOol000?P
0goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<000?POol017oo00D007ooOol0
00?P00Aoo`03001oogoo009oo`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo009oo`050003
h7ooOol00005Ool00`00Oomoo`03Ool00`000n1oo`06Ool00`00Oomoo`02Ool01P00Oomoogoo0003
h09oo`030003h7oo00Aoo`030003h7oo00Aoo`03001oogoo00Aoo`030n0007oo009oo`03001oogoo
009oo`05001oogooOol00007Ool00`000n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo0@00
0Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00001goo00<007ooOol017oo00<007ooOol00goo
00H000?POomoo`?P0004Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`000n1oo`04Ool0
1@00Oomoo`000n000goo00<000?POol00goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0
0Woo00H3h000Oomoo`000n04Ool00`000n1oo`04Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00
Oomoo`02Ool01@00Oomoogoo00001Woo00<007ooOol017oo00<007ooOol01Goo00D007ooOol000?P
00=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`030003h7oo00Aoo`05001oogoo
0003h004Ool00`00Oomoo`02Ool00`000n1oo`06Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00
0n1oogoo00001Goo00<007ooOol00goo00<000?POol01Woo00H007ooOomoo`000n03Ool01P000n1o
ogoo0003h0Eoo`030003h7oo00Aoo`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo
00001goo00<000?POol017oo00<007ooOol017oo00@007ooOol000Moo`40005oo`00<Woo00<007oo
Ool01Woo00D007ooOomoo`0000Moo`03001oogoo00Aoo`03001oogoo00=oo`060003h7ooOol3h000
17oo0P000goo00<007ooOol01Goo00<007ooOol00goo00<000?POol017oo00D007ooOol000?P00=o
o`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`060n0007ooOol0
00?P17oo00<000?POol017oo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007oo
Oomoo`0000Ioo`03001oogoo00Aoo`03001oogoo00Eoo`05001oogoo0003h003Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`000n1oo`04Ool01@00Oomoo`000n0017oo00<007oo
Ool00Woo00<000?POol01Woo00<007ooOol00goo00<007ooOol00Woo00D000?POol000?P00Eoo`03
001oogoo00=oo`03001oogoo00Ioo`06001oogooOol000?P0goo00H000?POomoo`000n05Ool00`00
0n1oo`04Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`030003h7oo
00Aoo`03001oogoo00Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Ioo`05001oogoo
Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01@00Oomoo`?P000017oo0P000Woo00<3h000
Ool01Woo00<007ooOol00goo00<000?POol017oo00D007ooOol000?P00=oo`030003h7oo00=oo`03
001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`060n0007ooOol000?P17oo00<000?POol0
17oo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001o
ogoo00Aoo`03001oogoo00Eoo`05001oogoo0003h003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`000n1oo`04Ool01@00Oomoo`000n0017oo00<007ooOol00Woo00<000?POol0
1Woo00<007ooOol00goo00<007ooOol00Woo00D000?POol000?P00Eoo`03001oogoo00=oo`03001o
ogoo00Ioo`06001oogooOol000?P0goo00H000?POomoo`000n05Ool00`000n1oo`04Ool00`00Oomo
o`05Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`030003h7oo00Aoo`03001oogoo00Ao
o`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool01@00Oomoo`?P000017oo0P000Woo00<3h000Ool01Woo00<007ooOol0
0goo00<000?POol017oo00@007ooOol000Aoo`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo
009oo`03001oogoo00=oo`05001oogoo0003h004Ool00`000n1oo`04Ool00`00Oomoo`05Ool00`00
0n1oo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<000?POol01Woo
00D007ooOol000?P00=oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`030003h7oo
00Aoo`05001oogoo0003h004Ool00`00Oomoo`02Ool00`000n1oo`06Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@000n1oo`000n001Goo00<007ooOol00goo00<007ooOol01Woo00H007ooOomoo`00
0n03Ool01P000n1oogoo0003h0Eoo`030003h7oo00Aoo`03001oogoo00Eoo`05001oogooOol00004
Ool01@00Oomoogoo00001goo00<000?POol017oo00<007ooOol017oo00@007ooOol000Moo`40005o
o`00<Woo00<007ooOol01Woo00D007ooOomoo`0000Moo`03001oogoo00Aoo`03001oogoo00Aoo`05
001oogoo0n000004Ool20002Ool00`?P001oo`06Ool00`00Oomoo`03Ool00`000n1oo`04Ool01000
Oomoo`0017oo00<000?POol00goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00goo00D0
07ooOol000?P00Aoo`030003h7oo00Aoo`03001oogoo00Eoo`030003h7oo009oo`03001oogoo009o
o`05001oogooOol00006Ool00`00Oomoo`03Ool00`000n1oo`06Ool01@00Oomoo`000n000goo00<0
07ooOol00Woo00<007ooOol01Goo00<007ooOol00goo00<000?POol017oo00D007ooOol000?P00Ao
o`03001oogoo009oo`030003h7oo00Ioo`03001oogoo00=oo`03001oogoo009oo`050003h7oo0003
h005Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01P00Oomoogoo0003h0=oo`060003h7ooOol000?P
1Woo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool0
0`000n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo0@000Goo000bOol20007Ool01@00Oomo
ogoo00001goo00<007ooOol017oo00<007ooOol017oo00D007ooOol3h00000Aoo`80009oo`030n00
07oo00Ioo`03001oogoo00=oo`030003h7oo00Aoo`04001oogoo0004Ool00`000n1oo`03Ool00`00
Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoo`000n001Goo00<007ooOol00goo
00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo
00=oo`030003h7oo00Ioo`05001oogoo0003h003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`000n1oo`04Ool01@00Oomoo`000n0017oo00<007ooOol00Woo00<000?POol01Woo
00<007ooOol00goo00<007ooOol00Woo00D000?POol000?P00Eoo`03001oogoo00=oo`03001oogoo
00Ioo`06001oogooOol000?P0goo00H000?POomoo`000n06Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`030003h7oo00Aoo`03001oogoo00Aoo`04
001oogoo0006Ool20001Ool0039oo`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool01@00Oomoo`?P000017oo0P000Woo00<3h000Ool01Woo00<007ooOol00goo
00<000?POol017oo00@007ooOol000Aoo`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo009o
o`03001oogoo00=oo`05001oogoo0003h005Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`000n1o
o`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<000?POol01Woo00@0
07ooOol000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`030003h7oo00Aoo`05
001oogoo0003h004Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01@000n1oo`000n001Goo00<007ooOol00goo00<007ooOol01Woo00H007ooOomoo`000n03Ool0
1@000n1oogoo00001goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001o
ogooOol00007Ool00`000n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo0@000Goo000bOol0
0`00Oomoo`06Ool01@00Oomoogoo00001goo00<007ooOol017oo00<007ooOol017oo00D007ooOol3
h00000Aoo`80009oo`030n0007oo00Ioo`03001oogoo00=oo`030003h7oo00Aoo`04001oogoo0004
Ool00`000n1oo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoo`00
0n001Goo00<007ooOol00goo00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007oo
Oomoo`0000Ioo`03001oogoo00=oo`030003h7oo00Ioo`04001oogoo0004Ool00`00Oomoo`02Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool00`000n1oo`04Ool01@00Oomoo`000n0017oo00<007ooOol0
0Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol00Woo00D000?POol000?P00Eoo`03001o
ogoo00=oo`03001oogoo00Ioo`06001oogooOol000?P0goo00D000?POomoo`0000Moo`03001oogoo
00=oo`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<000?POol017oo
00<007ooOol017oo00@007ooOol000Moo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`00
00Moo`03001oogoo00=oo`030003h7oo00Eoo`05001oogoo0n000004Ool20002Ool00`?P001oo`06
Ool00`00Oomoo`03Ool00`000n1oo`04Ool01000Ool000?P17oo00<000?POol00goo00<007ooOol0
1Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOol000?P00Eoo`03001oogoo00=oo`03001o
ogoo00Eoo`030003h7oo009oo`03001oogoo009oo`05001oogooOol00006Ool00`00Oomoo`03Ool0
0`000n1oo`06Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Goo00<3h000Ool00goo
00<000?POol017oo00D007ooOol000?P00Aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo
00=oo`03001oogoo009oo`050003h7oo0003h005Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01P00
Oomoogoo0003h0=oo`050003h7ooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Moo`030003h7oo00Aoo`03001oogoo00Aoo`04001oogoo0007
Ool10001Ool0039oo`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomoo`03Ool00`000n1o
o`05Ool01@00Oomoo`?P000017oo0P000Woo00<3h000Ool01Woo00<007ooOol00goo00<000?POol0
17oo00@007oo0003h0Aoo`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo
00=oo`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`000n1oo`02Ool00`00Oomo
o`02Ool01@00Oomoogoo00001Woo00<007ooOol00goo00<000?POol01Woo00@007ooOol000Aoo`03
001oogoo009oo`03001oogoo00Eoo`030n0007oo00=oo`030003h7oo00Aoo`05001oogoo0003h004
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@000n1oo`00
0n001Goo00<007ooOol00goo00<007ooOol01Woo00H007ooOomoo`000n04Ool01000Oomoo`001goo
00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00
0n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`06Ool01@00
Oomoogoo00001goo00<007ooOol00goo00<000?POol01Goo00D007ooOol3h00000Aoo`80009oo`03
0n0007oo00Ioo`03001oogoo00=oo`030003h7oo00Aoo`04001oo`000n04Ool00`000n1oo`03Ool0
0`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007ooOol00goo
00<007ooOol01Goo00<000?POol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo
00=oo`030003h7oo00Ioo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`?P001o
o`03Ool00`000n1oo`04Ool01@00Oomoo`000n0017oo00<007ooOol00Woo00<007ooOol01Woo00<0
07ooOol00Woo00<000?POol00goo00D000?POol000?P00Eoo`03001oogoo00=oo`03001oogoo00Io
o`06001oogooOol000?P17oo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Eoo`05001o
ogooOol00004Ool01@00Oomoogoo00001goo00<000?POol017oo00<007ooOol017oo00@007ooOol0
00Moo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000Moo`03001oogoo00=oo`030003
h7oo00Eoo`05001oogoo0n000004Ool20002Ool00`?P001oo`06Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool01000Ool000?P17oo00<000?POol00goo00<007ooOol01Woo00<007ooOol00Woo00<007oo
Ool00goo00@007ooOol000Ioo`03001oogoo00=oo`03001oogoo00Ioo`05001oogooOol00004Ool0
1@00Oomoo`000n001Woo00<007ooOol00goo00<000?POol01Woo00@007ooOol000Aoo`03001oogoo
009oo`03001oogoo00Eoo`030n0007oo00=oo`030003h7oo00Aoo`05001oogoo0003h004Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`000n1oo`03Ool01@000n1oo`000n001Goo
00<007ooOol00goo00<007ooOol01Woo00H007ooOomoo`000n04Ool01000Oomoo`001goo00<007oo
Ool00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`000n1oo`04
Ool00`00Oomoo`04Ool01000Oomoo`001goo0@000Goo000bOol20007Ool01@00Oomoogoo00001goo
00<007ooOol00goo00<000?POol01Goo00D007ooOol3h00000Aoo`80009oo`030n0007oo00Ioo`03
001oogoo00=oo`03001oogoo00Aoo`04001oo`000n04Ool00`000n1oo`03Ool00`00Oomoo`06Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Woo
00D007ooOomoo`0000Aoo`05001oogoo0003h006Ool00`00Oomoo`03Ool00`000n1oo`06Ool01000
Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Goo00<3h000Ool00goo00<000?POol017oo00D0
00?POol000?P00Aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo009oo`030003h7oo00Ao
o`04001oo`000n05Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01P00Oomoogoo0003h0Aoo`04001o
ogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00Moo`030003h7oo00Aoo`03001oogoo00Aoo`04001oogoo0006Ool20001Ool0039oo`03001oogoo
00Ioo`05001oogooOol00007Ool00`00Oomoo`03Ool00`000n1oo`05Ool01@00Oomoo`?P000017oo
0P000Woo00<3h000Ool01Woo00<007ooOol00goo00<007ooOol017oo00@007oo0003h0Aoo`030003
h7oo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0006Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoogoo000017oo00D007ooOol000?P00Ioo`03001oogoo
00=oo`030003h7oo00Ioo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`?P001o
o`03Ool00`00Oomoo`04Ool01@000n1oo`000n0017oo00<007ooOol00Woo00<007ooOol01Woo00<0
07ooOol00Woo00<000?POol017oo00<007oo00001Woo00<007ooOol00goo00<007ooOol01Woo00H0
07ooOomoo`000n04Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomo
o`0000Aoo`05001oogooOol00007Ool00`000n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo
0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00001goo00<007ooOol00goo00<000?POol0
1Goo00D007ooOol3h00000Aoo`80009oo`030n0007oo00Ioo`03001oogoo00=oo`03001oogoo00Ao
o`04001oo`000n04Ool00`000n1oo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Woo00D007ooOomoo`0000Aoo`05001o
ogoo0003h006Ool00`00Oomoo`03Ool00`000n1oo`06Ool01000Oomoo`0017oo00<007ooOol00Woo
00<007ooOol01Goo00<3h000Ool00goo00<007ooOol017oo00D000?POol000?P00Aoo`03001oogoo
009oo`03001oogoo00Ioo`03001oogoo009oo`030003h7oo00Aoo`03001oo`0000Ioo`03001oogoo
00=oo`03001oogoo00Ioo`06001oogooOol000?P17oo00@007ooOol000Moo`03001oogoo00=oo`03
001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo00001goo00<000?POol017oo00<007oo
Ool017oo00@007ooOol000Moo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000Moo`03
001oogoo00=oo`03001oogoo00Eoo`05001oogoo0n000004Ool20002Ool00`?P001oo`06Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01000Ool000?P17oo00<000?POol00goo00<007ooOol01Woo00<0
07ooOol00Woo00<007ooOol00goo00@007ooOol000Ioo`03001oogoo00=oo`03001oogoo00Ioo`05
001oogooOol00004Ool01@00Oomoo`000n001Woo00<007ooOol00goo00<000?POol01Woo00@007oo
Ool000Aoo`03001oogoo009oo`03001oogoo00Eoo`030n0007oo00=oo`03001oogoo00Aoo`050003
h7oo0003h004Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`000n1oo`04Ool0
0`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01P00Oomoogoo0003h0Aoo`04001oogoo
0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Mo
o`030003h7oo00Aoo`03001oogoo00Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Mo
o`04001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoo`?P000017oo00D000?P
Oomoo`0000Qoo`030n0007oo00=oo`03001oogoo00Aoo`04001oo`000n04Ool00`000n1oo`03Ool0
0`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007ooOol00goo
00<007ooOol01Woo00D007ooOomoo`0000Aoo`05001oogoo0003h006Ool00`00Oomoo`03Ool00`00
0n1oo`06Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol01Goo00<3h000Ool00goo00<0
07ooOol017oo00D000?POol000?P00Aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo009o
o`030003h7oo00Aoo`03001oo`0000Ioo`03001oogoo00=oo`03001oogoo00Ioo`06001oogooOol0
00?P17oo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Eoo`05001oogooOol00004Ool0
1@00Oomoogoo00001goo00<000?POol017oo00<007ooOol017oo00@007ooOol000Moo`40005oo`00
<Woo00<007ooOol01goo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Eoo`05001oogoo
0n000004Ool01@000n1oogoo000027oo00<3h000Ool00goo00<007ooOol017oo00@007oo0003h0Ao
o`030003h7oo00=oo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0006
Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoo`000n0017oo00D007ooOol000?P00Ioo`03
001oogoo00=oo`03001oogoo00Ioo`04001oogoo0004Ool00`000n1oo`02Ool00`00Oomoo`05Ool0
0`?P001oo`03Ool00`00Oomoo`04Ool01@000n1oo`000n0017oo00<007ooOol00Woo00<007ooOol0
1Woo00<007ooOol00Woo00<000?POol017oo00<007oo00001Woo00<007ooOol00goo00<007ooOol0
1Woo00H007ooOomoo`000n04Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00D0
07ooOomoo`0000Aoo`05001oogooOol00007Ool00`000n1oo`04Ool00`00Oomoo`04Ool01000Oomo
o`001goo0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`09Ool00`00Oomoo`07Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00D007oo
Ool3h00000Aoo`050003h7ooOol00008Ool00`?P001oo`03Ool00`00Oomoo`04Ool01000Ool000?P
17oo00<000?POol00goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0
00Ioo`03001oogoo00=oo`03001oogoo00Ioo`05001oogoo0003h004Ool01@00Oomoo`000n001Woo
00<007ooOol00goo00<007ooOol01Woo00@007ooOol000Eoo`05001oogooOol00007Ool00`?P001o
o`03Ool00`00Oomoo`05Ool01000Ool000?P17oo00<007ooOol00Woo00<007ooOol01Woo00<007oo
Ool00Woo00<000?POol017oo00<007oo00001Woo00<007ooOol00goo00<007ooOol01Woo00H007oo
Oomoo`000n04Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`00
00Aoo`05001oogooOol00007Ool00`000n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo0@00
0Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000:Ool00`00Oomoo`07Ool01000
Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00@007ooOol000Eoo`050003h7ooOol00008
Ool00`?P001oo`03Ool00`00Oomoo`04Ool01000Ool000?P17oo00<000?POol00goo00<007ooOol0
1Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOol000Ioo`03001oogoo00=oo`03001oogoo
00Ioo`05001oogoo0003h004Ool01@00Oomoo`000n001Woo00<007ooOol00goo00<007ooOol01Woo
00@007ooOol000Eoo`05001oogoo0003h008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool0
00?P17oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol017oo00<007oo
00001Woo00<007ooOol00goo00<007ooOol01Woo00H007ooOomoo`000n04Ool01000Oomoo`001goo
00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogooOol00007Ool00`00
0n1oo`04Ool00`00Oomoo`04Ool01000Oomoo`001goo0@000Goo000FOol00`00Ool00007Ool00`00
Ool00004Ool00`00Oomoo`08Ool30007Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol0
1Goo00@007ooOol000Eoo`050003h7ooOol00008Ool00`?P001oo`03Ool00`00Oomoo`04Ool01000
Ool000?P17oo00<000?POol00Woo00<000?POol01goo00<007ooOol00Woo00<007ooOol00goo00@0
07ooOol000Ioo`03001oogoo00=oo`03001oogoo00Ioo`05001oogoo0003h004Ool01@00Oomoo`00
0n001Woo00<007ooOol00goo00<007ooOol01Woo00@007ooOol000Eoo`05001oogoo0003h008Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool000?P17oo00<007ooOol00Woo00<007ooOol01Woo
00<000?POol00Woo00<007ooOol017oo00<007oo00001Woo00<007ooOol00Woo00<000?POol01goo
00D007ooOomoo`0000Eoo`04001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Moo`030003h7oo00Aoo`03001oogoo00Aoo`04001oogoo0005
Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`8000]oo`03001oogoo00Moo`04001o
ogoo0007Ool00`000n1oo`03Ool00`00Oomoo`05Ool01000Oomoo`001Goo00D000?POomoo`0000Qo
o`030n0007oo00=oo`03001oogoo00Aoo`04001oo`000n04Ool00`000n1oo`02Ool00`000n1oo`07
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol0
1Woo00D007ooOol000?P00Aoo`05001oogoo0003h006Ool00`000n1oo`03Ool00`00Oomoo`06Ool0
1000Oomoo`001Goo00D007ooOol000?P00Qoo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00
0n04Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`000n1oo`02Ool00`00Oomoo`04Ool00`00Ool0
0006Ool00`00Oomoo`02Ool00`000n1oo`07Ool01@00Oomoogoo00001Goo00@007ooOol000Moo`03
001oogoo00=oo`03001oogoo00Eoo`05001oogooOol00004Ool01@00Oomoogoo000027oo00<007oo
Ool00goo00<007ooOol017oo00@007ooOol000Moo`40005oo`005Woo00<007oo00001goo00<007oo
00000Woo00<007ooOol02Woo00<007ooOol01goo00@007ooOol000Moo`030003h7oo00=oo`03001o
ogoo00Eoo`04001oogoo0005Ool01@000n1oogoo000027oo00<3h000Ool00goo00<007ooOol017oo
00@007oo0003h0Aoo`030003h7oo009oo`030003h7oo00Moo`030003h7oo009oo`03001oogoo00=o
o`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoo`000n0017oo00D007oo
Ool000?P00Ioo`030003h7oo00=oo`03001oogoo00Ioo`04001oogoo0005Ool01@00Oomoo`000n00
27oo00<007ooOol00Woo00<007ooOol01Goo00@007oo0003h0Aoo`03001oogoo009oo`03001oogoo
00Ioo`030003h7oo009oo`03001oogoo00Aoo`03001oo`0000Ioo`03001oogoo009oo`030003h7oo
00Moo`05001oogooOol00005Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol01Goo00D0
07ooOol000?P00Aoo`05001oogooOol00008Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Oomo
o`001goo0@000Goo000GOol00`00Oomoo`07Ool01000Oomoogoo0`002Woo00<007ooOol01goo00@0
07ooOol000Moo`030003h7oo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@000n1oogoo0000
27oo00<3h000Ool00goo00<007ooOol017oo00@007oo0003h0Eoo`06001oogooOol000?P27oo00H0
00?POomoo`?P0005Ool01000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Woo00D007ooOol0
00?P00Aoo`05001oogoo0003h006Ool00`000n1oo`03Ool00`00Oomoo`06Ool01000Oomoo`001Goo
00D007ooOol000?P00Qoo`03001oogoo009oo`03001oogoo00Eoo`04001oo`000n04Ool00`00Oomo
o`02Ool00`00Oomoo`06Ool00`000n1oo`02Ool00`00Oomoo`04Ool00`00Ool00006Ool00`00Oomo
o`02Ool00`000n1oo`07Ool01@00Oomoogoo00001Goo00@007ooOol000Moo`03001oogoo00=oo`03
001oogoo00Eoo`05001oogoo0003h004Ool01@00Oomoogoo000027oo00<007ooOol00Woo00<000?P
Ool01Goo00@007ooOol000Moo`40005oo`00<Woo00<007ooOol01goo00@007ooOol000Moo`030003
h7oo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@000n1oogoo000027oo00<3h000Ool00goo
00<007ooOol017oo00@007oo0003h0Eoo`06001oogooOol000?P27oo00H000?POomoo`?P0005Ool0
1000Oomoo`001Woo00<007ooOol00goo00<007ooOol01Woo00D007ooOol000?P00Aoo`04001oogoo
0007Ool00`000n1oo`03Ool00`00Oomoo`06Ool01000Oomoo`001Goo00D007ooOol000?P00Qoo`03
001oogoo009oo`03001oogoo00Eoo`03001oo`0000Eoo`030003h7oo009oo`03001oogoo00Moo`05
001oogooOol00006Ool00`00Ool00006Ool00`000n1oo`02Ool00`000n1oo`07Ool01@00Oomoogoo
00001Goo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@?P
001oogoo000027oo00<007ooOol00Woo00<000?POol01Goo00@007ooOol000Moo`40005oo`00<Woo
00<007ooOol01goo00@007ooOol000Moo`030003h7oo00=oo`03001oogoo00Eoo`04001oogoo0005
Ool01@000n1oogoo000027oo00<3h000Ool00goo00<007ooOol017oo00@007oo0003h0Eoo`060003
h7ooOol000?P27oo00H000?POomoo`?P0005Ool01000Oomoo`001Woo00<007ooOol00goo00<007oo
Ool01Woo00D007ooOol000?P00Aoo`04001oogoo0007Ool00`000n1oo`03Ool00`00Oomoo`06Ool0
1000Oomoo`001Goo00D007ooOol000?P00Qoo`03001oogoo009oo`03001oogoo00Eoo`03001oo`00
00Eoo`030003h7oo009oo`03001oogoo00Moo`05001oogooOol00006Ool00`00Ool00006Ool00`00
0n1oo`02Ool00`000n1oo`07Ool01@00Oomoogoo00001Goo00@007ooOol000Moo`03001oogoo00=o
o`03001oogoo00Eoo`04001oogoo0006Ool01000Oomoo`0027oo00<007ooOol00Woo00<000?POol0
1Goo00@007ooOol000Moo`40005oo`00<Woo00<007ooOol01goo00@007ooOol000Moo`030003h7oo
00=oo`03001oogoo00Eoo`04001oogoo0005Ool01@000n1oogoo000027oo00<3h000Ool00goo00<0
07ooOol017oo00@007oo0003h0Eoo`060003h7ooOol000?P27oo00H000?POomoo`?P0005Ool01000
Oomoo`001Woo00<007ooOol00goo00<007ooOol01Woo00D007ooOol000?P00Aoo`04001oogoo0008
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00D007ooOol000?P00Qoo`03001o
ogoo009oo`03001oogoo00Eoo`03001oo`0000Eoo`030003h7oo009oo`03001oogoo00Moo`05001o
ogooOol00006Ool00`00Ool00006Ool00`000n1oo`02Ool00`000n1oo`07Ool01@00Oomoogoo0000
1Goo00@007ooOol000Moo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0006Ool01000Oomo
o`0027oo00<007ooOol00Woo00<000?POol01Goo00@007ooOol000Moo`40005oo`00<Woo0P0027oo
00@007ooOol000Moo`030003h7oo00=oo`03001oogoo00Eoo`040003h7oo0005Ool01@000n1oogoo
000027oo00<3h000Ool00goo00<007ooOol017oo00@007oo0003h0Eoo`050003h7ooOol00009Ool0
1P000n1oogoo0n0000Eoo`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomo
o`000n0017oo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool0
1@00Oomoo`000n0027oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00001Goo00<000?POol0
0Woo00<007ooOol01goo00D007ooOomoo`0000Ioo`03001oo`0000Moo`06001oogooOol000?P27oo
00D007ooOomoo`0000Eoo`04001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomo
o`001Woo00@007ooOol000Qoo`03001oogoo009oo`030003h7oo00Eoo`04001oogoo0006Ool20001
Ool0039oo`03001oogoo00Moo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000
0n1oo`001Goo00D000?POomoo`0000Qoo`030n0007oo00=oo`03001oogoo00Aoo`04001oo`000n05
Ool01@000n1oogoo00002Goo00H000?POomoo`?P0005Ool01000Oomoo`001Woo00<007ooOol00goo
00<007ooOol01Woo00D007ooOol000?P00Aoo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomo
o`06Ool01000Oomoo`001Goo00D007ooOol000?P00Qoo`03001oogoo009oo`03001oogoo00Eoo`03
001oo`0000Eoo`030003h7oo009oo`03001oogoo00Moo`05001oogooOol00006Ool00`00Ool00007
Ool01P00Oomoogoo0003h0Qoo`05001oogooOol00005Ool01000Oomoo`001goo00<007ooOol00goo
00<007ooOol01Goo00@007ooOol000Ioo`04001oogoo0008Ool00`00Oomoo`02Ool00`000n1oo`05
Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`07Ool01000Oomoo`0027oo00<007ooOol0
0Woo00<007ooOol01Goo00@000?POol000Eoo`050003h7ooOol00008Ool00`?P001oo`03Ool00`00
Oomoo`04Ool01000Ool000?P1Goo00D000?POomoo`0000Uoo`060003h7ooOol3h0001Goo00@007oo
Ool000Ioo`03001oogoo00=oo`03001oogoo00Ioo`05001oogoo0003h004Ool010000n1oo`0027oo
00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eoo`04001oogoo0009Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Ool00005Ool00`000n1oo`02Ool00`00Oomoo`07Ool01@00Oomoogoo
00001Woo00<007oo00001goo00H007ooOomoo`000n08Ool01@00Oomoogoo00001Goo00@007ooOol0
00Moo`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0006Ool01000Oomoo`0027oo00<007oo
Ool00Woo00<000?POol01Goo00@007ooOol000Moo`40005oo`00<Woo00<007ooOol01goo00@007oo
Ool000Qoo`03001oogoo009oo`03001oogoo00Eoo`040003h7oo0005Ool01@000n1oogoo000027oo
00<3h000Ool00goo00<007ooOol017oo00@007oo0003h0Eoo`050003h7ooOol0000:Ool01@00Oomo
o`?P00001Goo00@007ooOol000Ioo`03001oogoo009oo`030003h7oo00Moo`05001oogoo0003h004
Ool010000n1oo`0027oo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eoo`04001oogoo
0009Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Ool00006Ool01@00Oomoogoo00002Goo00D0
07ooOomoo`0000Ioo`03001oo`0000Moo`06001oogooOol000?P27oo00D007ooOomoo`0000Eoo`04
001oogoo0007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`001Woo00@007ooOol000Qo
o`03001oogoo009oo`030003h7oo00Eoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Mo
o`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Ool00005Ool01@000n1oogoo
000027oo00<3h000Ool00Woo00<000?POol01Goo00@007oo0003h0Eoo`050003h7ooOol0000:Ool0
1@00Oomoo`?P00001Goo00@007ooOol000Ioo`03001oogoo009oo`030003h7oo00Moo`05001oogoo
0003h004Ool010000n1oo`0027oo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol000Eoo`04
001oogoo0009Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Ool00006Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`0000Ioo`03001oo`0000Moo`06001oogooOol000?P27oo00D3h000Oomoo`00
00Eoo`04001oogoo0007Ool00`000n1oo`02Ool00`000n1oo`06Ool010000n1oo`001Woo00@007oo
Ool000Qoo`03001oogoo009oo`030003h7oo00Eoo`04001oogoo0007Ool10001Ool0039oo`03001o
ogoo00Moo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Ool00005Ool01@00
0n1oogoo000027oo00<3h000Ool00Woo00<000?POol01Goo00@007oo0003h0Eoo`050003h7ooOol0
000:Ool01@00Oomoo`?P00001Goo00@000?P0003h0Ioo`03001oogoo009oo`030003h7oo00Moo`05
001oogoo0003h004Ool010000n1oo`0027oo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol0
00Eoo`04001oogoo0009Ool01P00Oomoogoo0003h0Moo`03001oo`0000Ioo`05001oogooOol00009
Ool01@00Oomoogoo00001Woo00<007oo00001goo00H007ooOomoo`000n08Ool01@?P001oogoo0000
1Goo00@007ooOol000Moo`030003h7oo009oo`030003h7oo00Ioo`040003h7oo0006Ool01000Oomo
o`0027oo00<007ooOol00Woo00<000?POol01Goo00@007ooOol000Moo`40005oo`00<Woo00<007oo
Ool01goo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00Ioo`03001oo`0000Eoo`050003
h7ooOol00008Ool00`?P001oo`02Ool00`000n1oo`05Ool01000Ool000?P1Goo00D000?POomoo`00
00Yoo`05001oogoo0n000005Ool010000n0000?P1Woo00<007ooOol00Woo00<000?POol01goo00D0
07ooOol000?P00Eoo`03001oo`0000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005
Ool01000Oomoo`002Goo00H007ooOomoo`000n07Ool00`00Ool00006Ool01@00Oomoogoo00002Goo
00D007ooOomoo`0000Ioo`03001oo`0000Moo`06001oogooOol000?P27oo00D3h000Oomoo`0000Eo
o`04001oogoo0007Ool00`000n1oo`02Ool00`000n1oo`06Ool010000n1oo`001Woo00@007oo0003
h0Qoo`03001oogoo009oo`030003h7oo00Eoo`04001oogoo0007Ool10001Ool0039oo`8000Qoo`04
001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Ool00006Ool01000Oomoo`0027oo
00<3h000Ool00Woo00<000?POol01Goo00@007oo0003h0Eoo`050003h7ooOol0000:Ool01@00Oomo
o`?P00001Goo00@000?P0003h0Ioo`03001oogoo009oo`030003h7oo00Moo`05001oogoo0003h005
Ool00`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00@007ooOol0
00Uoo`06001oogooOol000?P1goo00<007oo00001Woo00D007ooOomoo`0000Uoo`05001oogooOol0
0006Ool00`00Ool00007Ool01P00Oomoogoo0003h0Qoo`050n0007ooOol00005Ool01000Oomoo`00
27oo00H007ooOomoo`000n07Ool010000n1oo`001Woo00@007oo0003h0Qoo`03001oogoo009oo`03
0003h7oo00Eoo`04001oogoo0006Ool20001Ool0039oo`03001oogoo00Moo`04001oogoo0008Ool0
0`00Oomoo`02Ool00`00Oomoo`06Ool00`00Ool00006Ool01000Oomoo`0027oo00<3h000Ool00Woo
00<000?POol01Goo00<007oo00001Woo00D000?POomoo`0000Yoo`05001oogoo0n000005Ool01000
0n0000?P1goo00H007ooOomoo`000n08Ool01@00Oomoo`000n001Goo00<007oo000027oo00<007oo
Ool00Woo00<007ooOol01Woo00@007ooOol000Eoo`04001oogoo0009Ool01P00Oomoogoo0003h0Mo
o`03001oo`0000Ioo`05001oogoo0n000009Ool01@00Oomoogoo00001Woo00<007oo00001goo00D0
07ooOomoo`0000Uoo`050n0007ooOol00005Ool01000Oomoo`0027oo00H007ooOomoo`000n07Ool0
10000n1oo`001Woo00@007oo0003h0Qoo`03001oogoo009oo`030003h7oo00Eoo`04001oogoo0007
Ool10001Ool0039oo`03001oogoo00Moo`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool00`00Ool00006Ool01000Oomoo`0027oo00<3h000Ool00Woo00<000?POol01Goo00<007oo0000
1Woo00D000?POomoo`0000Yoo`05001oogoo0n000005Ool010000n0000?P1goo00H007ooOomoo`00
0n08Ool01000Oomoo`001Woo00<007oo000027oo00<007ooOol00Woo00<007ooOol01Woo00@007oo
Ool000Eoo`04001oogoo0009Ool01P00Oomoogoo0003h0Moo`03001oo`0000Ioo`05001oogoo0n00
0009Ool01@00Oomoogoo00001Woo00<007oo00001goo00D007ooOomoo`0000Uoo`050n0007ooOol0
0005Ool01000Oomoo`0027oo00H007ooOomoo`000n07Ool010000n1oo`001Woo00@007oo0003h0Qo
o`03001oogoo009oo`030003h7oo00Eoo`040003h7oo0007Ool10001Ool0039oo`03001oogoo00Mo
o`04001oogoo0008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Ool00006Ool01000Ool000?P
27oo00<3h000Ool00Woo00<000?POol01Goo00<007oo00001Woo00D000?POomoo`0000Yoo`05001o
ogoo0n000005Ool00`000n000008Ool01@00Oomoogoo00002Goo00@007ooOol000Ioo`03001oo`00
00Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool01000Oomoo`002Goo00H007oo
Oomoo`000n07Ool00`00Ool00006Ool01000Oomoo`002Woo00D007ooOomoo`0000Ioo`03001oo`00
00Moo`05001oogooOol00009Ool01@?P001oogoo00001Goo00@000?POol000Qoo`06001oogooOol0
00?P1goo00@000?POol000Ioo`04001oo`000n08Ool00`00Oomoo`02Ool00`000n1oo`05Ool01000
0n1oo`001goo0@000Goo000bOol00`00Oomoo`07Ool01000Oomoo`0027oo00<007ooOol00Woo00<0
07ooOol01Woo00<007oo00001Woo00@007oo0003h0Uoo`06001oogooOol000?P1Woo00<007oo0000
1Woo00D000?POomoo`0000Yoo`05001oogoo0n000006Ool20008Ool01@00Oomoogoo00002Goo00@0
07ooOol000Ioo`03001oo`0000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo0005Ool0
1000Oomoo`002Goo00H007ooOomoo`000n07Ool00`00Ool00006Ool01000Oomoo`002Woo00D007oo
Oomoo`0000Ioo`03001oo`0000Moo`05001oogooOol0000:Ool01000Oomoo`001Goo00@000?POol0
00Qoo`06001oogooOol000?P1goo00@000?POol000Ioo`03001oo`0000Uoo`03001oogoo009oo`03
0003h7oo00Eoo`040003h7oo0007Ool10001Ool0039oo`03001oogoo00Moo`04001oogoo0008Ool0
1P00Oomoogoo0003h0Qoo`03001oo`0000Ioo`04001oo`000n09Ool01P00Oomoogoo0003h0Ioo`03
001oo`0000Ioo`050003h7ooOol0000:Ool01@00Oomoo`?P00001Woo0P0027oo00D007ooOomoo`00
00Uoo`040003h7oo0006Ool00`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomo
o`001Goo00@007ooOol000Uoo`06001oogooOol000?P1goo00<007oo00001Woo00@007ooOol000Yo
o`05001oogooOol00006Ool00`000n000007Ool01@00Oomoogoo00002Woo00@007ooOol000Eoo`04
0003h7oo0008Ool01P00Oomoogoo0003h0Moo`040003h7oo0006Ool00`00Ool00009Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool010000n0000?P1goo0@000Goo000bOol00`00Oomoo`07Ool01000Oomo
o`0027oo00H007ooOomoo`000n08Ool00`00Ool00006Ool01000Ool000?P2Goo00H007ooOomoo`00
0n06Ool00`00Ool00006Ool01@000n1oogoo00002Woo00D007ooOol3h00000Ioo`8000Qoo`05001o
ogooOol00009Ool010000n1oo`001Woo00<007oo000027oo00<007ooOol00Woo00<007ooOol01Woo
00@007ooOol000Eoo`04001oogoo0009Ool01P00Oomoogoo0003h0Moo`03001oo`0000Ioo`04001o
ogoo000:Ool01@00Oomoogoo00001Woo00<000?P00001goo00D007ooOomoo`0000Yoo`04001oogoo
0005Ool010000n0000?P27oo00D007ooOomoo`0000Uoo`03001oo`0000Ioo`03001oo`0000Uoo`03
001oogoo009oo`03001oogoo00Ioo`8000Qoo`40005oo`00<Woo00<007ooOol01goo00@007ooOol0
00Qoo`06001oogooOol000?P27oo00<007oo00001Woo00@007oo0003h0Uoo`06001oogooOol000?P
1Woo00<3h00000001Woo00D000?POomoo`0000Yoo`05001oogoo0n000006Ool20008Ool01@00Oomo
ogoo00002Goo00@000?POol000Ioo`03001oo`0000Qoo`03001oogoo009oo`03001oogoo00Ioo`04
001oogoo0005Ool01000Oomoo`002Goo00H007ooOomoo`000n07Ool00`00Ool00006Ool01000Oomo
o`002Woo00D007ooOomoo`0000Ioo`030003h00000Moo`05001oogooOol0000:Ool01000Oomoo`00
1Goo00@000?P0003h0Qoo`05001oogooOol00009Ool00`00Ool00006Ool00`00Ool00009Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool20008Ool10001Ool0039oo`8000Qoo`04001oogoo0008Ool01P00
Oomoogoo0003h0Qoo`03001oo`0000Ioo`04001oo`000n09Ool01P00Oomoogoo0003h0Ioo`030n00
000000Ioo`050003h7ooOol0000:Ool01@00Oomoo`?P00001Woo0P0027oo00D007ooOomoo`0000Uo
o`040003h7oo0006Ool00`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`00
1Goo00@007ooOol000Uoo`06001oogooOol000?P1goo00<007oo00001Woo00@007ooOol000Yoo`05
001oogooOol00006Ool00`000n000007Ool01@00Oomoogoo00002Woo00@007ooOol000Eoo`040003
h0000n08Ool01@00Oomoogoo00002Goo00<007oo00001Woo00<007oo00002Goo00<007ooOol00Woo
00<007ooOol01Woo0P001goo0P000Goo000bOol00`00Oomoo`07Ool01000Oomoo`0027oo00H007oo
Oomoo`000n08Ool00`00Ool00006Ool01000Ool000?P2Goo00D007ooOomoo`0000Qoo`8000Ioo`05
0003h7ooOol0000:Ool01000Oomoo`001goo0P0027oo00D007ooOomoo`0000Uoo`040003h7oo0006
Ool00`00Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`001Goo00@007ooOol0
00Uoo`06001oogooOol000?P1goo00<007oo00001Woo00@007ooOol000Yoo`05001oogooOol00006
Ool00`000n000007Ool01@00Oomoogoo00002Woo00@007ooOol000Eoo`040003h0000n08Ool01@00
Oomoogoo00002Goo00<007oo00001Woo00<007oo00002Goo00<007ooOol00Woo00<007ooOol01Woo
0P0027oo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool00009Ool01P00Oomoogoo0003h0Qoo`03
001oo`0000Ioo`03001oo`0000Yoo`05001oogooOol00008Ool20006Ool01@000n1oogoo00002Woo
00@007ooOol000Moo`8000Qoo`05001oogooOol00009Ool010000n1oo`001Woo00<007oo000027oo
00<007ooOol00Woo00<007ooOol01Woo00@007oo0003h0Eoo`04001oogoo0009Ool01P00Oomoogoo
0003h0Moo`03001oo`0000Ioo`04001oogoo000:Ool01@00Oomoogoo00001goo0P001goo00D007oo
Oomoo`0000Yoo`04001oogoo0005Ool010000n0000?P27oo00D007ooOomoo`0000Uoo`03001oo`00
00Ioo`03001oo`0000Uoo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`40005oo`00<Woo00<0
07ooOol01goo00<007oo00002Goo00D007ooOomoo`0000Uoo`03001oo`0000Ioo`03001oo`0000Yo
o`05001oogooOol00008Ool20006Ool01@000n1oogoo00002Woo00@007ooOol000Moo`8000Qoo`05
001oogooOol00009Ool010000n1oo`001Woo00<007oo000027oo00<007ooOol00Woo00<007ooOol0
1Woo00@007oo0003h0Eoo`04001oogoo0009Ool01@00Oomoogoo000027oo00<007oo00001Woo00@0
07ooOol000Yoo`05001oogooOol00007Ool20007Ool01@00Oomoogoo00002Woo00@007ooOol000Io
o`8000030n1oogoo00Ioo`05001oogooOol00009Ool00`00Ool00006Ool00`00Ool00009Ool00`00
0n1oo`02Ool00`00Oomoo`06Ool20008Ool10001Ool0039oo`03001oogoo00Qoo`8000Uoo`05001o
ogooOol00009Ool00`00Ool00006Ool00`00Ool0000:Ool01@00Oomoogoo000027oo0P001Woo00D0
00?POomoo`0000Yoo`04001oogoo0007Ool20008Ool01@00Oomoogoo00002Goo00@000?POol000Io
o`03001oo`0000Qoo`03001oogoo009oo`03001oogoo00Ioo`04001oo`000n05Ool01000Oomoo`00
2Goo00D007ooOomoo`0000Qoo`03001oo`0000Ioo`04001oogoo000:Ool01@00Oomoogoo00001goo
0P001goo00D007ooOomoo`0000Yoo`04001oo`000n06Ool200000`?POomoo`06Ool01@00Oomoogoo
00002Goo00<007oo00001Woo00<007oo00002Goo00<000?POol00Woo00<007ooOol01Woo0P0027oo
0@000Goo000bOol00`00Oomoo`08Ool20009Ool01@00Oomoogoo00002Goo00<007oo00001Woo00<0
07oo00002Woo00D007ooOomoo`0000Qoo`8000Ioo`050003h7ooOol0000:Ool01000Oomoo`001goo
0P0027oo00D007ooOomoo`0000Uoo`040003h7oo0006Ool00`00Ool00008Ool01P000n1oogoo0n00
00Qoo`040n0000000n05Ool01000Oomoo`002Goo00D007ooOomoo`0000Qoo`03001oo`0000Ioo`04
001oogoo000:Ool01@00Oomoogoo00001goo0P001goo00D000?POomoo`0000Yoo`04001oo`000n06
Ool200000`?POomoo`06Ool01@00Oomoogoo00002Goo00<007oo00001Woo00<007oo00002Goo00<0
00?POol00Woo00<007ooOol01Woo0P0027oo0@000Goo000bOol00`00Oomoo`08Ool20009Ool01@00
Oomoogoo00002Goo00<007oo00001Woo00<007oo00002Woo00D007ooOomoo`0000Qoo`8000Moo`04
001oogoo000:Ool01000Oomoo`001goo0P0027oo00D007ooOomoo`0000Uoo`040003h7oo0006Ool0
0`00Ool00008Ool01P000n1oogoo0n0000Qoo`040n0000000n05Ool01000Oomoo`002Goo00D007oo
Oomoo`0000Qoo`03001oo`0000Ioo`04001oogoo000:Ool01@00Oomoogoo00001goo0P001goo00D0
00?POomoo`0000Yoo`04001oo`000n06Ool20009Ool01@00Oomoogoo00002Goo00<007oo00001Woo
00<007oo00002Goo00<000?POol00Woo00<007ooOol01Woo0P0027oo0@000Goo000bOol20009Ool2
0009Ool01@00Oomoogoo00002Goo00<007oo00001Woo00<007oo00002Woo00D007ooOomoo`0000Qo
o`8000Moo`04001oogoo000:Ool01000Oomoo`001goo0P0027oo00D007ooOomoo`0000Uoo`040003
h7oo0006Ool00`00Ool00009Ool01@00Oomoo`?P00002Goo0P001Woo00@007ooOol000Uoo`050003
h7ooOol00008Ool00`00Ool00006Ool01000Oomoo`002Woo00D007ooOomoo`0000Moo`8000Moo`05
0003h7ooOol0000:Ool01000Ool000?P1Woo0P002Goo00D007ooOomoo`0000Uoo`03001oo`0000Io
o`03001oo`0000Yoo`05001oogooOol00008Ool20007Ool20001Ool0039oo`03001oogoo00Qoo`80
00Uoo`05001oogooOol00009Ool200000`?POomoo`04Ool00`00Ool0000:Ool01@00Oomoogoo0000
27oo0P001goo00@007ooOol000Yoo`04001oogoo0007Ool20008Ool01@00Oomoogoo00002Woo00<0
07oo00001Woo00<007oo00002Goo00D007ooOol3h00000Uoo`8000Ioo`040003h7oo0009Ool01@00
0n1oogoo000027oo0P0000<3h7ooOol017oo00@007ooOol000Yoo`05001oogooOol00007Ool20007
Ool01@000n1oogoo00002Woo00@007oo0003h0Ioo`8000Uoo`05001oogooOol00009Ool00`00Ool0
0006Ool00`00Ool0000:Ool01@00Oomoogoo000027oo0P0027oo0@000Goo000bOol00`00Oomoo`08
Ool20009Ool01@00Oomoogoo00002Goo0P0000<3h7ooOol017oo00<007oo00002Woo00D007ooOomo
o`0000Qoo`8000Moo`04001oogoo000:Ool01000Oomoo`001goo0P0027oo00D007ooOol000?P00Yo
o`03001oo`0000Ioo`03001oo`0000Uoo`05001oogoo0n000009Ool20006Ool010000n1oo`002Goo
00D000?POomoo`0000Qoo`8000030n1oogoo00Aoo`04001oogoo000:Ool01@00Oomoo`000n001goo
0P001goo00D000?POomoo`0000Yoo`04001oo`000n06Ool20009Ool01@00Oomoogoo00002Goo00<0
07oo00001Woo00<007oo00002Woo00D007ooOomoo`0000Qoo`8000Qoo`40005oo`00<Woo00<007oo
Ool027oo0P002Goo00D007ooOomoo`0000Uoo`8000030n1oogoo00Aoo`03001oo`0000Yoo`05001o
ogooOol00008Ool20007Ool01000Oomoo`002Woo00@007ooOol000Moo`8000Qoo`05001oogoo0003
h00:Ool00`00Ool00006Ool00`00Ool00009Ool01@00Oomoo`?P00002Goo0P001Woo00@000?POol0
00Uoo`050003h7ooOol00008Ool20007Ool01000Oomoo`002Woo00D007ooOol000?P00Moo`030003
h7oo00Ioo`050003h7ooOol0000:Ool01000Ool000?P1Woo0P002Goo00D007ooOomoo`0000Uoo`03
001oo`0000Ioo`03001oo`0000Yoo`05001oogooOol00008Ool20008Ool10001Ool0039oo`03001o
ogoo00Qoo`8000Uoo`05001oogooOol00009Ool200000`?POomoo`04Ool00`00Ool0000:Ool01@00
Oomoogoo000027oo0P001goo00@007ooOol000Yoo`04001oogoo0007Ool20008Ool01@00Oomoo`00
0n002Woo00<007oo00001Woo00<007oo00002Goo00D007ooOol3h00000Uoo`8000Moo`030003h000
00Uoo`050003h7ooOol00008Ool20007Ool01000Oomoo`002Woo00D007ooOol000?P00Moo`030003
h7oo00Ioo`050003h7ooOol0000:Ool00`00Ool00007Ool20009Ool01@00Oomoogoo00002Goo00<0
07oo00001Woo00<007oo00002Woo00D007ooOomoo`0000Qoo`8000Qoo`40005oo`00<Woo00<007oo
Ool027oo0P002Goo00D007ooOomoo`0000Uoo`8000Moo`03001oo`0000Yoo`05001oogooOol00008
Ool20007Ool01000Oomoo`002Woo00@007ooOol000Moo`8000Qoo`05001oogoo0003h00:Ool00`00
Ool00006Ool200000`?POomoo`07Ool01@00Oomoo`?P00002Goo0P001goo00<000?P00002Goo00D0
00?POomoo`0000Qoo`030n0007oo00Ioo`04001oogoo000:Ool01000Oomoo`0027oo00<000?POol0
1Woo00D000?POomoo`0000Yoo`03001oo`0000Moo`8000Uoo`05001oogooOol00009Ool00`000n00
0006Ool00`00Ool0000:Ool01@00Oomoogoo000027oo0P0027oo0@000Goo000MOol00`00Oomoo`02
Ool00`00Oomoo`050008Ool00`00Oomoo`08Ool20009Ool01@00Oomoogoo00002Goo00<3h000Ool0
1Woo00<007oo00002Woo00D007ooOomoo`0000Qoo`8000Moo`04001oogoo000:Ool01000Oomoo`00
1goo0P0027oo00@007ooOol000]oo`03001oo`0000Ioo`8000030n1oogoo00Moo`05001oogoo0n00
0009Ool20007Ool2000:Ool01@000n1oogoo00002Goo00<007ooOol01Goo00@000?POol000Yoo`04
001oogoo0008Ool00`000n1oo`06Ool01@000n1oogoo00002Woo00<007oo00001goo0P002Goo00D0
07ooOomoo`0000Uoo`030003h00000Ioo`03001oo`0000Yoo`05001oogooOol00008Ool20008Ool1
0001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`<000Qoo`8000Uoo`05001oogooOol00009
Ool00`?P001oo`06Ool00`00Ool0000:Ool01@00Oomoogoo000027oo00<007ooOol01Woo00@007oo
Ool000Yoo`04001oogoo0007Ool00`?P001oo`07Ool01000Oomoo`002goo00<007oo00001Woo0P00
2Woo00D007ooOol3h00000Uoo`8000Moo`8000Yoo`050003h7ooOol00009Ool00`00Oomoo`05Ool0
10000n1oo`002Woo00@000?POol000Qoo`03001oogoo00Moo`04001oogoo000:Ool00`00Ool00007
Ool20009Ool01@00Oomoogoo00002Goo00<000?P00001Woo00<000?P00002Woo00D007ooOomoo`00
00Qoo`030003h7oo00Eoo`<0005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol0
27oo0P002Goo00D007ooOomoo`0000Uoo`030n0007oo00Ioo`03001oo`0000Yoo`05001oogooOol0
0008Ool00`?POomoo`06Ool01000Ool000?P2Woo00@007ooOol000Qoo`030n1oogoo00Ioo`04001o
ogoo000;Ool200000`?POomoo`05Ool00`00Oomoo`08Ool01@00Oomoo`?P00002Goo0P001goo0P00
2Woo00D000?POomoo`0000Uoo`03001oogoo00Eoo`040003h7oo000;Ool00`00Ool0000BOol01000
Oomoo`002Woo00<007oo00001goo0P002Goo00D007ooOol000?P00Uoo`8000030n1oogoo00Aoo`03
0003h00000Yoo`05001oogoo0003h008Ool00`000n1oo`07Ool10001Ool001aoo`03001oo`0000Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Uoo`05001oogooOol00009Ool00`?P001oo`06Ool0
0`00Ool0000:Ool01@00Oomoogoo00004Goo00@007oo0003h0Yoo`040003h7oo000AOol01000Oomo
o`002goo0P0000<3h7ooOol01Goo00<007ooOol027oo00@007ooOol000Yoo`8000Moo`8000]oo`04
001oogoo000AOol010000n1oo`002goo00<007oo00004Woo00@007ooOol000Yoo`03001oo`0000Mo
o`030n0007oo00Qoo`05001oogoo0003h009Ool200000`?POomoo`04Ool200000`?POomoo`08Ool0
1@00Oomoo`000n004Woo0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool01@00Oomoogoo00002Woo00<007ooOol01Goo00<007oo00002Woo00D000?P
Oomoo`00015oo`04001oo`000n0:Ool010000n1oo`004Goo00@007ooOol000]oo`8000030n1oogoo
00Eoo`03001oogoo00Qoo`04001oogoo000:Ool20007Ool2000;Ool01000Oomoo`004Woo00<007oo
00002goo00<007oo00004Woo00@007ooOol000Yoo`030003h000019oo`05001oogoo0003h00:Ool0
0`000n1oo`06Ool00`000n1oo`09Ool01@00Oomoo`000n004Woo0@000Goo000MOol00`00Oomoo`06
Ool2000:Ool00`00Oomoo`08Ool00`00Oomoo`08Ool01@000n1oogoo00002Woo00<007ooOol01Goo
00<007oo00002Woo00D000?POomoo`00015oo`03001oo`0000]oo`040003h7oo000AOol01000Oomo
o`002goo0P0000<3h7ooOol01Goo00<3h7ooOol027oo00@007ooOol000Yoo`8000Moo`8000]oo`04
001oogoo000BOol00`00Ool0000;Ool00`00Ool0000BOol01000Oomoo`002Woo00<000?P00004Woo
00D007ooOol000?P00Yoo`03001oogoo00Ioo`030003h7oo00Uoo`04001oogoo000COol10001Ool0
039oo`03001oogoo01=oo`050003h7ooOol0000BOol00`00Ool0000:Ool01@000n1oogoo00004Goo
00<007oo00002goo00@000?POol0015oo`04001oogoo000;Ool2000COol01000Oomoo`002Woo00<0
07ooOol01Woo0P002goo00@007ooOol0019oo`03001oo`0000]oo`03001oo`00019oo`04001oogoo
000:Ool00`000n00000BOol01@00Oomoo`000n002Woo00<007ooOol01Woo00<000?POol02Goo00@0
07ooOol001=oo`40005oo`00<Woo00<007ooOol057oo00@007ooOol0019oo`03001oo`0000Yoo`05
0003h7oo0003h00AOol00`00Ool0000<Ool00`00Ool0000AOol01000Oomoo`002goo0P004goo00@0
07ooOol001=oo`8000]oo`04001oogoo000BOol200000`?POomoo`09Ool00`00Ool0000BOol01000
Ool000?P2Woo00<000?P00004Woo00D007ooOol000?P00Yoo`030n1oogoo00Ioo`030003h7oo00Uo
o`04001oogoo000COol10001Ool0039oo`8001Eoo`04001oogoo000BOol00`000n00000:Ool01@00
0n1oo`000n004Goo00<007oo000037oo00<007oo00004Goo00@000?POol000]oo`8001=oo`04001o
ogoo000COol2000;Ool01000Oomoo`004Woo0P0000<3h7ooOol02Goo00<007oo00004Woo00@007oo
0003h0Yoo`030003h000019oo`050003h7oo0003h00COol00`000n1oo`09Ool01000Oomoo`004Woo
0P000Goo000bOol00`00Oomoo`0DOol01000Oomoo`004Woo0P0037oo00<007oo00004Woo00<007oo
000037oo00<007oo00004Goo00@000?POol000]oo`8001=oo`04001oogoo000COol2000;Ool01000
Oomoo`004Woo0P0000<3h7ooOol02Goo00<007oo00004Woo00@007oo0003h0]oo`80019oo`050003
h7oo0003h00COol00`00Oomoo`09Ool01000Oomoo`004goo0@000Goo000bOol00`00Oomoo`0DOol0
1000Oomoo`004Woo0P0037oo00<007oo00004Woo00<007oo000037oo0P0000<3h7ooOol03goo00@0
00?POol000]oo`8001=oo`04001oogoo000DOol00`00Oomoo`09Ool01000Oomoo`004Woo0P0000<3
h7ooOol02Goo00<007oo00004Woo00<007oo000037oo0P004Woo00D000?POol000?P01=oo`030n1o
ogoo00Uoo`04001oogoo000COol10001Ool0039oo`03001oogoo01Aoo`04001oogoo000BOol2000<
Ool00`00Ool0000BOol00`00Ool0000<Ool200000`?POomoo`0?Ool010000n1oo`002goo00<3h000
Ool04Woo00@007ooOol001Aoo`030n1oogoo00Uoo`04001oogoo000BOol200000`?POomoo`09Ool0
0`00Ool0000BOol00`00Ool0000<Ool2000BOol01@000n1oo`000n007goo00@007ooOol001=oo`40
005oo`00<Woo00<007ooOol057oo00@007ooOol0019oo`030003h7oo00]oo`03001oo`00019oo`03
001oo`0000aoo`8000030n1oogoo00moo`040003h7oo000<Ool00`00Oomoo`0AOol01000Oomoo`00
87oo00@007ooOol0019oo`8000030n1oogoo00Uoo`03001oo`00019oo`03001oo`0000aoo`80019o
o`040003h7oo000POol010000n1oo`004goo0@000Goo000bOol00`00Oomoo`0DOol01000Ool000?P
4Woo00<007ooOol02goo00<007oo00004Woo00<007oo000037oo0P004Woo00@000?POol0021oo`04
001oogoo000POol01000Oomoo`004Woo0P0037oo00<007oo00004Woo00<007oo000037oo00<007oo
Ool04Goo00@000?POol0021oo`040003h7oo000COol10001Ool0039oo`03001oogoo01Aoo`04001o
o`000n0BOol00`00Oomoo`0;Ool00`00Ool0000BOol00`00Ool0000<Ool2000BOol010000n1oo`00
87oo00@007ooOol0021oo`04001oogoo000BOol2000<Ool00`00Ool0000BOol00`00Ool0000<Ool0
0`00Oomoo`0AOol010000n1oo`0087oo00@000?POol001=oo`40005oo`00<Woo00<007ooOol057oo
00@007oo0003h19oo`03001oogoo00]oo`03001oo`00019oo`030003h00000aoo`80019oo`040003
h7oo000POol01000Oomoo`0087oo00@007ooOol0019oo`8000aoo`8000030n1oogoo011oo`03001o
o`00021oo`040003h7oo000POol010000n1oo`004goo0@000Goo000bOol2000EOol00`00Ool0000C
Ool00`00Oomoo`0;Ool00`00Ool0000BOol00`000n00000<Ool2000COol00`00Ool0000POol01000
0n1oo`0087oo00@007ooOol0019oo`8000aoo`8000030n1oogoo011oo`03001oo`00021oo`040003
h7oo000POol010000n1oo`004Woo0P000Goo000bOol00`00Oomoo`0DOol00`00Ool0000COol00`00
Oomoo`0;Ool00`00Ool0000COol00`000n1oo`0;Ool2000COol200000`?POomoo`0NOol010000n1o
o`0087oo00<007oo00004goo0P0037oo0P0000<3h7ooOol047oo00<007oo000087oo00@000?POol0
021oo`040003h7oo000COol10001Ool0039oo`03001oogoo01Aoo`03001oo`0001=oo`03001oogoo
00]oo`03001oo`0001=oo`03001oogoo00]oo`8001=oo`8000030n1oogoo01moo`03001oo`00021o
o`03001oo`0001Aoo`030n1oogoo00]oo`030003h7oo015oo`03001oo`00021oo`040003h7oo000P
Ool010000n1oo`004goo0@000Goo000bOol00`00Oomoo`0DOol00`00Ool0000COol00`00Oomoo`0;
Ool00`00Ool0000COol00`00Oomoo`0;Ool2000COol200000`?POomoo`0OOol00`00Ool0000POol0
0`000n00000ROol00`00Oomoo`0AOol00`00Ool0000QOol00`00Ool0000QOol00`00Ool0000COol1
0001Ool0039oo`03001oogoo01Aoo`03001oo`0001=oo`03001oogoo00]oo`03001oo`0003Ioo`80
029oo`8000030n1oogoo01moo`80029oo`03001oogoo015oo`030003h000025oo`03001oo`00025o
o`03001oo`0001=oo`40005oo`00<Woo00<007ooOol057oo00<007oo00004goo00<007ooOol02goo
00<007oo0000=Woo0P008Woo0P0000<3h7ooOol07goo0P008Woo00<007ooOol04Goo0P0000<3h7oo
Ool07goo00<007oo00008Goo0P0000<3h7ooOol04Goo0@000Goo000bOol00`00Oomoo`0DOol00`00
Ool0000COol00`00Oomoo`0;Ool00`000n00000fOol2000ROol200000`?POomoo`0OOol2000gOol0
0`000n1oo`0POol00`00Ool0000QOol200000`?POomoo`0AOol10001Ool0039oo`8001Eoo`03001o
o`0001=oo`03001oogoo00aoo`030003h7oo03Eoo`80029oo`80029oo`8003Moo`03001oogoo021o
o`8000030n1oogoo01moo`8001=oo`80005oo`00<Woo00<007ooOol057oo00<000?P00004goo00<0
07ooOol037oo00<000?POol0=Goo0P008Woo0P008Woo0P00=goo00<007ooOol087oo0P0000<3h7oo
Ool07goo0P0057oo0@000Goo000bOol00`00Oomoo`0EOol2000COol00`00Oomoo`0<Ool00`00Oomo
o`0fOol00`00Oomoo`0POol2000ROol00`000n1oo`1IOol2000ROol2000DOol10001Ool0039oo`03
001oogoo01Eoo`8001=oo`03001oogoo06Qoo`80029oo`030003h7oo05Uoo`80029oo`8001Aoo`40
005oo`00<Woo00<007ooOol05Goo0P004goo00<007ooOol0J7oo0P00OWoo0P008Woo0P0057oo0@00
0Goo000bOol00`00Oomoo`0EOol00`000n1oo`0BOol00`00Oomoo`1XOol00`000n1oo`1nOol00`00
Oomoo`0fOol10001Ool0039oo`03001oogoo02Yoo`03001oogoo0?moob=oo`40005oo`00<Woo0P00
:goo00<007ooOol0ogoo8Woo0P000Goo000bOol00`00Oomoo`0ZOol00`00Oomoo`0`Ool00`00Oomo
o`0`Ool00`00Oomoo`0aOol00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0ROol10001Ool0
039oo`05001oogooOol00009Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`03Ool10001Ool0039oool005@0
005oo`00ogooQgoo0000\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {365.563, 125.563}} -> {32.9469, \
-0.011224, 0.194886, 0.00137088}}],

Cell[TextData[{
  StyleBox["Grafik 8",
    FontWeight->"Bold"],
  ": Vergleich zwischen der numerisch (gr\[UDoubleDot]n) und analytisch \
(schwarz) gefundenenen L\[ODoubleDot]sung des Sitnikov Problems \
f\[UDoubleDot]r e = 0.3, z(0) = 0.1, z'(0) = 0 zwischen der 10. und 20. \
Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper. Die quasiperiodische \
L\[ODoubleDot]sung wird durch die gefundene \
St\[ODoubleDot]rungsl\[ODoubleDot]sung (",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(O(\[Lambda]\^7)\)\)\)]],
  ") in sehr guter \[CapitalUDoubleDot]bereinstimmung wieder gegeben."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "F\[UDoubleDot]r die numerische Integration wurde die Bewegungsgleichung  \
in ihrer Form (6) verwendet.  Der Abstand der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper r(t) wurde hierbei bis zur 13. Ordnung \
entwickelt und in die Ausgangsgleichung eingesetzt. Die Gleichung wurde mit \
Hilfe eines klassischen Runge Kutta Verfahrens, sowie zum Vergleich mit der \
Lie - Integrationsmethode gel\[ODoubleDot]st. Eine genaue Analyse der st\
\[ODoubleDot]rungstheoretischen L\[ODoubleDot]sung f\[UDoubleDot]r \
verschiedene Wahl der Parameter e, ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " kann im Kapitel \.b4Physikalische Darstellung der L\[ODoubleDot]sung` \
gefunden werden."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "3.5. Genauigkeit und zul\[ADoubleDot]ssiger Bereich im Parameterraum : (",
  Cell[BoxData[
      \(TraditionalForm\`e\[Times]z\_0\)]],
  ")"
}], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  CellTags->"c:10"],

Cell[TextData[{
  "F\[UDoubleDot]r alle Ans\[ADoubleDot]tze der vorigen Kapitel wurden zwei \
Bedingungen vorausgesetzt: 1) Der Abstand der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper ist viel gr\[ODoubleDot]\[SZ]er als der \
Abstand des dritten K\[ODoubleDot]rpers vom Baryzentrum. Formal ausgedr\
\[UDoubleDot]ckt schr\[ADoubleDot]nkt dies die Konvergenz der Entwicklungen, \
somit auch den zul\[ADoubleDot]ssigen Bereich der gefundenen \
L\[ODoubleDot]sung auf den Bereich |z(t)/r(t)| < 1 ein. \
Zus\[ADoubleDot]tzlich zu der ersten Annahme haben wir auch nach dem \
Parameter e entwickelt: 2) Die Reihendarstellungen sind auch in diesem Fall \
nur unter der Bedingung konvergent, wenn wir uns auf den Parameterbereich |e| \
< 1 beschr\[ADoubleDot]nken. Wenn wir vom Begriff der Ordnung sprechen, so \
meinen wir in F\[ADoubleDot]llen, wo die Amplitude z nicht vorkommt, die \
Ordnung  ",
  Cell[BoxData[
      \(TraditionalForm\`O(e\^n)\)]],
  " ansonsten jedoch immer die Ordnung ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{"O", "(", 
              FormBox[
                RowBox[{
                  FormBox[\(e\^j\),
                    "TraditionalForm"], \(z\^k\)}],
                "TraditionalForm"], ")"}],
            "TraditionalForm"], " ", "=", " ", 
          RowBox[{
            FormBox[
              RowBox[{"O", "(", 
                FormBox[
                  RowBox[{
                    FormBox[\(e\^j\),
                      "TraditionalForm"], \(z\^k\)}],
                  "TraditionalForm"], ")"}],
              "TraditionalForm"], " ", "=", " "}]}], TraditionalForm]]],
  Cell[BoxData[
      FormBox[
        RowBox[{"O", "(", 
          FormBox[\(\[Lambda]\^m\),
            "TraditionalForm"], ")"}], TraditionalForm]]],
  ", wobei m = j+k sein soll. In diesem Abschnitt soll der theoretische \
Bereich, in dem die L\[ODoubleDot]sung konvergiert, derart eingeschr\
\[ADoubleDot]nkt werden, dass sie auch mit der numerisch gefundenen \
\[UDoubleDot]bereinstimmt. Dieser Bereich wird im wesentlichen ordnungsabh\
\[ADoubleDot]ngig, daher vom Abbruchfehler bestimmt sein. "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Wir wollen in den folgenden Abschnitten herausfinden, wie genau die L\
\[ODoubleDot]sungen mit endlicher Ordnung approximiert werden \
k\[ODoubleDot]nnen. Da durch die gesamte Arbeit an dem Prinzip festgehalten \
wurde, keine Vereinfachungen an den mathematischen Termen vorzunehmen, \
au\[SZ]er jenen die aufgrund der St\[ODoubleDot]rungstheorie zu Stande \
kommen, k\[ODoubleDot]nnen wir die Ordnung der L\[ODoubleDot]sungen als Ma\
\[SZ] f\[UDoubleDot]r die \"Brauchbarkeit\" der verwendeten Methoden \
verstehen. Dies macht es uns vielleicht m\[ODoubleDot]glich, festzustellen, \
welche Ordnung sinnvoll ist, um eine vorgegebene Genauigkeit zu erreichen, \
wie viele Terme sie erzeugt und wieviel sie zu der Gesamtgenauigkeit \
beitragt.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
F\[UDoubleDot]r den Vergleich brauchen wir eine sehr genaue Methode, um die \
numerische L\[ODoubleDot]sung zu gewinnen. Ausgangsgleichung hierf\
\[UDoubleDot]r ist die Bewegungsgleichung des Sitnikov Problems:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox["z", "\[Prime]\[Prime]",
          MultilineFunction->None], 
        "=", \(-\(z\/\((z\^2 + \(r(t)\)\^2)\)\^\(3/2\)\)\)}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
F\[UDoubleDot]r den Abstand der Prim\[ADoubleDot]rk\[ODoubleDot]rper setzen \
wir dessen Entwicklung bis zur 5. Ordnung in e ein:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{\(r(t)\), "=", 
        InterpretationBox[
          
          RowBox[{\(1\/2\), "-", \(1\/2\ \(cos(t)\)\ e\), 
            "+", \(1\/4\ \((1 - cos(2\ t))\)\ e\^2\), 
            "+", \(3\/16\ \((cos(t) - cos(3\ t))\)\ e\^3\), 
            "+", \(1\/6\ \((cos(2\ t) - cos(4\ t))\)\ e\^4\), 
            "-", \(5\/768\ \((2\ \(cos(t)\) - 27\ \(cos(3\ t)\) + 
                  25\ \(cos(5\ t)\))\)\ e\^5\), "+", 
            InterpretationBox[\(O(e\^6)\),
              SeriesData[ e, 0, {}, 0, 6, 1],
              Editable->False]}],
          SeriesData[ e, 0, {
            Rational[ 1, 2], 
            Times[ 
              Rational[ -1, 2], 
              Cos[ t]], 
            Times[ 
              Rational[ 1, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, t]]]]], 
            Times[ 
              Rational[ 3, 16], 
              Plus[ 
                Cos[ t], 
                Times[ -1, 
                  Cos[ 
                    Times[ 3, t]]]]], 
            Times[ 
              Rational[ 1, 6], 
              Plus[ 
                Cos[ 
                  Times[ 2, t]], 
                Times[ -1, 
                  Cos[ 
                    Times[ 4, t]]]]], 
            Times[ 
              Rational[ -5, 768], 
              Plus[ 
                Times[ 2, 
                  Cos[ t]], 
                Times[ -27, 
                  Cos[ 
                    Times[ 3, t]]], 
                Times[ 25, 
                  Cos[ 
                    Times[ 5, t]]]]]}, 0, 6, 1],
          Editable->False]}], TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[" und vergleichen mit der iterierten Form:", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`r(
        t) = \(1\/2\) \((1 - 
            e\ \(cos(
                t + e\ \(sin(
                      t + e\ \(sin(
                            t + e\ \(sin(
                                  t + e\ \(sin(
                                        t + e\ \(sin(
                                        t)\))\))\))\))\))\))\)\)], \
"NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Obwohl  die  Entwicklung  nach  der  Exzentrizit\[ADoubleDot]t  f\
\[UDoubleDot]r  |e| < 1  \[ForAll]  t konvergiert, zeigt sich eine Abweichung \
von der iterierten Form f\[UDoubleDot]r |e| > 0.6227... . Die Ursache hierf\
\[UDoubleDot]r ist in der unterschiedlichen Konvergenzgeschwindigkeit im \
Intervall  ]-1,1[ zu suchen und schr\[ADoubleDot]nkt daher die Anwendbarkeit \
der Entwicklung auf das Intervall \[PlusMinus] ",
  Cell[BoxData[
      \(TraditionalForm\`e\_c\)]],
  " = 0.6227... ein. "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86632 
%%ImageSize: 290 251.233 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.24683e-017 1.10504 -0.075696 1.10504 [
[.04201 .0994 -11.1869 -11.625 ]
[.04201 .0994 4.50059 0 ]
[.25635 .0719 -17.9272 -11.625 ]
[.25635 .0719 8.88534 0 ]
[.47545 .04387 -5.96809 -11.625 ]
[.47545 .04387 3.59441 0 ]
[.69946 .01532 -11.9908 -11.625 ]
[.69946 .01532 8.6967 0 ]
[.92851 -0.01378 -5.11706 -11.625 ]
[.92851 -0.01378 4.44544 0 ]
[.45882 -0.02316 -5.96809 -11.625 ]
[.45882 -0.02316 3.59441 0 ]
[-0.01372 .37614 -9.5625 -5.14973 ]
[-0.01372 .37614 0 6.47527 ]
[.07784 .56012 -9.5625 -5.2071 ]
[.07784 .56012 0 6.4179 ]
[.15548 .71612 -9.5625 -5.25532 ]
[.15548 .71612 0 6.36968 ]
[.22215 .85008 -9.5625 -5.29643 ]
[.22215 .85008 0 6.32857 ]
[.05493 .65899 -9.5625 -5.2356 ]
[.05493 .65899 0 6.3894 ]
[.94318 -0.00174 0 -6.55123 ]
[.94318 -0.00174 32.375 5.07377 ]
[.95184 .05984 0 -6.53352 ]
[.95184 .05984 37.9375 5.09148 ]
[.96089 .12432 0 -6.515 ]
[.96089 .12432 9.5625 5.11 ]
[.97038 .19189 0 -6.4956 ]
[.97038 .19189 31.8125 5.1294 ]
[.98034 .26279 0 -6.47527 ]
[.98034 .26279 26.25 5.14973 ]
[1.02946 .11603 0 -6.515 ]
[1.02946 .11603 15.125 5.11 ]
[ 0 0 0 0 ]
[ 1 .86632 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04743 .1121 m
.92948 0 L
s
.04743 .1121 m
.05013 .11846 L
s
gsave
.04201 .0994 -72.1869 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.26077 .08499 m
.26297 .09153 L
s
gsave
.25635 .0719 -78.9272 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47878 .05728 m
.48045 .06398 L
s
gsave
.47545 .04387 -66.9681 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.70163 .02896 m
.70272 .03578 L
s
gsave
.69946 .01532 -72.9908 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.92948 0 m
.92997 .00689 L
s
gsave
.92851 -0.01378 -66.1171 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.08973 .10673 m
.09129 .11056 L
s
.13221 .10133 m
.13372 .10519 L
s
.17488 .09591 m
.17632 .09979 L
s
.21773 .09046 m
.21911 .09436 L
s
.30399 .0795 m
.30525 .08344 L
s
.3474 .07398 m
.3486 .07795 L
s
.391 .06844 m
.39214 .07242 L
s
.4348 .06287 m
.43586 .06688 L
s
.52296 .05167 m
.52389 .0557 L
s
.56733 .04603 m
.5682 .05008 L
s
.6119 .04036 m
.6127 .04443 L
s
.65667 .03467 m
.65739 .03875 L
s
.7468 .02322 m
.74738 .02732 L
s
.79216 .01745 m
.79267 .02156 L
s
.83773 .01166 m
.83817 .01578 L
s
.8835 .00584 m
.88387 .00997 L
s
gsave
.45882 -0.02316 -66.9681 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .37458 m
.2446 .86632 L
s
0 .37458 m
.00686 .37379 L
s
gsave
-0.01372 .37614 -70.5625 -9.14973 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.09158 .55869 m
.09845 .55797 L
s
gsave
.07784 .56012 -70.5625 -9.2071 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.16923 .7148 m
.17611 .71414 L
s
gsave
.15548 .71612 -70.5625 -9.25532 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.23591 .84885 m
.24279 .84824 L
s
gsave
.22215 .85008 -70.5625 -9.29643 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.0244 .42363 m
.02852 .42317 L
s
.04775 .47058 m
.05187 .47013 L
s
.07013 .51556 m
.07425 .51512 L
s
.11217 .60008 m
.11629 .59966 L
s
.13194 .63983 m
.13606 .63942 L
s
.15095 .67804 m
.15507 .67764 L
s
.18684 .75019 m
.19096 .7498 L
s
.20379 .78428 m
.20792 .7839 L
s
.22014 .81715 m
.22427 .81678 L
s
gsave
.05493 .65899 -70.5625 -9.2356 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.92948 0 m
.96662 .26436 L
s
.92948 0 m
.92263 .00087 L
s
gsave
.94318 -0.00174 -61 -10.5512 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
.93813 .06154 m
.93127 .06239 L
s
gsave
.95184 .05984 -61 -10.5335 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
.94718 .12597 m
.94032 .1268 L
s
gsave
.96089 .12432 -61 -10.515 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.95667 .1935 m
.94981 .19431 L
s
gsave
.97038 .19189 -61 -10.4956 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
.96662 .26436 m
.95976 .26514 L
s
gsave
.98034 .26279 -61 -10.4753 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
.125 Mabswid
.93118 .01209 m
.92707 .01261 L
s
.93289 .02428 m
.92878 .0248 L
s
.93462 .03659 m
.93051 .0371 L
s
.93637 .04901 m
.93225 .04952 L
s
.9399 .07419 m
.93579 .0747 L
s
.9417 .08696 m
.93758 .08746 L
s
.94351 .09984 m
.93939 .10034 L
s
.94533 .11285 m
.94122 .11335 L
s
.94904 .13922 m
.94493 .13972 L
s
.95092 .1526 m
.94681 .15309 L
s
.95282 .16611 m
.9487 .16659 L
s
.95473 .17974 m
.95062 .18023 L
s
.95862 .2074 m
.9545 .20788 L
s
.96059 .22143 m
.95647 .22191 L
s
.96258 .2356 m
.95846 .23608 L
s
.96459 .24991 m
.96047 .25038 L
s
gsave
1.02946 .11603 -61 -10.515 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
74.125 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.04743 .1121 m
0 .37458 L
s
0 .37458 m
.2446 .86632 L
s
.2446 .86632 m
.26562 .62403 L
s
.26562 .62403 m
.04743 .1121 L
s
.92948 0 m
.96838 .55378 L
s
.96838 .55378 m
1 .79994 L
s
1 .79994 m
.96662 .26436 L
s
.96662 .26436 m
.92948 0 L
s
.04743 .1121 m
0 .37458 L
s
0 .37458 m
.96662 .26436 L
s
.96662 .26436 m
.92948 0 L
s
.92948 0 m
.04743 .1121 L
s
.26562 .62403 m
.96838 .55378 L
s
.96838 .55378 m
1 .79994 L
s
1 .79994 m
.2446 .86632 L
s
.2446 .86632 m
.26562 .62403 L
s
0 0 m
1 0 L
1 .86632 L
0 .86632 L
closepath
clip
newpath
.5 Mabswid
.25548 .74089 m .26413 .62053 L .28149 .60911 L p F P
s
.28149 .60911 m .28375 .60888 L p .25548 .74089 L F P
s
.326 g
.27973 .73861 m .28375 .60888 L .28623 .60721 L p F P
0 g
s
.28375 .60888 m .27973 .73861 L .25548 .74089 L p F P
s
1 g
.25858 .60751 m .23611 .84925 L .2496 .84318 L p F P
0 g
s
1 g
.26616 .60366 m .25858 .60751 L p .2496 .84318 L F P
0 g
s
.326 g
.28623 .60721 m .30063 .68818 L p .27973 .73861 L F P
0 g
s
.326 g
.30063 .68818 m .30404 .73632 L .27973 .73861 L p F P
0 g
s
.962 g
.28307 .60722 m .26062 .84523 L .28197 .83517 L p F P
0 g
s
.962 g
.28406 .60669 m .28307 .60722 L p .28197 .83517 L F P
0 g
s
1 g
.26062 .84523 m .28307 .60722 L .26616 .60366 L p F P
0 g
s
.962 g
.28623 .60721 m .28406 .60669 L p .28247 .83527 L F P
0 g
s
.962 g
.28247 .83527 m .30063 .68818 L .28623 .60721 L p F P
0 g
s
.962 g
.28197 .83517 m .28247 .83527 L p .28406 .60669 L F P
0 g
s
1 g
.2496 .84318 m .26062 .84523 L p .26616 .60366 L F P
0 g
s
.177 g
.22831 .83358 m .25042 .58837 L .26796 .58167 L p F P
0 g
s
.461 g
.25433 .8322 m .27362 .58439 L .295 .57628 L p F P
0 g
s
.177 g
.27362 .58439 m .25433 .8322 L .24457 .82809 L p F P
0 g
s
.177 g
.26796 .58167 m .27362 .58439 L p .24457 .82809 L F P
0 g
s
.177 g
.24457 .82809 m .22831 .83358 L p .26796 .58167 L F P
0 g
s
.499 g
.28218 .83465 m .29532 .57647 L .29667 .57596 L p F P
0 g
s
.461 g
.29532 .57647 m .28218 .83465 L .26811 .82759 L p F P
0 g
s
.461 g
.295 .57628 m .29532 .57647 L p .26811 .82759 L F P
0 g
s
.461 g
.26811 .82759 m .25433 .8322 L p .295 .57628 L F P
0 g
s
.456 g
.30404 .73632 m .30063 .68818 L .32315 .71212 L p F P
0 g
s
.456 g
.32315 .71212 m .32841 .73403 L .30404 .73632 L p F P
0 g
s
.615 g
.31471 .73498 m .32315 .71212 L .30063 .68818 L p F P
0 g
s
.615 g
.30063 .68818 m .28247 .83527 L .28347 .83479 L p F P
0 g
s
.615 g
.28347 .83479 m .31471 .73498 L p .30063 .68818 L F P
0 g
s
.499 g
.29667 .57596 m .31271 .66444 L p .28218 .83465 L F P
0 g
s
.445 g
.31271 .66444 m .29667 .57596 L .29598 .57534 L p F P
0 g
s
.445 g
.29598 .57534 m .29501 .57569 L p .30378 .68958 L F P
0 g
s
.445 g
.29501 .57569 m .27208 .77249 L .30378 .68958 L p F P
0 g
s
.404 g
.27208 .77249 m .29501 .57569 L .28303 .56722 L p F P
0 g
s
.445 g
.30378 .68958 m .31271 .66444 L p .29598 .57534 L F P
0 g
s
.513 g
.24439 .57422 m .22079 .81845 L .2406 .81175 L p F P
0 g
s
.513 g
.26074 .56796 m .24439 .57422 L p .2406 .81175 L F P
0 g
s
.404 g
.26873 .57258 m .24572 .81434 L .2671 .80724 L p F P
0 g
s
.404 g
.28303 .56722 m .26873 .57258 L p .2671 .80724 L F P
0 g
s
.513 g
.24572 .81434 m .26873 .57258 L .26074 .56796 L p F P
0 g
s
.513 g
.2406 .81175 m .24572 .81434 L p .26074 .56796 L F P
0 g
s
.404 g
.2671 .80724 m .27208 .77249 L p .28303 .56722 L F P
0 g
s
.697 g
.21412 .80503 m .23759 .55826 L .25732 .55027 L p F P
0 g
s
.73 g
.24033 .80317 m .26046 .55261 L .27473 .54711 L p F P
0 g
s
.697 g
.26046 .55261 m .24033 .80317 L .23287 .79832 L p F P
0 g
s
.697 g
.25732 .55027 m .26046 .55261 L p .23287 .79832 L F P
0 g
s
.697 g
.23287 .79832 m .21412 .80503 L p .25732 .55027 L F P
0 g
s
.73 g
.27473 .54711 m .27437 .65182 L p .24033 .80317 L F P
0 g
s
1 g
.27437 .65182 m .27473 .54711 L .26739 .54041 L p F P
0 g
s
1 g
.23282 .54707 m .20816 .79306 L .22428 .78534 L p F P
0 g
s
1 g
.24615 .53985 m .23282 .54707 L p .22428 .78534 L F P
0 g
s
.73 g
.25724 .79742 m .24033 .80317 L p .27437 .65182 L F P
0 g
s
1 g
.25783 .54626 m .23397 .79 L .25539 .77835 L p F P
0 g
s
1 g
.26739 .54041 m .25783 .54626 L p .25539 .77835 L F P
0 g
s
1 g
.23397 .79 m .25783 .54626 L .24615 .53985 L p F P
0 g
s
.49 g
.34731 .71618 m .35284 .73173 L .32841 .73403 L p F P
0 g
s
.49 g
.32841 .73403 m .32315 .71212 L .34731 .71618 L p F P
0 g
s
.498 g
.37189 .71519 m .37733 .72942 L .35284 .73173 L p F P
0 g
s
.498 g
.35284 .73173 m .34731 .71618 L .37189 .71519 L p F P
0 g
s
.89611 .54296 m .91657 .54032 L p .90374 .66021 L F P
s
.90374 .66021 m .89031 .53255 L .89611 .54296 L p F P
s
.809 g
.93168 .67724 m .93332 .68923 L p .95743 .79733 L F P
0 g
s
.809 g
.95743 .79733 m .97251 .796 L p .93168 .67724 L F P
0 g
s
.809 g
.97251 .796 m .95761 .6748 L .93168 .67724 L p F P
0 g
s
.809 g
.93332 .68923 m .95515 .78947 L .95743 .79733 L p F P
0 g
s
.91824 .54269 m .94189 .53904 L p .95515 .78947 L F P
s
.95515 .78947 m .93332 .68923 L p .91824 .54269 L F P
s
.93332 .68923 m .91657 .54032 L .91824 .54269 L p F P
s
.5 g
.3966 .71309 m .40188 .72711 L .37733 .72942 L p F P
0 g
s
.5 g
.37733 .72942 m .37189 .71519 L .3966 .71309 L p F P
0 g
s
1 g
.95761 .6748 m .97251 .796 L .9752 .80091 L p F P
0 g
s
1 g
.9752 .80091 m .99992 .79873 L p .95761 .6748 L F P
0 g
s
1 g
.99992 .79873 m .98361 .67235 L .95761 .6748 L p F P
0 g
s
.94309 .54041 m .96715 .53637 L p .97232 .78771 L F P
s
.97232 .78771 m .97183 .78721 L p .94309 .54041 L F P
s
.97183 .78721 m .94189 .53904 L .94309 .54041 L p F P
s
1 g
.25714 .76317 m .27437 .65182 L p .26739 .54041 L F P
0 g
s
1 g
.25539 .77835 m .25714 .76317 L p .26739 .54041 L F P
0 g
s
.522 g
.93332 .68923 m .93168 .67724 L .92944 .67745 L p F P
0 g
s
.522 g
.92944 .67745 m .90582 .67968 L p .92387 .68595 L F P
0 g
s
.522 g
.92387 .68595 m .93332 .68923 L .92944 .67745 L F
0 g
.91657 .54032 m .93332 .68923 L .90374 .66021 L p F P
s
.522 g
.90582 .67968 m .90374 .66021 L .91898 .67516 L p F P
0 g
s
.522 g
.91898 .67516 m .93332 .68923 L p .92387 .68595 L F P
0 g
s
.522 g
.90582 .67968 m .91898 .67516 L .92387 .68595 L F
1 g
.89031 .53083 m .89009 .53056 L p .90343 .64081 L F P
0 g
s
1 g
.91122 .70522 m .90352 .64102 L .90343 .64081 L F
.90352 .64102 m .89031 .53083 L .90343 .64081 L F
.91976 .77589 m .91126 .70515 L .91122 .70522 L F
.91126 .70515 m .89031 .53083 L .91122 .70522 L F
.22428 .78534 m .23397 .79 L p .24615 .53985 L F P
0 g
s
.94189 .53904 m .97183 .78721 L .95515 .78947 L p F P
s
.5 g
.40188 .72711 m .3966 .71309 L .42139 .71077 L p F P
0 g
s
.5 g
.42139 .71077 m .42648 .7248 L .40188 .72711 L p F P
0 g
s
.96715 .53637 m .99899 .78377 L .97232 .78771 L p F P
s
.5 g
.44623 .70842 m .45115 .72247 L .42648 .7248 L p F P
0 g
s
.5 g
.42648 .7248 m .42139 .71077 L .44623 .70842 L p F P
0 g
s
.525 g
.34115 .70936 m .34731 .71618 L .32315 .71212 L p F P
0 g
s
.525 g
.32315 .71212 m .31471 .73498 L .34115 .70936 L p F P
0 g
s
.5 g
.47114 .70606 m .47588 .72015 L .45115 .72247 L p F P
0 g
s
.5 g
.45115 .72247 m .44623 .70842 L .47114 .70606 L p F P
0 g
s
.329 g
.88773 .53279 m .89031 .53255 L p .87799 .66471 L F P
0 g
s
.098 g
.86137 .50398 m .86898 .51348 L p .87239 .56545 L F P
0 g
s
.329 g
.87415 .6288 m .88456 .55026 L p .88541 .5492 L F P
0 g
s
.329 g
.87799 .66471 m .87415 .6288 L p .88773 .53279 L F P
0 g
s
.329 g
.89031 .53255 m .90374 .66021 L .87799 .66471 L p F P
0 g
s
.329 g
.88707 .53127 m .88773 .53279 L p .88541 .5492 L F P
0 g
s
.329 g
.88456 .55026 m .88707 .53127 L p .88541 .5492 L F P
0 g
s
.492 g
.90582 .67968 m .88002 .6821 L p .90237 .66147 L F P
0 g
s
.492 g
.90374 .66021 m .90418 .66429 L p .90237 .66147 L F P
0 g
s
.492 g
.90418 .66429 m .90582 .67968 L p .90237 .66147 L F P
0 g
s
.492 g
.88002 .6821 m .87799 .66471 L .90374 .66021 L p F P
0 g
s
.812 g
.88707 .53127 m .88456 .55026 L p .91534 .77109 L F P
0 g
s
.812 g
.88456 .55026 m .87415 .6288 L p .88973 .68261 L F P
0 g
s
.812 g
.91534 .77109 m .88456 .55026 L .88973 .68261 L F
.098 g
.87239 .56545 m .876 .62047 L .86797 .57098 L F
.497 g
.87799 .66471 m .88002 .6821 L .85429 .68453 L p F P
0 g
s
.497 g
.85429 .68453 m .85227 .66925 L .87799 .66471 L p F P
0 g
s
.469 g
.87415 .6288 m .87799 .66471 L .85227 .66925 L p F P
0 g
s
.469 g
.85227 .66925 m .85004 .65175 L .87415 .6288 L p F P
0 g
s
.812 g
.89793 .7747 m .91534 .77109 L p .87415 .6288 L F P
0 g
s
.812 g
.87415 .6288 m .88231 .71661 L p .89793 .7747 L F P
0 g
s
.563 g
.88231 .71661 m .87415 .6288 L .85004 .65175 L p F P
0 g
s
.098 g
.88231 .71661 m .87227 .61467 L p .876 .62047 L F P
0 g
s
.098 g
.87227 .61467 m .86797 .57098 L p .876 .62047 L F P
0 g
s
.098 g
.86797 .57098 m .86137 .50398 L p .87239 .56545 L F P
0 g
s
.812 g
.91534 .77109 m .89009 .53056 L .88707 .53127 L p F P
0 g
s
.20099 .77864 m .22599 .53106 L .24062 .5236 L p F P
s
.5 g
.47588 .72015 m .47114 .70606 L .49611 .70369 L p F P
0 g
s
.5 g
.49611 .70369 m .50068 .71781 L .47588 .72015 L p F P
0 g
s
1 g
.91976 .77589 m .94296 .77105 L p .89031 .53083 L F P
0 g
s
1 g
.94296 .77105 m .91511 .52494 L .89031 .53083 L p F P
0 g
s
1 g
.89009 .53056 m .91534 .77109 L .91976 .77589 L p F P
0 g
s
.505 g
.36629 .70226 m .37189 .71519 L .34731 .71618 L p F P
0 g
s
.505 g
.34731 .71618 m .34115 .70936 L .36629 .70226 L p F P
0 g
s
.22775 .7771 m .25049 .52852 L .26692 .51932 L p F P
s
.25049 .52852 m .22775 .7771 L .21586 .77191 L p F P
s
.24062 .5236 m .25049 .52852 L p .21586 .77191 L F P
s
.5 g
.52114 .70132 m .52553 .71547 L .50068 .71781 L p F P
0 g
s
.5 g
.50068 .71781 m .49611 .70369 L .52114 .70132 L p F P
0 g
s
1 g
.94622 .77402 m .97042 .769 L p .9172 .52707 L F P
0 g
s
1 g
.97042 .769 m .94045 .52158 L .9172 .52707 L p F P
0 g
s
1 g
.9172 .52707 m .91511 .52494 L p .94622 .77402 L F P
0 g
s
.501 g
.39124 .69906 m .3966 .71309 L .37189 .71519 L p F P
0 g
s
.501 g
.37189 .71519 m .36629 .70226 L .39124 .69906 L p F P
0 g
s
.5 g
.54624 .69893 m .55044 .71313 L .52553 .71547 L p F P
0 g
s
.5 g
.52553 .71547 m .52114 .70132 L .54624 .69893 L p F P
0 g
s
1 g
.91511 .52494 m .94296 .77105 L .94622 .77402 L p F P
0 g
s
.145 g
.25714 .76317 m .27425 .524 L .29014 .51343 L p F P
0 g
s
.27425 .524 m .25714 .76317 L p .2412 .77043 L F P
s
.26692 .51932 m .27425 .524 L p .2412 .77043 L F P
s
1 g
.97368 .77153 m .99792 .76657 L p .94324 .524 L F P
0 g
s
1 g
.99792 .76657 m .96591 .51872 L .94324 .524 L p F P
0 g
s
1 g
.94324 .524 m .94045 .52158 L p .97368 .77153 L F P
0 g
s
.21586 .77191 m .20099 .77864 L p .24062 .5236 L F P
s
.5 g
.41621 .69656 m .42139 .71077 L .3966 .71309 L p F P
0 g
s
.5 g
.3966 .71309 m .39124 .69906 L .41621 .69656 L p F P
0 g
s
.5 g
.57139 .69655 m .57542 .71078 L .55044 .71313 L p F P
0 g
s
.5 g
.55044 .71313 m .54624 .69893 L .57139 .69655 L p F P
0 g
s
1 g
.94045 .52158 m .97042 .769 L .97368 .77153 L p F P
0 g
s
.5 g
.44124 .69416 m .44623 .70842 L .42139 .71077 L p F P
0 g
s
.5 g
.42139 .71077 m .41621 .69656 L .44124 .69416 L p F P
0 g
s
.5 g
.59662 .69416 m .60046 .70842 L .57542 .71078 L p F P
0 g
s
.5 g
.57542 .71078 m .57139 .69655 L .59662 .69416 L p F P
0 g
s
.2412 .77043 m .22775 .7771 L p .26692 .51932 L F P
s
.5 g
.46633 .69176 m .47114 .70606 L .44623 .70842 L p F P
0 g
s
.5 g
.44623 .70842 m .44124 .69416 L .46633 .69176 L p F P
0 g
s
.5 g
.6219 .69176 m .62556 .70606 L .60046 .70842 L p F P
0 g
s
.5 g
.60046 .70842 m .59662 .69416 L .6219 .69176 L p F P
0 g
s
.502 g
.31471 .73498 m .31271 .66444 L .33603 .68429 L p F P
0 g
s
.499 g
.31271 .66444 m .31471 .73498 L p .28285 .83443 L F P
0 g
s
.499 g
.28285 .83443 m .28218 .83465 L p .31271 .66444 L F P
0 g
s
.48 g
.32979 .67537 m .33603 .68429 L .31271 .66444 L p F P
0 g
s
.48 g
.31271 .66444 m .30378 .68958 L .32979 .67537 L p F P
0 g
s
.5 g
.49148 .68935 m .49611 .70369 L .47114 .70606 L p F P
0 g
s
.5 g
.47114 .70606 m .46633 .69176 L .49148 .68935 L p F P
0 g
s
.5 g
.64724 .68935 m .65072 .70369 L .62556 .70606 L p F P
0 g
s
.5 g
.62556 .70606 m .6219 .69176 L .64724 .68935 L p F P
0 g
s
1 g
.21896 .51456 m .19301 .7626 L .21025 .75563 L p F P
0 g
s
1 g
.23467 .50741 m .21896 .51456 L p .21025 .75563 L F P
0 g
s
.812 g
.88231 .71661 m .89114 .7657 L .89793 .7747 L p F P
0 g
s
.098 g
.86898 .51348 m .8877 .5082 L p .89114 .7657 L F P
0 g
s
.098 g
.89114 .7657 m .88231 .71661 L p .86898 .51348 L F P
0 g
s
.607 g
.27208 .77249 m .27437 .65182 L .29734 .67817 L p F P
0 g
s
.73 g
.27437 .65182 m .27208 .77249 L p .25724 .79742 L F P
0 g
s
.604 g
.29296 .63885 m .29734 .67817 L .27437 .65182 L p F P
0 g
s
.604 g
.27437 .65182 m .25714 .76317 L .29296 .63885 L p F P
0 g
s
.145 g
.29014 .51343 m .28946 .58842 L p .25714 .76317 L F P
0 g
s
.897 g
.28946 .58842 m .29014 .51343 L .281 .50539 L p F P
0 g
s
.5 g
.51669 .68694 m .52114 .70132 L .49611 .70369 L p F P
0 g
s
.5 g
.49611 .70369 m .49148 .68935 L .51669 .68694 L p F P
0 g
s
.5 g
.67265 .68694 m .67594 .70132 L .65072 .70369 L p F P
0 g
s
.5 g
.65072 .70369 m .64724 .68935 L .67265 .68694 L p F P
0 g
s
.89203 .51274 m .9134 .50685 L p .91655 .76224 L F P
s
.91655 .76224 m .91415 .76 L p .89203 .51274 L F P
s
.91415 .76 m .8877 .5082 L .89203 .51274 L p F P
s
1 g
.24382 .51242 m .21955 .76009 L .23802 .75217 L p F P
0 g
s
1 g
.25929 .50494 m .24382 .51242 L p .23802 .75217 L F P
0 g
s
1 g
.21955 .76009 m .24382 .51242 L .23467 .50741 L p F P
0 g
s
.145 g
.28946 .58842 m .29296 .63885 L .25714 .76317 L p F P
0 g
s
.897 g
.26926 .51158 m .24573 .75667 L .26815 .74618 L p F P
0 g
s
.897 g
.281 .50539 m .26926 .51158 L p .26815 .74618 L F P
0 g
s
1 g
.24573 .75667 m .26926 .51158 L .25929 .50494 L p F P
0 g
s
.91729 .51033 m .93904 .50448 L p .94517 .75904 L F P
s
.94517 .75904 m .94159 .75618 L p .91729 .51033 L F P
s
.94159 .75618 m .9134 .50685 L .91729 .51033 L p F P
s
.5 g
.54197 .68453 m .54624 .69893 L .52114 .70132 L p F P
0 g
s
.5 g
.52114 .70132 m .51669 .68694 L .54197 .68453 L p F P
0 g
s
.5 g
.67594 .70132 m .67265 .68694 L .69813 .68453 L p F P
0 g
s
.5 g
.69813 .68453 m .70123 .69893 L .67594 .70132 L p F P
0 g
s
.5 g
.38582 .68443 m .39124 .69906 L .36629 .70226 L p F P
0 g
s
.5 g
.36629 .70226 m .36077 .68617 L .38582 .68443 L p F P
0 g
s
.7 0 0 r
.01 w
.36657 .69485 m
.3822 .73501 L
s
.3822 .73501 m
.43972 .72962 L
s
.5 Mabswid
.501 g
.36077 .68617 m .36629 .70226 L .34115 .70936 L p F P
0 g
s
.501 g
.34115 .70936 m .33603 .68429 L .36077 .68617 L p F P
0 g
s
.502 g
.33603 .68429 m .34115 .70936 L .31471 .73498 L p F P
0 g
s
.098 g
.8877 .5082 m .91415 .76 L .89114 .7657 L p F P
0 g
s
.5 g
.56731 .6821 m .57139 .69655 L .54624 .69893 L p F P
0 g
s
.5 g
.54624 .69893 m .54197 .68453 L .56731 .6821 L p F P
0 g
s
.5 g
.72367 .6821 m .72658 .69655 L .70123 .69893 L p F P
0 g
s
.5 g
.70123 .69893 m .69813 .68453 L .72367 .6821 L p F P
0 g
s
.94305 .50759 m .96473 .5019 L p .97332 .7562 L F P
s
.97332 .7562 m .96921 .75336 L p .94305 .50759 L F P
s
.96921 .75336 m .93904 .50448 L .94305 .50759 L p F P
s
.5 g
.41096 .6821 m .41621 .69656 L .39124 .69906 L p F P
0 g
s
.5 g
.39124 .69906 m .38582 .68443 L .41096 .6821 L p F P
0 g
s
1 g
.21025 .75563 m .21955 .76009 L p .23467 .50741 L F P
0 g
s
.9134 .50685 m .94159 .75618 L .91655 .76224 L p F P
s
.897 g
.27014 .72986 m .28946 .58842 L p .281 .50539 L F P
0 g
s
.897 g
.26815 .74618 m .27014 .72986 L p .281 .50539 L F P
0 g
s
.496 g
.85004 .65175 m .85227 .66925 L .82646 .67225 L p F P
0 g
s
.496 g
.82646 .67225 m .82425 .6572 L .85004 .65175 L p F P
0 g
s
.511 g
.84943 .65257 m .85004 .65175 L .82425 .6572 L p F P
0 g
s
.418 g
.85779 .50501 m .86137 .50398 L p .84943 .65257 L F P
0 g
s
.418 g
.84405 .59988 m .85638 .50287 L .85779 .50501 L p F P
0 g
s
.418 g
.84943 .65257 m .84405 .59988 L p .85779 .50501 L F P
0 g
s
.5 g
.59272 .67968 m .59662 .69416 L .57139 .69655 L p F P
0 g
s
.5 g
.57139 .69655 m .56731 .6821 L .59272 .67968 L p F P
0 g
s
.5 g
.74927 .67968 m .75199 .69416 L .72658 .69655 L p F P
0 g
s
.5 g
.72658 .69655 m .72367 .6821 L .74927 .67968 L p F P
0 g
s
.5 g
.43616 .67968 m .44124 .69416 L .41621 .69656 L p F P
0 g
s
.5 g
.41621 .69656 m .41096 .6821 L .43616 .67968 L p F P
0 g
s
1 g
.23802 .75217 m .24573 .75667 L p .25929 .50494 L F P
0 g
s
.93904 .50448 m .96921 .75336 L .94517 .75904 L p F P
s
.563 g
.85004 .65175 m .84943 .65257 L .87793 .70807 L p F P
0 g
s
.563 g
.87793 .70807 m .88231 .71661 L p .87921 .71038 L F P
0 g
s
.563 g
.85004 .65175 m .87793 .70807 L .87921 .71038 L F
.418 g
.86137 .50398 m .88231 .71661 L .84943 .65257 L p F P
0 g
s
.511 g
.82425 .6572 m .82219 .64412 L .84943 .65257 L p F P
0 g
s
.486 g
.84405 .59988 m .84943 .65257 L .82219 .64412 L p F P
0 g
s
.584 g
.84405 .59988 m .84754 .64715 L p .85087 .65944 L F P
0 g
s
.584 g
.87347 .74283 m .8595 .67496 L .85087 .65944 L F
.8595 .67496 m .84405 .59988 L .85087 .65944 L F
.85638 .50287 m .84405 .59988 L p .88391 .7399 L F P
0 g
s
.7 0 0 r
.01 w
.43972 .72962 m
.54542 .7197 L
s
.5 Mabswid
.584 g
.88391 .7399 m .86106 .50138 L .85638 .50287 L p F P
0 g
s
.5 g
.61819 .67724 m .6219 .69176 L .59662 .69416 L p F P
0 g
s
.5 g
.59662 .69416 m .59272 .67968 L .61819 .67724 L p F P
0 g
s
.5 g
.75199 .69416 m .74927 .67968 L .77494 .67724 L p F P
0 g
s
.5 g
.77494 .67724 m .77747 .69176 L .75199 .69416 L p F P
0 g
s
.5 g
.46144 .67724 m .46633 .69176 L .44124 .69416 L p F P
0 g
s
.5 g
.44124 .69416 m .43616 .67968 L .46144 .67724 L p F P
0 g
s
.911 g
.89107 .74721 m .91216 .74145 L p .86163 .50202 L F P
0 g
s
.911 g
.91216 .74145 m .88622 .4944 L .86163 .50202 L p F P
0 g
s
.911 g
.86163 .50202 m .86106 .50138 L p .89107 .74721 L F P
0 g
s
.96473 .5019 m .99693 .75076 L .97332 .7562 L p F P
s
.911 g
.86106 .50138 m .88391 .7399 L .89107 .74721 L p F P
0 g
s
.494 g
.35504 .67209 m .36077 .68617 L .33603 .68429 L p F P
0 g
s
.494 g
.33603 .68429 m .32979 .67537 L .35504 .67209 L p F P
0 g
s
.5 g
.80067 .67479 m .80301 .68935 L .77747 .69176 L p F P
0 g
s
.5 g
.77747 .69176 m .77494 .67724 L .80067 .67479 L p F P
0 g
s
.5 g
.64372 .6748 m .64724 .68935 L .6219 .69176 L p F P
0 g
s
.5 g
.6219 .69176 m .61819 .67724 L .64372 .6748 L p F P
0 g
s
.7 0 0 r
.01 w
.54542 .7197 m
.8494 .69118 L
s
.5 Mabswid
.5 g
.48677 .6748 m .49148 .68935 L .46633 .69176 L p F P
0 g
s
.5 g
.46633 .69176 m .46144 .67724 L .48677 .6748 L p F P
0 g
s
1 g
.91717 .74578 m .94007 .73971 L p .88955 .49761 L F P
0 g
s
1 g
.94007 .73971 m .91188 .49088 L .88955 .49761 L p F P
0 g
s
1 g
.88955 .49761 m .88622 .4944 L p .91717 .74578 L F P
0 g
s
.499 g
.31471 .73498 m .28347 .83479 L .28285 .83443 L p F P
0 g
s
.18499 .74647 m .21162 .49734 L .22943 .49016 L p F P
s
.5 g
.82646 .67225 m .82862 .68694 L .80301 .68935 L p F P
0 g
s
.5 g
.80301 .68935 m .80067 .67479 L .82646 .67225 L p F P
0 g
s
.5 g
.66932 .67235 m .67265 .68694 L .64724 .68935 L p F P
0 g
s
.5 g
.64724 .68935 m .64372 .6748 L .66932 .67235 L p F P
0 g
s
.5 g
.51217 .67235 m .51669 .68694 L .49148 .68935 L p F P
0 g
s
.5 g
.49148 .68935 m .48677 .6748 L .51217 .67235 L p F P
0 g
s
.499 g
.3803 .66981 m .38582 .68443 L .36077 .68617 L p F P
0 g
s
.499 g
.36077 .68617 m .35504 .67209 L .3803 .66981 L p F P
0 g
s
.7 0 0 r
.01 w
.35938 .67639 m
.36657 .69485 L
s
.5 Mabswid
.078 g
.21186 .74417 m .23642 .49453 L .25528 .4866 L p F P
0 g
s
.23642 .49453 m .21186 .74417 L .2038 .73975 L p F P
s
.22943 .49016 m .23642 .49453 L p .2038 .73975 L F P
s
.5 g
.69498 .6699 m .69813 .68453 L .67265 .68694 L p F P
0 g
s
.5 g
.67265 .68694 m .66932 .67235 L .69498 .6699 L p F P
0 g
s
.499 g
.82862 .68694 m .82646 .67225 L .85227 .66925 L p F P
0 g
s
.499 g
.85227 .66925 m .85429 .68453 L .82862 .68694 L p F P
0 g
s
.5 g
.53764 .6699 m .54197 .68453 L .51669 .68694 L p F P
0 g
s
.5 g
.51669 .68694 m .51217 .67235 L .53764 .6699 L p F P
0 g
s
1 g
.88622 .4944 m .91216 .74145 L .91717 .74578 L p F P
0 g
s
1 g
.94489 .74329 m .96797 .73736 L p .91605 .49435 L F P
0 g
s
1 g
.96797 .73736 m .93768 .48802 L .91605 .49435 L p F P
0 g
s
1 g
.91605 .49435 m .91188 .49088 L p .94489 .74329 L F P
0 g
s
.5 g
.40562 .66742 m .41096 .6821 L .38582 .68443 L p F P
0 g
s
.5 g
.38582 .68443 m .3803 .66981 L .40562 .66742 L p F P
0 g
s
.5 g
.72071 .66744 m .72367 .6821 L .69813 .68453 L p F P
0 g
s
.5 g
.69813 .68453 m .69498 .6699 L .72071 .66744 L p F P
0 g
s
.5 g
.56317 .66744 m .56731 .6821 L .54197 .68453 L p F P
0 g
s
.5 g
.54197 .68453 m .53764 .6699 L .56317 .66744 L p F P
0 g
s
1 g
.97298 .7406 m .99594 .73487 L p .94227 .49135 L F P
0 g
s
1 g
.99594 .73487 m .96357 .48531 L .94227 .49135 L p F P
0 g
s
1 g
.94227 .49135 m .93768 .48802 L p .97298 .7406 L F P
0 g
s
.408 g
.23918 .74266 m .26095 .4909 L .28313 .48108 L p F P
0 g
s
.078 g
.26095 .4909 m .23918 .74266 L .2308 .73711 L p F P
0 g
s
.078 g
.25528 .4866 m .26095 .4909 L p .2308 .73711 L F P
0 g
s
1 g
.91188 .49088 m .94007 .73971 L .94489 .74329 L p F P
0 g
s
.2038 .73975 m .18499 .74647 L p .22943 .49016 L F P
s
.5 g
.43102 .66497 m .43616 .67968 L .41096 .6821 L p F P
0 g
s
.5 g
.41096 .6821 m .40562 .66742 L .43102 .66497 L p F P
0 g
s
.5 g
.7465 .66498 m .74927 .67968 L .72367 .6821 L p F P
0 g
s
.5 g
.72367 .6821 m .72071 .66744 L .7465 .66498 L p F P
0 g
s
.5 g
.58876 .66498 m .59272 .67968 L .56731 .6821 L p F P
0 g
s
.5 g
.56731 .6821 m .56317 .66744 L .58876 .66498 L p F P
0 g
s
1 g
.93768 .48802 m .96797 .73736 L .97298 .7406 L p F P
0 g
s
.078 g
.2308 .73711 m .21186 .74417 L p .25528 .4866 L F P
0 g
s
.5 g
.45647 .6625 m .46144 .67724 L .43616 .67968 L p F P
0 g
s
.5 g
.43616 .67968 m .43102 .66497 L .45647 .6625 L p F P
0 g
s
.5 g
.77236 .6625 m .77494 .67724 L .74927 .67968 L p F P
0 g
s
.5 g
.74927 .67968 m .7465 .66498 L .77236 .6625 L p F P
0 g
s
.5 g
.61442 .6625 m .61819 .67724 L .59272 .67968 L p F P
0 g
s
.5 g
.59272 .67968 m .58876 .66498 L .61442 .6625 L p F P
0 g
s
.5 g
.79828 .66 m .80067 .67479 L .77494 .67724 L p F P
0 g
s
.5 g
.77494 .67724 m .77236 .6625 L .79828 .66 L p F P
0 g
s
.5 g
.482 .66003 m .48677 .6748 L .46144 .67724 L p F P
0 g
s
.5 g
.46144 .67724 m .45647 .6625 L .482 .66003 L p F P
0 g
s
.5 g
.64014 .66003 m .64372 .6748 L .61819 .67724 L p F P
0 g
s
.5 g
.61819 .67724 m .61442 .6625 L .64014 .66003 L p F P
0 g
s
.204 g
.86464 .48224 m .88422 .47568 L p .88502 .7349 L F P
0 g
s
.204 g
.88502 .7349 m .88307 .73305 L p .86464 .48224 L F P
0 g
s
.204 g
.88307 .73305 m .85792 .47508 L .86464 .48224 L p F P
0 g
s
.5 g
.82425 .6572 m .82646 .67225 L .80067 .67479 L p F P
0 g
s
.5 g
.80067 .67479 m .79828 .66 L .82425 .6572 L p F P
0 g
s
.408 g
.28313 .48108 m .2831 .48188 L p .23918 .74266 L F P
0 g
s
.15 g
.2831 .48188 m .28313 .48108 L .27283 .46887 L p F P
0 g
s
.5 g
.50759 .65754 m .51217 .67235 L .48677 .6748 L p F P
0 g
s
.5 g
.48677 .6748 m .482 .66003 L .50759 .65754 L p F P
0 g
s
.5 g
.66593 .65754 m .66932 .67235 L .64372 .6748 L p F P
0 g
s
.5 g
.64372 .6748 m .64014 .66003 L .66593 .65754 L p F P
0 g
s
.51 g
.34911 .65961 m .35504 .67209 L .32979 .67537 L p F P
0 g
s
.51 g
.32979 .67537 m .32335 .6674 L .34911 .65961 L p F P
0 g
s
.536 g
.32335 .6674 m .32979 .67537 L .30378 .68958 L p F P
0 g
s
.439 g
.29296 .63885 m .28946 .58842 L .31146 .63217 L p F P
0 g
s
.575 g
.30478 .62221 m .31146 .63217 L .28946 .58842 L p F P
0 g
s
.505 g
.29734 .67817 m .29296 .63885 L .31845 .63562 L p F P
0 g
s
.439 g
.31146 .63217 m .31845 .63562 L .29296 .63885 L p F P
0 g
s
.575 g
.28946 .58842 m .27014 .72986 L .30478 .62221 L p F P
0 g
s
.484 g
.27014 .72986 m .2831 .48188 L .29978 .58877 L p F P
0 g
s
.408 g
.2831 .48188 m .27014 .72986 L p .25615 .73601 L F P
0 g
s
.408 g
.25615 .73601 m .23918 .74266 L p .2831 .48188 L F P
0 g
s
.427 g
.2831 .48188 m .26069 .64925 L .29267 .58135 L p F P
0 g
s
.519 g
.29267 .58135 m .28452 .58457 L .28685 .58324 L p F P
0 g
s
.427 g
.29834 .57952 m .2831 .48188 L p .29267 .58135 L F P
0 g
s
.519 g
.28685 .58324 m .31219 .56874 L p .29267 .58135 L F P
0 g
s
.427 g
.29267 .58135 m .29978 .58877 L .29834 .57952 L p F P
0 g
s
.15 g
.26069 .64925 m .2831 .48188 L p .27283 .46887 L F P
0 g
s
.88942 .48039 m .91025 .47363 L p .91503 .7309 L F P
s
.91503 .7309 m .91065 .72735 L p .88942 .48039 L F P
s
.91065 .72735 m .88422 .47568 L .88942 .48039 L p F P
s
.20421 .47996 m .17664 .72969 L .19777 .7231 L p F P
s
.2236 .47314 m .20421 .47996 L p .19777 .7231 L F P
s
.584 g
.87347 .74283 m .88391 .7399 L p .84405 .59988 L F P
0 g
s
.584 g
.84754 .64715 m .869 .73731 L .87347 .74283 L p F P
0 g
s
.441 g
.8461 .47917 m .85792 .47508 L p .869 .73731 L F P
0 g
s
.441 g
.869 .73731 m .84754 .64715 L p .8461 .47917 L F P
0 g
s
.7 0 0 r
.01 w
.84754 .67757 m
.8494 .69118 L
s
.5 Mabswid
.441 g
.83799 .54739 m .84053 .47203 L .8461 .47917 L p F P
0 g
s
.486 g
.82219 .64412 m .81952 .62383 L .84405 .59988 L p F P
0 g
s
.514 g
.84754 .64715 m .84405 .59988 L .81952 .62383 L p F P
0 g
s
.441 g
.84754 .64715 m .83799 .54739 L p .8461 .47917 L F P
0 g
s
.502 g
.37467 .65547 m .3803 .66981 L .35504 .67209 L p F P
0 g
s
.502 g
.35504 .67209 m .34911 .65961 L .37467 .65547 L p F P
0 g
s
.7 0 0 r
.01 w
.35704 .67037 m
.35938 .67639 L
s
.35564 .66679 m
.35704 .67037 L
s
.5 Mabswid
.5 g
.69179 .65505 m .69498 .6699 L .66932 .67235 L p F P
0 g
s
.5 g
.66932 .67235 m .66593 .65754 L .69179 .65505 L p F P
0 g
s
.5 g
.53324 .65505 m .53764 .6699 L .51217 .67235 L p F P
0 g
s
.5 g
.51217 .67235 m .50759 .65754 L .53324 .65505 L p F P
0 g
s
.91539 .47766 m .93629 .47109 L p .94383 .7278 L F P
s
.94383 .7278 m .93863 .72417 L p .91539 .47766 L F P
s
.93863 .72417 m .91025 .47363 L .91539 .47766 L p F P
s
.22929 .47731 m .20346 .72675 L .22591 .71959 L p F P
s
.24894 .47025 m .22929 .47731 L p .22591 .71959 L F P
s
.20346 .72675 m .22929 .47731 L .2236 .47314 L p F P
s
.536 g
.30378 .68958 m .29734 .67817 L .32335 .6674 L p F P
0 g
s
.607 g
.29734 .67817 m .30378 .68958 L .27208 .77249 L p F P
0 g
s
.5 g
.4002 .65262 m .40562 .66742 L .3803 .66981 L p F P
0 g
s
.5 g
.3803 .66981 m .37467 .65547 L .4002 .65262 L p F P
0 g
s
.5 g
.55896 .65255 m .56317 .66744 L .53764 .6699 L p F P
0 g
s
.5 g
.53764 .6699 m .53324 .65505 L .55896 .65255 L p F P
0 g
s
.5 g
.71771 .65255 m .72071 .66744 L .69498 .6699 L p F P
0 g
s
.5 g
.69498 .6699 m .69179 .65505 L .71771 .65255 L p F P
0 g
s
.204 g
.88422 .47568 m .91065 .72735 L .88502 .7349 L p F P
0 g
s
.15 g
.25475 .47546 m .22984 .72268 L .25129 .71574 L p F P
0 g
s
.15 g
.27283 .46887 m .25475 .47546 L p .25129 .71574 L F P
0 g
s
.22984 .72268 m .25475 .47546 L .24894 .47025 L p F P
s
.441 g
.85792 .47508 m .88307 .73305 L .869 .73731 L p F P
0 g
s
.94164 .47475 m .96238 .46843 L p .97238 .7249 L F P
s
.97238 .7249 m .96674 .72146 L p .94164 .47475 L F P
s
.96674 .72146 m .93629 .47109 L .94164 .47475 L p F P
s
.91025 .47363 m .93863 .72417 L .91503 .7309 L p F P
s
.19777 .7231 m .20346 .72675 L p .2236 .47314 L F P
s
.5 g
.42579 .65006 m .43102 .66497 L .40562 .66742 L p F P
0 g
s
.5 g
.40562 .66742 m .4002 .65262 L .42579 .65006 L p F P
0 g
s
.5 g
.74369 .65005 m .7465 .66498 L .72071 .66744 L p F P
0 g
s
.5 g
.72071 .66744 m .71771 .65255 L .74369 .65005 L p F P
0 g
s
.5 g
.58474 .65005 m .58876 .66498 L .56317 .66744 L p F P
0 g
s
.5 g
.56317 .66744 m .55896 .65255 L .58474 .65005 L p F P
0 g
s
.512 g
.84053 .47203 m .83799 .54739 L p .88017 .70936 L F P
0 g
s
.512 g
.88017 .70936 m .85684 .46598 L .84053 .47203 L p F P
0 g
s
.7 0 0 r
.01 w
.84424 .65353 m
.84754 .67757 L
s
.5 Mabswid
0 g
.93629 .47109 m .96674 .72146 L .94383 .7278 L p F P
s
.5 g
.45144 .64754 m .45647 .6625 L .43102 .66497 L p F P
0 g
s
.5 g
.43102 .66497 m .42579 .65006 L .45144 .64754 L p F P
0 g
s
.5 g
.76975 .64755 m .77236 .6625 L .7465 .66498 L p F P
0 g
s
.5 g
.7465 .66498 m .74369 .65005 L .76975 .64755 L p F P
0 g
s
.5 g
.61059 .64754 m .61442 .6625 L .58876 .66498 L p F P
0 g
s
.5 g
.58876 .66498 m .58474 .65005 L .61059 .64754 L p F P
0 g
s
.22591 .71959 m .22984 .72268 L p .24894 .47025 L F P
s
.15 g
.25129 .71574 m .26069 .64925 L p .27283 .46887 L F P
0 g
s
.563 g
.88786 .71621 m .90874 .7096 L p .85947 .4686 L F P
0 g
s
.563 g
.90874 .7096 m .88257 .46028 L .85947 .4686 L p F P
0 g
s
.563 g
.85947 .4686 m .85684 .46598 L p .88786 .71621 L F P
0 g
s
.96238 .46843 m .99495 .71886 L .97238 .7249 L p F P
s
.5 g
.79588 .64518 m .79828 .66 L .77236 .6625 L p F P
0 g
s
.5 g
.77236 .6625 m .76975 .64755 L .79588 .64518 L p F P
0 g
s
.5 g
.47715 .64502 m .482 .66003 L .45647 .6625 L p F P
0 g
s
.5 g
.45647 .6625 m .45144 .64754 L .47715 .64502 L p F P
0 g
s
.5 g
.63651 .64502 m .64014 .66003 L .61442 .6625 L p F P
0 g
s
.5 g
.61442 .6625 m .61059 .64754 L .63651 .64502 L p F P
0 g
s
.563 g
.85684 .46598 m .88017 .70936 L .88786 .71621 L p F P
0 g
s
.501 g
.82219 .64412 m .82425 .6572 L .79828 .66 L p F P
0 g
s
.501 g
.79828 .66 m .79588 .64518 L .82219 .64412 L p F P
0 g
s
.5 g
.50293 .6425 m .50759 .65754 L .482 .66003 L p F P
0 g
s
.5 g
.482 .66003 m .47715 .64502 L .50293 .6425 L p F P
0 g
s
.5 g
.66249 .6425 m .66593 .65754 L .64014 .66003 L p F P
0 g
s
.5 g
.64014 .66003 m .63651 .64502 L .66249 .6425 L p F P
0 g
s
.799 g
.91499 .71433 m .9371 .70755 L p .8874 .46438 L F P
0 g
s
.799 g
.9371 .70755 m .90867 .45697 L .8874 .46438 L p F P
0 g
s
.799 g
.8874 .46438 m .88257 .46028 L p .91499 .71433 L F P
0 g
s
.5 g
.52877 .63997 m .53324 .65505 L .50759 .65754 L p F P
0 g
s
.5 g
.50759 .65754 m .50293 .6425 L .52877 .63997 L p F P
0 g
s
.5 g
.68854 .63997 m .69179 .65505 L .66593 .65754 L p F P
0 g
s
.5 g
.66593 .65754 m .66249 .6425 L .68854 .63997 L p F P
0 g
s
1 g
.16797 .71225 m .19627 .46131 L .21852 .45497 L p F P
0 g
s
1 g
.94335 .71163 m .96548 .70507 L p .91426 .46106 L F P
0 g
s
1 g
.96548 .70507 m .93489 .4541 L .91426 .46106 L p F P
0 g
s
1 g
.91426 .46106 m .90867 .45697 L p .94335 .71163 L F P
0 g
s
.499 g
.36904 .63931 m .37467 .65547 L .34911 .65961 L p F P
0 g
s
.499 g
.34911 .65961 m .34356 .63942 L .36904 .63931 L p F P
0 g
s
.7 0 0 r
.01 w
.35115 .65524 m
.35564 .66679 L
s
.5 Mabswid
.497 g
.34356 .63942 m .34911 .65961 L .32335 .6674 L p F P
0 g
s
.799 g
.88257 .46028 m .90874 .7096 L .91499 .71433 L p F P
0 g
s
.497 g
.32335 .6674 m .31845 .63562 L .34356 .63942 L p F P
0 g
s
.505 g
.31845 .63562 m .32335 .6674 L .29734 .67817 L p F P
0 g
s
.5 g
.55468 .63744 m .55896 .65255 L .53324 .65505 L p F P
0 g
s
.5 g
.53324 .65505 m .52877 .63997 L .55468 .63744 L p F P
0 g
s
.5 g
.71466 .63744 m .71771 .65255 L .69179 .65505 L p F P
0 g
s
.5 g
.69179 .65505 m .68854 .63997 L .71466 .63744 L p F P
0 g
s
.5 g
.39471 .63734 m .4002 .65262 L .37467 .65547 L p F P
0 g
s
.5 g
.37467 .65547 m .36904 .63931 L .39471 .63734 L p F P
0 g
s
1 g
.972 .70879 m .99393 .70249 L p .94091 .45795 L F P
0 g
s
1 g
.99393 .70249 m .96118 .45133 L .94091 .45795 L p F P
0 g
s
1 g
.94091 .45795 m .93489 .4541 L p .972 .70879 L F P
0 g
s
1 g
.19499 .70919 m .22099 .45726 L .24291 .45132 L p F P
0 g
s
1 g
.22099 .45726 m .19499 .70919 L .19144 .70632 L p F P
0 g
s
1 g
.21852 .45497 m .22099 .45726 L p .19144 .70632 L F P
0 g
s
1 g
.90867 .45697 m .9371 .70755 L .94335 .71163 L p F P
0 g
s
.5 g
.58066 .63489 m .58474 .65005 L .55896 .65255 L p F P
0 g
s
.5 g
.55896 .65255 m .55468 .63744 L .58066 .63489 L p F P
0 g
s
.5 g
.74084 .63489 m .74369 .65005 L .71771 .65255 L p F P
0 g
s
.5 g
.71771 .65255 m .71466 .63744 L .74084 .63489 L p F P
0 g
s
.5 g
.42048 .63488 m .42579 .65006 L .4002 .65262 L p F P
0 g
s
.5 g
.4002 .65262 m .39471 .63734 L .42048 .63488 L p F P
0 g
s
1 g
.19144 .70632 m .16797 .71225 L p .21852 .45497 L F P
0 g
s
.492 g
.33723 .62982 m .34356 .63942 L .31845 .63562 L p F P
0 g
s
.492 g
.31845 .63562 m .31146 .63217 L .33723 .62982 L p F P
0 g
s
1 g
.93489 .4541 m .96548 .70507 L .972 .70879 L p F P
0 g
s
.5 g
.60671 .63235 m .61059 .64754 L .58474 .65005 L p F P
0 g
s
.5 g
.58474 .65005 m .58066 .63489 L .60671 .63235 L p F P
0 g
s
.5 g
.76709 .63232 m .76975 .64755 L .74369 .65005 L p F P
0 g
s
.5 g
.74369 .65005 m .74084 .63489 L .76709 .63232 L p F P
0 g
s
.5 g
.44632 .63235 m .45144 .64754 L .42579 .65006 L p F P
0 g
s
.5 g
.42579 .65006 m .42048 .63488 L .44632 .63235 L p F P
0 g
s
1 g
.24291 .45132 m .23845 .51744 L p .19499 .70919 L F P
0 g
s
.24309 .44643 m .23845 .51744 L .24291 .45132 L closepath p F P
s
.5 g
.63282 .62979 m .63651 .64502 L .61059 .64754 L p F P
0 g
s
.5 g
.61059 .64754 m .60671 .63235 L .63282 .62979 L p F P
0 g
s
.5 g
.47222 .62979 m .47715 .64502 L .45144 .64754 L p F P
0 g
s
.5 g
.45144 .64754 m .44632 .63235 L .47222 .62979 L p F P
0 g
s
.5 g
.79339 .62944 m .79588 .64518 L .76975 .64755 L p F P
0 g
s
.5 g
.76975 .64755 m .76709 .63232 L .79339 .62944 L p F P
0 g
s
.702 g
.86202 .44857 m .88055 .44141 L p .88238 .703 L F P
0 g
s
.702 g
.88238 .703 m .87906 .70026 L p .86202 .44857 L F P
0 g
s
.702 g
.87906 .70026 m .85386 .44101 L .86202 .44857 L p F P
0 g
s
.5 g
.659 .62723 m .66249 .6425 L .63651 .64502 L p F P
0 g
s
.5 g
.63651 .64502 m .63282 .62979 L .659 .62723 L p F P
0 g
s
.5 g
.4982 .62723 m .50293 .6425 L .47715 .64502 L p F P
0 g
s
.5 g
.47715 .64502 m .47222 .62979 L .4982 .62723 L p F P
0 g
s
.498 g
.81952 .62383 m .82219 .64412 L .79588 .64518 L p F P
0 g
s
.498 g
.79588 .64518 m .79339 .62944 L .81952 .62383 L p F P
0 g
s
.5 g
.36319 .62537 m .36904 .63931 L .34356 .63942 L p F P
0 g
s
.5 g
.34356 .63942 m .33723 .62982 L .36319 .62537 L p F P
0 g
s
.7 0 0 r
.01 w
.34446 .63807 m
.35115 .65524 L
s
.5 Mabswid
1 g
.88721 .44664 m .90699 .43926 L p .91307 .69875 L F P
0 g
s
1 g
.91307 .69875 m .90713 .6946 L p .88721 .44664 L F P
0 g
s
1 g
.90713 .6946 m .88055 .44141 L .88721 .44664 L p F P
0 g
s
.075 g
.23845 .51744 m .24309 .44643 L .26085 .4319 L p F P
0 g
s
.5 g
.68524 .62466 m .68854 .63997 L .66249 .6425 L p F P
0 g
s
.5 g
.66249 .6425 m .659 .62723 L .68524 .62466 L p F P
0 g
s
.5 g
.52424 .62466 m .52877 .63997 L .50293 .6425 L p F P
0 g
s
.5 g
.50293 .6425 m .4982 .62723 L .52424 .62466 L p F P
0 g
s
.512 g
.86719 .71362 m .88017 .70936 L p .83799 .54739 L F P
0 g
s
.49 g
.83799 .54739 m .84754 .64715 L .81793 .61697 L p F P
0 g
s
.512 g
.83799 .54739 m .84423 .62646 L p .86719 .71362 L F P
0 g
s
.512 g
.84423 .62646 m .86073 .70668 L .86719 .71362 L p F P
0 g
s
.541 g
.84348 .44516 m .85386 .44101 L p .86073 .70668 L F P
0 g
s
.541 g
.86073 .70668 m .84423 .62646 L p .84348 .44516 L F P
0 g
s
.541 g
.83402 .51899 m .83782 .43884 L .84348 .44516 L p F P
0 g
s
.49 g
.81793 .61697 m .81466 .58943 L .83799 .54739 L p F P
0 g
s
.502 g
.84423 .62646 m .83799 .54739 L .81466 .58943 L p F P
0 g
s
.541 g
.84423 .62646 m .83402 .51899 L p .84348 .44516 L F P
0 g
s
1 g
.91366 .44377 m .93344 .43662 L p .94244 .69548 L F P
0 g
s
1 g
.94244 .69548 m .9356 .69135 L p .91366 .44377 L F P
0 g
s
1 g
.9356 .69135 m .90699 .43926 L .91366 .44377 L p F P
0 g
s
.5 g
.38912 .6222 m .39471 .63734 L .36904 .63931 L p F P
0 g
s
.5 g
.36904 .63931 m .36319 .62537 L .38912 .6222 L p F P
0 g
s
.5 g
.71156 .62208 m .71466 .63744 L .68854 .63997 L p F P
0 g
s
.5 g
.68854 .63997 m .68524 .62466 L .71156 .62208 L p F P
0 g
s
.5 g
.55034 .62208 m .55468 .63744 L .52877 .63997 L p F P
0 g
s
.5 g
.52877 .63997 m .52424 .62466 L .55034 .62208 L p F P
0 g
s
.702 g
.88055 .44141 m .90713 .6946 L .88238 .703 L p F P
0 g
s
.541 g
.85386 .44101 m .87906 .70026 L .86073 .70668 L p F P
0 g
s
1 g
.9404 .44071 m .95995 .43387 L p .97157 .69243 L F P
0 g
s
1 g
.97157 .69243 m .9642 .68856 L p .9404 .44071 L F P
0 g
s
1 g
.9642 .68856 m .93344 .43662 L .9404 .44071 L p F P
0 g
s
.5 g
.41509 .61952 m .42048 .63488 L .39471 .63734 L p F P
0 g
s
.5 g
.39471 .63734 m .38912 .6222 L .41509 .61952 L p F P
0 g
s
.5 g
.73794 .6195 m .74084 .63489 L .71466 .63744 L p F P
0 g
s
.5 g
.71466 .63744 m .71156 .62208 L .73794 .6195 L p F P
0 g
s
.5 g
.57652 .6195 m .58066 .63489 L .55468 .63744 L p F P
0 g
s
.5 g
.55468 .63744 m .55034 .62208 L .57652 .6195 L p F P
0 g
s
1 g
.90699 .43926 m .9356 .69135 L .91307 .69875 L p F P
0 g
s
.424 g
.83782 .43884 m .83402 .51899 L p .87596 .67492 L F P
0 g
s
.424 g
.87596 .67492 m .85283 .43243 L .83782 .43884 L p F P
0 g
s
.7 0 0 r
.01 w
.84282 .64322 m
.84308 .64506 L
s
.5 Mabswid
.5 g
.44112 .61691 m .44632 .63235 L .42048 .63488 L p F P
0 g
s
.5 g
.42048 .63488 m .41509 .61952 L .44112 .61691 L p F P
0 g
s
.5 g
.7644 .61696 m .76709 .63232 L .74084 .63489 L p F P
0 g
s
.5 g
.74084 .63489 m .73794 .6195 L .7644 .61696 L p F P
0 g
s
.5 g
.60276 .61691 m .60671 .63235 L .58066 .63489 L p F P
0 g
s
.5 g
.58066 .63489 m .57652 .6195 L .60276 .61691 L p F P
0 g
s
1 g
.93344 .43662 m .9642 .68856 L .94244 .69548 L p F P
0 g
s
1 g
.18572 .43657 m .15562 .68743 L .16801 .68184 L p F P
0 g
s
1 g
.19459 .43208 m .18572 .43657 L p .16801 .68184 L F P
0 g
s
.118 g
.88641 .68285 m .90514 .67603 L p .85599 .4351 L F P
0 g
s
.118 g
.90514 .67603 m .87886 .42565 L .85599 .4351 L p F P
0 g
s
.118 g
.85599 .4351 m .85283 .43243 L p .88641 .68285 L F P
0 g
s
.5 g
.79096 .61488 m .79339 .62944 L .76709 .63232 L p F P
0 g
s
.5 g
.76709 .63232 m .7644 .61696 L .79096 .61488 L p F P
0 g
s
.5 g
.46722 .61432 m .47222 .62979 L .44632 .63235 L p F P
0 g
s
.5 g
.44632 .63235 m .44112 .61691 L .46722 .61432 L p F P
0 g
s
.5 g
.62907 .61432 m .63282 .62979 L .60671 .63235 L p F P
0 g
s
.5 g
.60671 .63235 m .60276 .61691 L .62907 .61432 L p F P
0 g
s
1 g
.95995 .43387 m .99289 .68586 L .97157 .69243 L p F P
0 g
s
.118 g
.85283 .43243 m .87596 .67492 L .88641 .68285 L p F P
0 g
s
1 g
.16801 .68184 m .18172 .68167 L p .19459 .43208 L F P
0 g
s
1 g
.18172 .68167 m .21047 .43186 L .19459 .43208 L p F P
0 g
s
.075 g
.26085 .4319 m .2618 .45413 L p .23845 .51744 L F P
0 g
s
.52 g
.2618 .45413 m .26085 .4319 L .24692 .42533 L p F P
0 g
s
.946 g
.21047 .43186 m .18172 .68167 L .20111 .67402 L p F P
0 g
s
.946 g
.22299 .42631 m .21047 .43186 L p .20111 .67402 L F P
0 g
s
.502 g
.81793 .61697 m .81952 .62383 L .79339 .62944 L p F P
0 g
s
.502 g
.79339 .62944 m .79096 .61488 L .81793 .61697 L p F P
0 g
s
.5 g
.49339 .61172 m .4982 .62723 L .47222 .62979 L p F P
0 g
s
.5 g
.47222 .62979 m .46722 .61432 L .49339 .61172 L p F P
0 g
s
.5 g
.65545 .61172 m .659 .62723 L .63282 .62979 L p F P
0 g
s
.5 g
.63282 .62979 m .62907 .61432 L .65545 .61172 L p F P
0 g
s
.514 g
.81952 .62383 m .81793 .61697 L .84754 .64715 L p F P
0 g
s
.9134 .68132 m .93401 .67408 L p .88512 .43014 L F P
s
.93401 .67408 m .90536 .42205 L .88512 .43014 L p F P
s
.88512 .43014 m .87886 .42565 L p .9134 .68132 L F P
s
.512 g
.33143 .61033 m .33723 .62982 L .31146 .63217 L p F P
0 g
s
.512 g
.31146 .63217 m .30478 .62221 L .33143 .61033 L p F P
0 g
s
1 g
.22257 .70712 m .23845 .51744 L .25627 .60533 L p F P
0 g
s
1 g
.23845 .51744 m .22257 .70712 L .21911 .7034 L p F P
0 g
s
1 g
.21911 .7034 m .19499 .70919 L p .23845 .51744 L F P
0 g
s
.52 g
.23636 .42967 m .2078 .67551 L .22891 .66778 L p F P
0 g
s
.075 g
.2618 .45413 m .25627 .60533 L .23845 .51744 L p F P
0 g
s
.52 g
.24692 .42533 m .23636 .42967 L p .22891 .66778 L F P
0 g
s
.946 g
.2078 .67551 m .23636 .42967 L .22299 .42631 L p F P
0 g
s
.5 g
.51963 .60911 m .52424 .62466 L .4982 .62723 L p F P
0 g
s
.5 g
.4982 .62723 m .49339 .61172 L .51963 .60911 L p F P
0 g
s
.5 g
.6819 .60911 m .68524 .62466 L .659 .62723 L p F P
0 g
s
.5 g
.659 .62723 m .65545 .61172 L .6819 .60911 L p F P
0 g
s
.73 g
.27208 .77249 m .2671 .80724 L .25724 .79742 L p F P
0 g
s
.501 g
.3574 .60849 m .36319 .62537 L .33723 .62982 L p F P
0 g
s
.501 g
.33723 .62982 m .33143 .61033 L .3574 .60849 L p F P
0 g
s
.7 0 0 r
.01 w
.34006 .62676 m
.34446 .63807 L
s
.33821 .62201 m
.34006 .62676 L
s
.33483 .61332 m
.33821 .62201 L
s
.5 Mabswid
0 g
.9422 .67858 m .96288 .67154 L p .91264 .42653 L F P
s
.96288 .67154 m .93199 .41904 L .91264 .42653 L p F P
s
.91264 .42653 m .90536 .42205 L p .9422 .67858 L F P
s
.946 g
.20111 .67402 m .2078 .67551 L p .22299 .42631 L F P
0 g
s
.5 g
.54593 .60649 m .55034 .62208 L .52424 .62466 L p F P
0 g
s
.5 g
.52424 .62466 m .51963 .60911 L .54593 .60649 L p F P
0 g
s
.5 g
.70842 .60649 m .71156 .62208 L .68524 .62466 L p F P
0 g
s
.5 g
.68524 .62466 m .6819 .60911 L .70842 .60649 L p F P
0 g
s
.87886 .42565 m .90514 .67603 L .9134 .68132 L p F P
s
.5 g
.38346 .60637 m .38912 .6222 L .36319 .62537 L p F P
0 g
s
.5 g
.36319 .62537 m .3574 .60849 L .38346 .60637 L p F P
0 g
s
.52 g
.23711 .62597 m .2618 .45413 L p .24692 .42533 L F P
0 g
s
.52 g
.22891 .66778 m .23711 .62597 L p .24692 .42533 L F P
0 g
s
.9714 .6756 m .99183 .66886 L p .93983 .42323 L F P
s
.99183 .66886 m .95871 .41616 L .93983 .42323 L p F P
s
.93983 .42323 m .93199 .41904 L p .9714 .6756 L F P
s
.5 g
.57231 .60387 m .57652 .6195 L .55034 .62208 L p F P
0 g
s
.5 g
.55034 .62208 m .54593 .60649 L .57231 .60387 L p F P
0 g
s
.5 g
.735 .60387 m .73794 .6195 L .71156 .62208 L p F P
0 g
s
.5 g
.71156 .62208 m .70842 .60649 L .735 .60387 L p F P
0 g
s
.5 g
.40961 .60386 m .41509 .61952 L .38912 .6222 L p F P
0 g
s
.5 g
.38912 .6222 m .38346 .60637 L .40961 .60386 L p F P
0 g
s
.90536 .42205 m .93401 .67408 L .9422 .67858 L p F P
s
.5 g
.59875 .60124 m .60276 .61691 L .57652 .6195 L p F P
0 g
s
.5 g
.57652 .6195 m .57231 .60387 L .59875 .60124 L p F P
0 g
s
.5 g
.76165 .60118 m .7644 .61696 L .73794 .6195 L p F P
0 g
s
.5 g
.73794 .6195 m .735 .60387 L .76165 .60118 L p F P
0 g
s
.5 g
.43584 .60124 m .44112 .61691 L .41509 .61952 L p F P
0 g
s
.5 g
.41509 .61952 m .40961 .60386 L .43584 .60124 L p F P
0 g
s
.93199 .41904 m .96288 .67154 L .9714 .6756 L p F P
s
.5 g
.62526 .5986 m .62907 .61432 L .60276 .61691 L p F P
0 g
s
.5 g
.60276 .61691 m .59875 .60124 L .62526 .5986 L p F P
0 g
s
.5 g
.46214 .5986 m .46722 .61432 L .44112 .61691 L p F P
0 g
s
.5 g
.44112 .61691 m .43584 .60124 L .46214 .5986 L p F P
0 g
s
.5 g
.78833 .59789 m .79096 .61488 L .7644 .61696 L p F P
0 g
s
.5 g
.7644 .61696 m .76165 .60118 L .78833 .59789 L p F P
0 g
s
.426 g
.25627 .60533 m .2618 .45413 L .28159 .52348 L p F P
0 g
s
.477 g
.27097 .55165 m .28159 .52348 L .2618 .45413 L p F P
0 g
s
.477 g
.2618 .45413 m .23711 .62597 L .27097 .55165 L p F P
0 g
s
.5 g
.65185 .59596 m .65545 .61172 L .62907 .61432 L p F P
0 g
s
.5 g
.62907 .61432 m .62526 .5986 L .65185 .59596 L p F P
0 g
s
.5 g
.48851 .59596 m .49339 .61172 L .46722 .61432 L p F P
0 g
s
.5 g
.46722 .61432 m .46214 .5986 L .48851 .59596 L p F P
0 g
s
.499 g
.81466 .58943 m .81793 .61697 L .79096 .61488 L p F P
0 g
s
.499 g
.79096 .61488 m .78833 .59789 L .81466 .58943 L p F P
0 g
s
.5 g
.35136 .59393 m .3574 .60849 L .33143 .61033 L p F P
0 g
s
.5 g
.33143 .61033 m .32509 .59719 L .35136 .59393 L p F P
0 g
s
.498 g
.32509 .59719 m .33143 .61033 L .30478 .62221 L p F P
0 g
s
.7 0 0 r
.01 w
.32981 .60043 m
.33483 .61332 L
s
.5 Mabswid
.917 g
.86185 .41176 m .87667 .40519 L p .87775 .67136 L F P
0 g
s
.917 g
.87775 .67136 m .87532 .66971 L p .86185 .41176 L F P
0 g
s
.917 g
.85031 .40295 m .86185 .41176 L p .87532 .66971 L F P
0 g
s
.5 g
.6785 .59331 m .6819 .60911 L .65545 .61172 L p F P
0 g
s
.5 g
.65545 .61172 m .65185 .59596 L .6785 .59331 L p F P
0 g
s
.5 g
.51495 .59331 m .51963 .60911 L .49339 .61172 L p F P
0 g
s
.5 g
.49339 .61172 m .48851 .59596 L .51495 .59331 L p F P
0 g
s
1 g
.88585 .41107 m .9036 .40347 L p .91097 .66553 L F P
0 g
s
1 g
.91097 .66553 m .90356 .66131 L p .88585 .41107 L F P
0 g
s
1 g
.90356 .66131 m .87667 .40519 L .88585 .41107 L p F P
0 g
s
1 g
.1442 .66447 m .17464 .41056 L .19739 .40431 L p F P
0 g
s
.498 g
.30478 .62221 m .29978 .58877 L .32509 .59719 L p F P
0 g
s
.484 g
.29978 .58877 m .30478 .62221 L .27014 .72986 L p F P
0 g
s
.5 g
.37768 .59077 m .38346 .60637 L .3574 .60849 L p F P
0 g
s
.5 g
.3574 .60849 m .35136 .59393 L .37768 .59077 L p F P
0 g
s
.5 g
.70522 .59065 m .70842 .60649 L .6819 .60911 L p F P
0 g
s
.5 g
.6819 .60911 m .6785 .59331 L .70522 .59065 L p F P
0 g
s
.5 g
.54146 .59065 m .54593 .60649 L .51963 .60911 L p F P
0 g
s
.5 g
.51963 .60911 m .51495 .59331 L .54146 .59065 L p F P
0 g
s
1 g
.91247 .40831 m .93049 .40085 L p .94138 .66177 L F P
0 g
s
1 g
.94138 .66177 m .93247 .65743 L p .91247 .40831 L F P
0 g
s
1 g
.93247 .65743 m .9036 .40347 L .91247 .40831 L p F P
0 g
s
.5 g
.40405 .588 m .40961 .60386 L .38346 .60637 L p F P
0 g
s
.5 g
.38346 .60637 m .37768 .59077 L .40405 .588 L p F P
0 g
s
.5 g
.73201 .58799 m .735 .60387 L .70842 .60649 L p F P
0 g
s
.5 g
.70842 .60649 m .70522 .59065 L .73201 .58799 L p F P
0 g
s
.5 g
.56803 .58799 m .57231 .60387 L .54593 .60649 L p F P
0 g
s
.5 g
.54593 .60649 m .54146 .59065 L .56803 .58799 L p F P
0 g
s
1 g
.17207 .66167 m .19962 .40563 L .21908 .40077 L p F P
0 g
s
1 g
.19962 .40563 m .17207 .66167 L .16683 .65895 L p F P
0 g
s
1 g
.19739 .40431 m .19962 .40563 L p .16683 .65895 L F P
0 g
s
.917 g
.87667 .40519 m .90356 .66131 L .87775 .67136 L p F P
0 g
s
1 g
.93964 .40516 m .95744 .39802 L p .97123 .65847 L F P
0 g
s
1 g
.97123 .65847 m .96156 .65442 L p .93964 .40516 L F P
0 g
s
1 g
.96156 .65442 m .93049 .40085 L .93964 .40516 L p F P
0 g
s
1 g
.16683 .65895 m .1442 .66447 L p .19739 .40431 L F P
0 g
s
.487 g
.31913 .57709 m .32509 .59719 L .29978 .58877 L p F P
0 g
s
.487 g
.29978 .58877 m .29267 .58135 L .31913 .57709 L p F P
0 g
s
1 g
.9036 .40347 m .93247 .65743 L .91097 .66553 L p F P
0 g
s
.5 g
.43048 .58532 m .43584 .60124 L .40961 .60386 L p F P
0 g
s
.5 g
.40961 .60386 m .40405 .588 L .43048 .58532 L p F P
0 g
s
.5 g
.75888 .58538 m .76165 .60118 L .735 .60387 L p F P
0 g
s
.5 g
.735 .60387 m .73201 .58799 L .75888 .58538 L p F P
0 g
s
.5 g
.59468 .58532 m .59875 .60124 L .57231 .60387 L p F P
0 g
s
.5 g
.57231 .60387 m .56803 .58799 L .59468 .58532 L p F P
0 g
s
.917 g
.87532 .66971 m .85074 .41777 L .85031 .40295 L p F P
0 g
s
.172 g
.85031 .40295 m .85074 .41777 L p .90124 .63974 L F P
0 g
s
.172 g
.90124 .63974 m .87517 .3912 L .85031 .40295 L p F P
0 g
s
1 g
.93049 .40085 m .96156 .65442 L .94138 .66177 L p F P
0 g
s
1 g
.21908 .40077 m .21874 .45434 L p .17207 .66167 L F P
0 g
s
.21874 .45434 m .21908 .40077 L .21349 .38694 L p F P
s
.5 g
.78586 .58338 m .78833 .59789 L .76165 .60118 L p F P
0 g
s
.5 g
.76165 .60118 m .75888 .58538 L .78586 .58338 L p F P
0 g
s
.5 g
.45698 .58264 m .46214 .5986 L .43584 .60124 L p F P
0 g
s
.5 g
.43584 .60124 m .43048 .58532 L .45698 .58264 L p F P
0 g
s
.5 g
.6214 .58264 m .62526 .5986 L .59875 .60124 L p F P
0 g
s
.5 g
.59875 .60124 m .59468 .58532 L .6214 .58264 L p F P
0 g
s
.502 g
.81466 .58943 m .81336 .5868 L .84423 .62646 L p F P
0 g
s
.5 g
.81336 .5868 m .81466 .58943 L .78833 .59789 L p F P
0 g
s
1 g
.95744 .39802 m .99075 .65158 L .97123 .65847 L p F P
0 g
s
.5 g
.78833 .59789 m .78586 .58338 L .81336 .5868 L p F P
0 g
s
.5 g
.48355 .57995 m .48851 .59596 L .46214 .5986 L p F P
0 g
s
.5 g
.46214 .5986 m .45698 .58264 L .48355 .57995 L p F P
0 g
s
.5 g
.64819 .57995 m .65185 .59596 L .62526 .5986 L p F P
0 g
s
.5 g
.62526 .5986 m .6214 .58264 L .64819 .57995 L p F P
0 g
s
.91356 .64587 m .93076 .63895 L p .88229 .39516 L F P
s
.93076 .63895 m .90196 .38618 L .88229 .39516 L p F P
s
.88229 .39516 m .87517 .3912 L p .91356 .64587 L F P
s
.5 g
.51019 .57726 m .51495 .59331 L .48851 .59596 L p F P
0 g
s
.5 g
.48851 .59596 m .48355 .57995 L .51019 .57726 L p F P
0 g
s
.5 g
.67504 .57726 m .6785 .59331 L .65185 .59596 L p F P
0 g
s
.5 g
.65185 .59596 m .64819 .57995 L .67504 .57726 L p F P
0 g
s
.498 g
.3454 .57646 m .35136 .59393 L .32509 .59719 L p F P
0 g
s
.498 g
.32509 .59719 m .31913 .57709 L .3454 .57646 L p F P
0 g
s
.7 0 0 r
.01 w
.3253 .58886 m
.32981 .60043 L
s
.5 Mabswid
.424 g
.86911 .67751 m .87596 .67492 L p .83402 .51899 L F P
0 g
s
.507 g
.83402 .51899 m .84423 .62646 L .81336 .5868 L p F P
0 g
s
.424 g
.83402 .51899 m .83825 .576 L p .86911 .67751 L F P
0 g
s
.424 g
.83825 .576 m .8651 .67382 L .86911 .67751 L p F P
0 g
s
.583 g
.85074 .41777 m .87532 .66971 L .8651 .67382 L p F P
0 g
s
.583 g
.8651 .67382 m .83825 .576 L p .85074 .41777 L F P
0 g
s
.507 g
.81336 .5868 m .80994 .55771 L .83402 .51899 L p F P
0 g
s
.487 g
.83825 .576 m .83402 .51899 L .80994 .55771 L p F P
0 g
s
.583 g
.83825 .576 m .83156 .50855 L .85074 .41777 L p F P
0 g
s
.172 g
.89068 .64415 m .90124 .63974 L p .85074 .41777 L F P
0 g
s
.172 g
.85074 .41777 m .8643 .56318 L p .89068 .64415 L F P
0 g
s
.435 g
.8643 .56318 m .85074 .41777 L .83156 .50855 L p F P
0 g
s
.5 g
.53691 .57456 m .54146 .59065 L .51495 .59331 L p F P
0 g
s
.5 g
.51495 .59331 m .51019 .57726 L .53691 .57456 L p F P
0 g
s
.5 g
.70197 .57456 m .70522 .59065 L .6785 .59331 L p F P
0 g
s
.5 g
.6785 .59331 m .67504 .57726 L .70197 .57456 L p F P
0 g
s
.87517 .3912 m .90124 .63974 L .91356 .64587 L p F P
s
.5 g
.37185 .57443 m .37768 .59077 L .35136 .59393 L p F P
0 g
s
.5 g
.35136 .59393 m .3454 .57646 L .37185 .57443 L p F P
0 g
s
.94196 .64367 m .96018 .63659 L p .9113 .3906 L F P
s
.96018 .63659 m .929 .38278 L .9113 .3906 L p F P
s
.9113 .3906 m .90196 .38618 L p .94196 .64367 L F P
s
.5 g
.56369 .57185 m .56803 .58799 L .54146 .59065 L p F P
0 g
s
.5 g
.54146 .59065 m .53691 .57456 L .56369 .57185 L p F P
0 g
s
.5 g
.72898 .57185 m .73201 .58799 L .70522 .59065 L p F P
0 g
s
.5 g
.70522 .59065 m .70197 .57456 L .72898 .57185 L p F P
0 g
s
.5 g
.3984 .57184 m .40405 .588 L .37768 .59077 L p F P
0 g
s
.5 g
.37768 .59077 m .37185 .57443 L .3984 .57184 L p F P
0 g
s
.21154 .43695 m .21874 .45434 L p .21349 .38694 L F P
s
.21349 .38694 m .21201 .38326 L .21154 .43695 L p F P
s
.97154 .64069 m .98965 .63388 L p .93926 .38693 L F P
s
.98965 .63388 m .95615 .37971 L .93926 .38693 L p F P
s
.93926 .38693 m .929 .38278 L p .97154 .64069 L F P
s
.90196 .38618 m .93076 .63895 L .94196 .64367 L p F P
s
.5 g
.59054 .56914 m .59468 .58532 L .56803 .58799 L p F P
0 g
s
.5 g
.56803 .58799 m .56369 .57185 L .59054 .56914 L p F P
0 g
s
.5 g
.75605 .56909 m .75888 .58538 L .73201 .58799 L p F P
0 g
s
.5 g
.73201 .58799 m .72898 .57185 L .75605 .56909 L p F P
0 g
s
.5 g
.42504 .56914 m .43048 .58532 L .40405 .588 L p F P
0 g
s
.5 g
.40405 .588 m .3984 .57184 L .42504 .56914 L p F P
0 g
s
1 g
.16323 .3838 m .13051 .63694 L .14506 .63066 L p F P
0 g
s
1 g
.17441 .3784 m .16323 .3838 L p .14506 .63066 L F P
0 g
s
1 g
.19422 .65677 m .17207 .66167 L p .21874 .45434 L F P
0 g
s
1 g
.21201 .38326 m .19732 .37904 L p .18592 .6287 L F P
0 g
s
1 g
.18592 .6287 m .21154 .43695 L .21201 .38326 L p F P
0 g
s
1 g
.19024 .38296 m .1588 .63416 L .1753 .626 L p F P
0 g
s
1 g
.19732 .37904 m .19024 .38296 L p .1753 .626 L F P
0 g
s
1 g
.1588 .63416 m .19024 .38296 L .17441 .3784 L p F P
0 g
s
.929 .38278 m .96018 .63659 L .97154 .64069 L p F P
s
.5 g
.61747 .56642 m .6214 .58264 L .59468 .58532 L p F P
0 g
s
.5 g
.59468 .58532 m .59054 .56914 L .61747 .56642 L p F P
0 g
s
.5 g
.45174 .56642 m .45698 .58264 L .43048 .58532 L p F P
0 g
s
.5 g
.43048 .58532 m .42504 .56914 L .45174 .56642 L p F P
0 g
s
.5 g
.78315 .56576 m .78586 .58338 L .75888 .58538 L p F P
0 g
s
.5 g
.75888 .58538 m .75605 .56909 L .78315 .56576 L p F P
0 g
s
.25714 .76317 m .25539 .77835 L .2412 .77043 L p F P
s
.519 g
.31219 .56874 m .31913 .57709 L .29267 .58135 L p F P
0 g
s
.615 g
.28452 .58457 m .29267 .58135 L .26069 .64925 L p F P
0 g
s
.5 g
.64447 .56369 m .64819 .57995 L .6214 .58264 L p F P
0 g
s
.5 g
.6214 .58264 m .61747 .56642 L .64447 .56369 L p F P
0 g
s
.5 g
.47852 .56369 m .48355 .57995 L .45698 .58264 L p F P
0 g
s
.5 g
.45698 .58264 m .45174 .56642 L .47852 .56369 L p F P
0 g
s
.501 g
.80994 .55771 m .81336 .5868 L .78586 .58338 L p F P
0 g
s
.501 g
.78586 .58338 m .78315 .56576 L .80994 .55771 L p F P
0 g
s
1 g
.1753 .626 m .18592 .6287 L p .19732 .37904 L F P
0 g
s
.502 g
.33913 .56193 m .3454 .57646 L .31913 .57709 L p F P
0 g
s
.502 g
.31913 .57709 m .31219 .56874 L .33913 .56193 L p F P
0 g
s
.7 0 0 r
.01 w
.32064 .57689 m
.3253 .58886 L
s
.5 Mabswid
1 g
.14506 .63066 m .1588 .63416 L p .17441 .3784 L F P
0 g
s
.5 g
.67154 .56095 m .67504 .57726 L .64819 .57995 L p F P
0 g
s
.5 g
.64819 .57995 m .64447 .56369 L .67154 .56095 L p F P
0 g
s
.5 g
.50536 .56095 m .51019 .57726 L .48355 .57995 L p F P
0 g
s
.5 g
.48355 .57995 m .47852 .56369 L .50536 .56095 L p F P
0 g
s
.5 g
.36588 .55834 m .37185 .57443 L .3454 .57646 L p F P
0 g
s
.5 g
.3454 .57646 m .33913 .56193 L .36588 .55834 L p F P
0 g
s
.5 g
.69868 .55821 m .70197 .57456 L .67504 .57726 L p F P
0 g
s
.5 g
.67504 .57726 m .67154 .56095 L .69868 .55821 L p F P
0 g
s
.5 g
.53228 .55821 m .53691 .57456 L .51019 .57726 L p F P
0 g
s
.5 g
.51019 .57726 m .50536 .56095 L .53228 .55821 L p F P
0 g
s
.5 g
.39266 .55547 m .3984 .57184 L .37185 .57443 L p F P
0 g
s
.5 g
.37185 .57443 m .36588 .55834 L .39266 .55547 L p F P
0 g
s
.5 g
.72589 .55546 m .72898 .57185 L .70197 .57456 L p F P
0 g
s
.5 g
.70197 .57456 m .69868 .55821 L .72589 .55546 L p F P
0 g
s
.5 g
.55928 .55546 m .56369 .57185 L .53691 .57456 L p F P
0 g
s
.5 g
.53691 .57456 m .53228 .55821 L .55928 .55546 L p F P
0 g
s
1 g
.88946 .3702 m .89994 .36492 L p .90688 .63252 L F P
0 g
s
1 g
.90688 .63252 m .90021 .63009 L p .88946 .3702 L F P
0 g
s
1 g
.8756 .3645 m .88946 .3702 L p .90021 .63009 L F P
0 g
s
1 g
.91375 .36964 m .92737 .363 L p .94118 .62622 L F P
0 g
s
1 g
.94118 .62622 m .92925 .62259 L p .91375 .36964 L F P
0 g
s
1 g
.92925 .62259 m .90788 .43473 L p .91761 .43265 L F P
0 g
s
1 g
.89994 .36492 m .92925 .62259 L .90688 .63252 L p F P
0 g
s
1 g
.90021 .63009 m .87584 .39811 L .8756 .3645 L p F P
0 g
s
.172 g
.8643 .56318 m .88149 .63866 L .89068 .64415 L p F P
0 g
s
.71 g
.87584 .39811 m .90021 .63009 L .88149 .63866 L p F P
0 g
s
.123 g
.88526 .48822 m .92133 .54877 L p .88817 .43894 L F P
0 g
s
.123 g
.87584 .39811 m .88028 .44063 L p .88817 .43894 L F P
0 g
s
.123 g
.88028 .44063 m .88526 .48822 L p .88817 .43894 L F P
0 g
s
1 g
.89994 .36492 m .91375 .36964 L p .91761 .43265 L F P
0 g
s
1 g
.90788 .43473 m .89994 .36492 L p .91761 .43265 L F P
0 g
s
.5 g
.4195 .5527 m .42504 .56914 L .3984 .57184 L p F P
0 g
s
.5 g
.3984 .57184 m .39266 .55547 L .4195 .5527 L p F P
0 g
s
.5 g
.75318 .55274 m .75605 .56909 L .72898 .57185 L p F P
0 g
s
.5 g
.72898 .57185 m .72589 .55546 L .75318 .55274 L p F P
0 g
s
.5 g
.58634 .5527 m .59054 .56914 L .56369 .57185 L p F P
0 g
s
.5 g
.56369 .57185 m .55928 .55546 L .58634 .5527 L p F P
0 g
s
1 g
.94075 .36689 m .95479 .36029 L p .97243 .62219 L F P
0 g
s
1 g
.97243 .62219 m .9588 .61866 L p .94075 .36689 L F P
0 g
s
1 g
.9588 .61866 m .92737 .363 L .94075 .36689 L p F P
0 g
s
.5 g
.78057 .55042 m .78315 .56576 L .75605 .56909 L p F P
0 g
s
.5 g
.75605 .56909 m .75318 .55274 L .78057 .55042 L p F P
0 g
s
.5 g
.44641 .54994 m .45174 .56642 L .42504 .56914 L p F P
0 g
s
.5 g
.42504 .56914 m .4195 .5527 L .44641 .54994 L p F P
0 g
s
.5 g
.61348 .54994 m .61747 .56642 L .59054 .56914 L p F P
0 g
s
.5 g
.59054 .56914 m .58634 .5527 L .61348 .54994 L p F P
0 g
s
.123 g
.92133 .54877 m .8987 .35175 L .8756 .3645 L p F P
0 g
s
.123 g
.8756 .3645 m .87584 .39811 L p .92133 .54877 L F P
0 g
s
.487 g
.80994 .55771 m .80832 .55159 L .83825 .576 L p F P
0 g
s
.7 0 0 r
.01 w
.83315 .5727 m
.8339 .57815 L
s
.5 Mabswid
.498 g
.80832 .55159 m .80994 .55771 L .78315 .56576 L p F P
0 g
s
1 g
.92737 .363 m .9588 .61866 L .94118 .62622 L p F P
0 g
s
.498 g
.78315 .56576 m .78057 .55042 L .80832 .55159 L p F P
0 g
s
.491 g
.28452 .58457 m .28159 .52348 L .30653 .54167 L p F P
0 g
s
.426 g
.28159 .52348 m .28452 .58457 L .25627 .60533 L p F P
0 g
s
.489 g
.29931 .53344 m .30653 .54167 L .28159 .52348 L p F P
0 g
s
.489 g
.28159 .52348 m .27097 .55165 L .29931 .53344 L p F P
0 g
s
.5 g
.4734 .54717 m .47852 .56369 L .45174 .56642 L p F P
0 g
s
.5 g
.45174 .56642 m .44641 .54994 L .4734 .54717 L p F P
0 g
s
.5 g
.64069 .54717 m .64447 .56369 L .61747 .56642 L p F P
0 g
s
.5 g
.61747 .56642 m .61348 .54994 L .64069 .54717 L p F P
0 g
s
.846 g
.20123 .66147 m .21874 .45434 L .23964 .50831 L p F P
0 g
s
1 g
.21874 .45434 m .20123 .66147 L .19422 .65677 L p F P
0 g
s
.593 g
.23711 .62597 m .23964 .50831 L .26582 .51484 L p F P
0 g
s
.846 g
.23964 .50831 m .23711 .62597 L p .21769 .65835 L F P
0 g
s
.846 g
.21769 .65835 m .20123 .66147 L p .23964 .50831 L F P
0 g
s
.593 g
.23247 .49102 m .21464 .57502 L .24193 .51675 L p F P
0 g
s
.342 g
.23247 .49102 m .23964 .50831 L .22344 .46646 L p F P
0 g
s
.476 g
.25883 .49753 m .26582 .51484 L .23964 .50831 L p F P
0 g
s
.476 g
.23964 .50831 m .23247 .49102 L .25883 .49753 L p F P
0 g
s
.593 g
.24193 .51675 m .24982 .49989 L p .23247 .49102 L F P
0 g
s
.342 g
.22344 .46646 m .21874 .45434 L p .23247 .49102 L F P
0 g
s
.342 g
.21874 .45434 m .21154 .43695 L .23247 .49102 L p F P
0 g
s
1 g
.95479 .36029 m .98851 .61554 L .97243 .62219 L p F P
0 g
s
.5 g
.50046 .54438 m .50536 .56095 L .47852 .56369 L p F P
0 g
s
.5 g
.47852 .56369 m .4734 .54717 L .50046 .54438 L p F P
0 g
s
.5 g
.66797 .54438 m .67154 .56095 L .64447 .56369 L p F P
0 g
s
.5 g
.64447 .56369 m .64069 .54717 L .66797 .54438 L p F P
0 g
s
1 g
.11847 .61275 m .1516 .35651 L .17368 .35296 L p F P
0 g
s
.5 g
.52759 .5416 m .53228 .55821 L .50536 .56095 L p F P
0 g
s
.5 g
.50536 .56095 m .50046 .54438 L .52759 .5416 L p F P
0 g
s
.5 g
.69533 .5416 m .69868 .55821 L .67154 .56095 L p F P
0 g
s
.5 g
.67154 .56095 m .66797 .54438 L .69533 .5416 L p F P
0 g
s
.946 g
.14867 .61316 m .17888 .35554 L .20062 .34947 L p F P
0 g
s
1 g
.17888 .35554 m .14867 .61316 L .14051 .6096 L p F P
0 g
s
1 g
.17368 .35296 m .17888 .35554 L p .14051 .6096 L F P
0 g
s
.5 g
.333 .54351 m .33913 .56193 L .31219 .56874 L p F P
0 g
s
.5 g
.31219 .56874 m .30653 .54167 L .333 .54351 L p F P
0 g
s
.7 0 0 r
.01 w
.31646 .56615 m
.31789 .56981 L
s
.31789 .56981 m
.32064 .57689 L
s
.31641 .56603 m
.31646 .56615 L
s
.31604 .56506 m
.31641 .56603 L
s
.31588 .56466 m
.31604 .56506 L
s
.5 Mabswid
.491 g
.30653 .54167 m .31219 .56874 L .28452 .58457 L p F P
0 g
s
.7 0 0 r
.01 w
.31151 .55344 m
.31588 .56466 L
s
.5 Mabswid
.5 g
.35985 .5415 m .36588 .55834 L .33913 .56193 L p F P
0 g
s
.5 g
.33913 .56193 m .333 .54351 L .35985 .5415 L p F P
0 g
s
.94982 .60167 m .95721 .59819 L p .90942 .35387 L F P
s
.95721 .59819 m .92589 .34507 L .90942 .35387 L p F P
s
.90942 .35387 m .8987 .35175 L p .94982 .60167 L F P
s
1 g
.14051 .6096 m .11847 .61275 L p .17368 .35296 L F P
0 g
s
.5 g
.55479 .5388 m .55928 .55546 L .53228 .55821 L p F P
0 g
s
.5 g
.53228 .55821 m .52759 .5416 L .55479 .5388 L p F P
0 g
s
.5 g
.72276 .5388 m .72589 .55546 L .69868 .55821 L p F P
0 g
s
.5 g
.69868 .55821 m .69533 .5416 L .72276 .5388 L p F P
0 g
s
.5 g
.38683 .53879 m .39266 .55547 L .36588 .55834 L p F P
0 g
s
.5 g
.36588 .55834 m .35985 .5415 L .38683 .53879 L p F P
0 g
s
.52 g
.17903 .61397 m .2051 .35185 L .22653 .34409 L p F P
0 g
s
.946 g
.2051 .35185 m .17903 .61397 L .16735 .60852 L p F P
0 g
s
.946 g
.20062 .34947 m .2051 .35185 L p .16735 .60852 L F P
0 g
s
.8987 .35175 m .91505 .49406 L p .92948 .50226 L F P
s
.71 g
.88149 .63866 m .8643 .56318 L p .87584 .39811 L F P
0 g
s
.71 g
.8643 .56318 m .85506 .47144 L .87584 .39811 L p F P
0 g
s
.414 g
.88526 .48822 m .87584 .39811 L .85506 .47144 L p F P
0 g
s
.604 g
.88149 .45267 m .91092 .45428 L p .89112 .48046 L F P
0 g
s
.604 g
.88526 .48822 m .88401 .47642 L p .89112 .48046 L F P
0 g
s
.604 g
.88401 .47642 m .88149 .45267 L p .89112 .48046 L F P
0 g
s
.94982 .60167 m .92948 .50226 L .92133 .54877 L F
.91505 .49406 m .92133 .54877 L p .92948 .50226 L F P
s
.5 g
.58207 .536 m .58634 .5527 L .55928 .55546 L p F P
0 g
s
.5 g
.55928 .55546 m .55479 .5388 L .58207 .536 L p F P
0 g
s
.5 g
.75026 .53598 m .75318 .55274 L .72589 .55546 L p F P
0 g
s
.5 g
.72589 .55546 m .72276 .5388 L .75026 .53598 L p F P
0 g
s
.5 g
.41388 .536 m .4195 .5527 L .39266 .55547 L p F P
0 g
s
.5 g
.39266 .55547 m .38683 .53879 L .41388 .536 L p F P
0 g
s
.946 g
.16735 .60852 m .14867 .61316 L p .20062 .34947 L F P
0 g
s
.615 g
.26069 .64925 m .25627 .60533 L .28452 .58457 L p F P
0 g
s
.97687 .60082 m .98729 .59605 L p .94119 .34737 L F P
s
.98729 .59605 m .95343 .34101 L .94119 .34737 L p F P
s
.94119 .34737 m .92589 .34507 L p .97687 .60082 L F P
s
.5 g
.60942 .53319 m .61348 .54994 L .58634 .5527 L p F P
0 g
s
.5 g
.58634 .5527 m .58207 .536 L .60942 .53319 L p F P
0 g
s
.5 g
.441 .53319 m .44641 .54994 L .4195 .5527 L p F P
0 g
s
.5 g
.4195 .5527 m .41388 .536 L .441 .53319 L p F P
0 g
s
.5 g
.77782 .53289 m .78057 .55042 L .75318 .55274 L p F P
0 g
s
.5 g
.75318 .55274 m .75026 .53598 L .77782 .53289 L p F P
0 g
s
.92589 .34507 m .95429 .57456 L p .97687 .60082 L F P
s
.905 g
.91092 .45428 m .94208 .46845 L p .92533 .53329 L F P
0 g
s
.905 g
.92133 .54877 m .91856 .52365 L p .92533 .53329 L F P
0 g
s
.905 g
.91856 .52365 m .91092 .45428 L p .92533 .53329 L F P
0 g
s
.95429 .57456 m .95721 .59819 L .97228 .60021 L p F P
s
.97228 .60021 m .97687 .60082 L p .95429 .57456 L F P
s
.497 g
.32656 .52794 m .333 .54351 L .30653 .54167 L p F P
0 g
s
.497 g
.30653 .54167 m .29931 .53344 L .32656 .52794 L p F P
0 g
s
.7 0 0 r
.01 w
.30571 .53854 m
.31151 .55344 L
s
.5 Mabswid
.846 g
.21464 .57502 m .23247 .49102 L .21154 .43695 L p F P
0 g
s
.846 g
.21154 .43695 m .18592 .6287 L .20594 .61727 L p F P
0 g
s
.846 g
.20594 .61727 m .21464 .57502 L p .21154 .43695 L F P
0 g
s
.52 g
.22653 .34409 m .22725 .36655 L p .17903 .61397 L F P
0 g
s
.075 g
.22725 .36655 m .22653 .34409 L .21327 .3355 L p F P
0 g
s
.5 g
.63685 .53037 m .64069 .54717 L .61348 .54994 L p F P
0 g
s
.5 g
.61348 .54994 m .60942 .53319 L .63685 .53037 L p F P
0 g
s
.5 g
.4682 .53037 m .4734 .54717 L .44641 .54994 L p F P
0 g
s
.5 g
.44641 .54994 m .441 .53319 L .4682 .53037 L p F P
0 g
s
.502 g
.80528 .52767 m .80832 .55159 L .78057 .55042 L p F P
0 g
s
.502 g
.78057 .55042 m .77782 .53289 L .80528 .52767 L p F P
0 g
s
.408 g
.27014 .72986 m .26815 .74618 L .25615 .73601 L p F P
0 g
s
.5 g
.66435 .52755 m .66797 .54438 L .64069 .54717 L p F P
0 g
s
.5 g
.64069 .54717 m .63685 .53037 L .66435 .52755 L p F P
0 g
s
.5 g
.49547 .52755 m .50046 .54438 L .4734 .54717 L p F P
0 g
s
.5 g
.4734 .54717 m .4682 .53037 L .49547 .52755 L p F P
0 g
s
1 g
.25627 .60533 m .26069 .64925 L p .24413 .70297 L F P
0 g
s
1 g
.24413 .70297 m .22257 .70712 L p .25627 .60533 L F P
0 g
s
1 g
.26069 .64925 m .25129 .71574 L .24413 .70297 L p F P
0 g
s
.499 g
.3537 .52475 m .35985 .5415 L .333 .54351 L p F P
0 g
s
.499 g
.333 .54351 m .32656 .52794 L .3537 .52475 L p F P
0 g
s
.5 g
.69192 .52471 m .69533 .5416 L .66797 .54438 L p F P
0 g
s
.5 g
.66797 .54438 m .66435 .52755 L .69192 .52471 L p F P
0 g
s
.5 g
.52281 .52471 m .52759 .5416 L .50046 .54438 L p F P
0 g
s
.5 g
.50046 .54438 m .49547 .52755 L .52281 .52471 L p F P
0 g
s
.514 g
.83156 .50855 m .83825 .576 L .80832 .55159 L p F P
0 g
s
.514 g
.80832 .55159 m .80528 .52767 L .83156 .50855 L p F P
0 g
s
.7 0 0 r
.01 w
.82818 .53653 m
.82933 .54487 L
s
.5 Mabswid
.52 g
.19171 .6099 m .17903 .61397 L p .22725 .36655 L F P
0 g
s
.075 g
.20497 .48518 m .22725 .36655 L p .21327 .3355 L F P
0 g
s
.075 g
.21327 .3355 m .19776 .33358 L p .20497 .48518 L F P
0 g
s
.5 g
.3809 .52187 m .38683 .53879 L .35985 .5415 L p F P
0 g
s
.5 g
.35985 .5415 m .3537 .52475 L .3809 .52187 L p F P
0 g
s
.5 g
.71957 .52187 m .72276 .5388 L .69533 .5416 L p F P
0 g
s
.5 g
.69533 .5416 m .69192 .52471 L .71957 .52187 L p F P
0 g
s
.5 g
.55023 .52187 m .55479 .5388 L .52759 .5416 L p F P
0 g
s
.5 g
.52759 .5416 m .52281 .52471 L .55023 .52187 L p F P
0 g
s
.075 g
.19776 .33358 m .18769 .39585 L .20497 .48518 L p F P
0 g
s
.18769 .39585 m .19776 .33358 L .19357 .33075 L p F P
s
.435 g
.83156 .50855 m .83175 .5199 L .8643 .56318 L p F P
0 g
s
.489 g
.83175 .5199 m .83156 .50855 L .80528 .52767 L p F P
0 g
s
.5 g
.40816 .51902 m .41388 .536 L .38683 .53879 L p F P
0 g
s
.5 g
.38683 .53879 m .3809 .52187 L .40816 .51902 L p F P
0 g
s
.5 g
.7473 .51903 m .75026 .53598 L .72276 .5388 L p F P
0 g
s
.5 g
.72276 .5388 m .71957 .52187 L .7473 .51903 L p F P
0 g
s
.5 g
.57773 .51902 m .58207 .536 L .55479 .5388 L p F P
0 g
s
.5 g
.55479 .5388 m .55023 .52187 L .57773 .51902 L p F P
0 g
s
.19357 .33075 m .19351 .32865 L .18769 .39585 L p F P
s
1 g
.13999 .32929 m .10479 .58524 L .12073 .57683 L p F P
0 g
s
1 g
.15413 .32096 m .13999 .32929 L p .12073 .57683 L F P
0 g
s
1 g
.19351 .32865 m .1794 .31965 L p .16276 .57916 L F P
0 g
s
1 g
.16276 .57916 m .18769 .39585 L .19351 .32865 L p F P
0 g
s
.5 g
.77511 .51631 m .77782 .53289 L .75026 .53598 L p F P
0 g
s
.5 g
.75026 .53598 m .7473 .51903 L .77511 .51631 L p F P
0 g
s
.5 g
.4355 .51617 m .441 .53319 L .41388 .536 L p F P
0 g
s
.5 g
.41388 .536 m .40816 .51902 L .4355 .51617 L p F P
0 g
s
.5 g
.6053 .51617 m .60942 .53319 L .58207 .536 L p F P
0 g
s
.5 g
.58207 .536 m .57773 .51902 L .6053 .51617 L p F P
0 g
s
1 g
.16735 .32767 m .134 .58277 L .15107 .57258 L p F P
0 g
s
1 g
.1794 .31965 m .16735 .32767 L p .15107 .57258 L F P
0 g
s
1 g
.134 .58277 m .16735 .32767 L .15413 .32096 L p F P
0 g
s
.593 g
.24982 .49989 m .25883 .49753 L .23247 .49102 L p F P
0 g
s
.477 g
.21464 .57502 m .22725 .36655 L .24699 .43656 L p F P
0 g
s
.52 g
.22725 .36655 m .21464 .57502 L p .19171 .6099 L F P
0 g
s
.426 g
.23514 .4637 m .24699 .43656 L .22725 .36655 L p F P
0 g
s
.426 g
.22725 .36655 m .20497 .48518 L .23514 .4637 L p F P
0 g
s
.498 g
.80308 .51464 m .80528 .52767 L .77782 .53289 L p F P
0 g
s
.498 g
.77782 .53289 m .77511 .51631 L .80308 .51464 L p F P
0 g
s
.5 g
.46291 .5133 m .4682 .53037 L .441 .53319 L p F P
0 g
s
.5 g
.441 .53319 m .4355 .51617 L .46291 .5133 L p F P
0 g
s
.5 g
.63294 .5133 m .63685 .53037 L .60942 .53319 L p F P
0 g
s
.5 g
.60942 .53319 m .6053 .51617 L .63294 .5133 L p F P
0 g
s
.489 g
.80528 .52767 m .80308 .51464 L .83175 .5199 L p F P
0 g
s
.7 0 0 r
.01 w
.82637 .52331 m
.82818 .53653 L
s
.82613 .52155 m
.82637 .52331 L
s
.5 Mabswid
.5 g
.4904 .51043 m .49547 .52755 L .4682 .53037 L p F P
0 g
s
.5 g
.4682 .53037 m .46291 .5133 L .4904 .51043 L p F P
0 g
s
.5 g
.66066 .51043 m .66435 .52755 L .63685 .53037 L p F P
0 g
s
.5 g
.63685 .53037 m .63294 .5133 L .66066 .51043 L p F P
0 g
s
1 g
.12073 .57683 m .134 .58277 L p .15413 .32096 L F P
0 g
s
.503 g
.32013 .51042 m .32656 .52794 L .29931 .53344 L p F P
0 g
s
.503 g
.29931 .53344 m .29289 .51317 L .32013 .51042 L p F P
0 g
s
.7 0 0 r
.01 w
.30183 .52856 m
.3023 .52976 L
s
.29986 .5235 m
.30183 .52856 L
s
.3023 .52976 m
.30571 .53854 L
s
.5 Mabswid
.52 g
.29289 .51317 m .29931 .53344 L .27097 .55165 L p F P
0 g
s
1 g
.15107 .57258 m .16276 .57916 L p .1794 .31965 L F P
0 g
s
.5 g
.51796 .50755 m .52281 .52471 L .49547 .52755 L p F P
0 g
s
.5 g
.49547 .52755 m .4904 .51043 L .51796 .50755 L p F P
0 g
s
.5 g
.68846 .50755 m .69192 .52471 L .66435 .52755 L p F P
0 g
s
.5 g
.66435 .52755 m .66066 .51043 L .68846 .50755 L p F P
0 g
s
.5 g
.34746 .50755 m .3537 .52475 L .32656 .52794 L p F P
0 g
s
.5 g
.32656 .52794 m .32013 .51042 L .34746 .50755 L p F P
0 g
s
.5 g
.5456 .50466 m .55023 .52187 L .52281 .52471 L p F P
0 g
s
.5 g
.52281 .52471 m .51796 .50755 L .5456 .50466 L p F P
0 g
s
.5 g
.71633 .50466 m .71957 .52187 L .69192 .52471 L p F P
0 g
s
.5 g
.69192 .52471 m .68846 .50755 L .71633 .50466 L p F P
0 g
s
.5 g
.37487 .50466 m .3809 .52187 L .3537 .52475 L p F P
0 g
s
.5 g
.3537 .52475 m .34746 .50755 L .37487 .50466 L p F P
0 g
s
.5 g
.57331 .50177 m .57773 .51902 L .55023 .52187 L p F P
0 g
s
.5 g
.55023 .52187 m .5456 .50466 L .57331 .50177 L p F P
0 g
s
.5 g
.74428 .50176 m .7473 .51903 L .71957 .52187 L p F P
0 g
s
.5 g
.71957 .52187 m .71633 .50466 L .74428 .50176 L p F P
0 g
s
.5 g
.40235 .50177 m .40816 .51902 L .3809 .52187 L p F P
0 g
s
.5 g
.3809 .52187 m .37487 .50466 L .40235 .50177 L p F P
0 g
s
.52 g
.27097 .55165 m .26582 .51484 L .29289 .51317 L p F P
0 g
s
.593 g
.26582 .51484 m .27097 .55165 L .23711 .62597 L p F P
0 g
s
.5 g
.60111 .49886 m .6053 .51617 L .57773 .51902 L p F P
0 g
s
.5 g
.57773 .51902 m .57331 .50177 L .60111 .49886 L p F P
0 g
s
.5 g
.4299 .49886 m .4355 .51617 L .40816 .51902 L p F P
0 g
s
.5 g
.40816 .51902 m .40235 .50177 L .4299 .49886 L p F P
0 g
s
.5 g
.7723 .49881 m .77511 .51631 L .7473 .51903 L p F P
0 g
s
.5 g
.7473 .51903 m .74428 .50176 L .7723 .49881 L p F P
0 g
s
.09473 .56502 m .13088 .30789 L .14886 .29916 L p F P
s
.497 g
.28611 .49582 m .29289 .51317 L .26582 .51484 L p F P
0 g
s
.497 g
.26582 .51484 m .25883 .49753 L .28611 .49582 L p F P
0 g
s
.5 g
.62897 .49595 m .63294 .5133 L .6053 .51617 L p F P
0 g
s
.5 g
.6053 .51617 m .60111 .49886 L .62897 .49595 L p F P
0 g
s
.5 g
.45754 .49595 m .46291 .5133 L .4355 .51617 L p F P
0 g
s
.5 g
.4355 .51617 m .4299 .49886 L .45754 .49595 L p F P
0 g
s
.501 g
.80037 .49548 m .80308 .51464 L .77511 .51631 L p F P
0 g
s
.501 g
.77511 .51631 m .7723 .49881 L .80037 .49548 L p F P
0 g
s
.12419 .56242 m .15784 .30469 L .17694 .29488 L p F P
s
.15784 .30469 m .12419 .56242 L .11373 .55675 L p F P
s
.14886 .29916 m .15784 .30469 L p .11373 .55675 L F P
s
.5 g
.31357 .49302 m .32013 .51042 L .29289 .51317 L p F P
0 g
s
.5 g
.29289 .51317 m .28611 .49582 L .31357 .49302 L p F P
0 g
s
.5 g
.65692 .49303 m .66066 .51043 L .63294 .5133 L p F P
0 g
s
.5 g
.63294 .5133 m .62897 .49595 L .65692 .49303 L p F P
0 g
s
.5 g
.48524 .49303 m .4904 .51043 L .46291 .5133 L p F P
0 g
s
.5 g
.46291 .5133 m .45754 .49595 L .48524 .49303 L p F P
0 g
s
.507 g
.82831 .48976 m .83175 .5199 L .80308 .51464 L p F P
0 g
s
.507 g
.80308 .51464 m .80037 .49548 L .82831 .48976 L p F P
0 g
s
.15 g
.15434 .56114 m .18449 .30054 L .20777 .28755 L p F P
0 g
s
.18449 .30054 m .15434 .56114 L .14309 .55373 L p F P
s
.17694 .29488 m .18449 .30054 L p .14309 .55373 L F P
s
.5 g
.34112 .4901 m .34746 .50755 L .32013 .51042 L p F P
0 g
s
.5 g
.32013 .51042 m .31357 .49302 L .34112 .4901 L p F P
0 g
s
.5 g
.68494 .4901 m .68846 .50755 L .66066 .51043 L p F P
0 g
s
.5 g
.66066 .51043 m .65692 .49303 L .68494 .4901 L p F P
0 g
s
.5 g
.51303 .4901 m .51796 .50755 L .4904 .51043 L p F P
0 g
s
.5 g
.4904 .51043 m .48524 .49303 L .51303 .4901 L p F P
0 g
s
.11373 .55675 m .09473 .56502 L p .14886 .29916 L F P
s
.5 g
.36874 .48717 m .37487 .50466 L .34746 .50755 L p F P
0 g
s
.5 g
.34746 .50755 m .34112 .4901 L .36874 .48717 L p F P
0 g
s
.5 g
.71304 .48717 m .71633 .50466 L .68846 .50755 L p F P
0 g
s
.5 g
.68846 .50755 m .68494 .4901 L .71304 .48717 L p F P
0 g
s
.5 g
.54089 .48717 m .5456 .50466 L .51796 .50755 L p F P
0 g
s
.5 g
.51796 .50755 m .51303 .4901 L .54089 .48717 L p F P
0 g
s
.14309 .55373 m .12419 .56242 L p .17694 .29488 L F P
s
.5 g
.74122 .48422 m .74428 .50176 L .71633 .50466 L p F P
0 g
s
.5 g
.71633 .50466 m .71304 .48717 L .74122 .48422 L p F P
0 g
s
.5 g
.56883 .48422 m .57331 .50177 L .5456 .50466 L p F P
0 g
s
.5 g
.5456 .50466 m .54089 .48717 L .56883 .48422 L p F P
0 g
s
.5 g
.39644 .48422 m .40235 .50177 L .37487 .50466 L p F P
0 g
s
.5 g
.37487 .50466 m .36874 .48717 L .39644 .48422 L p F P
0 g
s
.542 g
.85506 .47144 m .8643 .56318 L .83175 .5199 L p F P
0 g
s
.542 g
.83175 .5199 m .82831 .48976 L .85506 .47144 L p F P
0 g
s
.414 g
.85506 .47144 m .85507 .47618 L .88526 .48822 L p F P
0 g
s
.483 g
.85507 .47618 m .85506 .47144 L .82831 .48976 L p F P
0 g
s
.5 g
.76947 .48128 m .7723 .49881 L .74428 .50176 L p F P
0 g
s
.5 g
.74428 .50176 m .74122 .48422 L .76947 .48128 L p F P
0 g
s
.5 g
.59684 .48127 m .60111 .49886 L .57331 .50177 L p F P
0 g
s
.5 g
.57331 .50177 m .56883 .48422 L .59684 .48127 L p F P
0 g
s
.5 g
.42422 .48127 m .4299 .49886 L .40235 .50177 L p F P
0 g
s
.5 g
.40235 .50177 m .39644 .48422 L .42422 .48127 L p F P
0 g
s
.52 g
.27894 .4814 m .28611 .49582 L .25883 .49753 L p F P
0 g
s
.52 g
.25883 .49753 m .24982 .49989 L .27894 .4814 L p F P
0 g
s
.5 g
.79781 .4784 m .80037 .49548 L .7723 .49881 L p F P
0 g
s
.5 g
.7723 .49881 m .76947 .48128 L .79781 .4784 L p F P
0 g
s
.15 g
.20777 .28755 m .20771 .28837 L p .15434 .56114 L F P
0 g
s
.408 g
.20771 .28837 m .20777 .28755 L .19527 .27392 L p F P
0 g
s
.5 g
.62494 .47831 m .62897 .49595 L .60111 .49886 L p F P
0 g
s
.5 g
.60111 .49886 m .59684 .48127 L .62494 .47831 L p F P
0 g
s
.5 g
.45207 .47831 m .45754 .49595 L .4299 .49886 L p F P
0 g
s
.5 g
.4299 .49886 m .42422 .48127 L .45207 .47831 L p F P
0 g
s
.12208 .28725 m .08467 .54479 L .10632 .53657 L p F P
s
.14184 .27887 m .12208 .28725 L p .10632 .53657 L F P
s
1 g
.19391 .49546 m .20497 .48518 L .18769 .39585 L p F P
0 g
s
.427 g
.19391 .49546 m .20771 .28837 L .223 .39773 L p F P
0 g
s
1 g
.18769 .39585 m .16276 .57916 L .18234 .564 L p F P
0 g
s
1 g
.18234 .564 m .19391 .49546 L p .18769 .39585 L F P
0 g
s
.15 g
.20771 .28837 m .19391 .49546 L p .1699 .55338 L F P
0 g
s
.15 g
.1699 .55338 m .15434 .56114 L p .20771 .28837 L F P
0 g
s
.484 g
.21328 .39691 m .223 .39773 L .20771 .28837 L p F P
0 g
s
.484 g
.20771 .28837 m .17147 .50951 L .21328 .39691 L p F P
0 g
s
.408 g
.17147 .50951 m .20771 .28837 L p .19527 .27392 L F P
0 g
s
.497 g
.82627 .476 m .82831 .48976 L .80037 .49548 L p F P
0 g
s
.497 g
.80037 .49548 m .79781 .4784 L .82627 .476 L p F P
0 g
s
.7 0 0 r
.01 w
.82147 .4876 m
.8253 .51549 L
s
.5 Mabswid
.557 g
.94061 .45001 m .94208 .46845 L .93924 .46716 L p F P
0 g
s
.557 g
.93924 .46716 m .91092 .45428 L p .92981 .45157 L F P
0 g
s
.557 g
.92981 .45157 m .94061 .45001 L .93924 .46716 L F
0 g
.89181 .27907 m .8961 .28459 L p .90883 .41687 L F P
s
.557 g
.91092 .45428 m .9092 .43585 L .94061 .45001 L p F P
0 g
s
1 g
.95622 .58531 m .94208 .46845 L .97854 .5194 L p F P
0 g
s
.92133 .54877 m .93342 .59878 L .94982 .60167 L p F P
s
.905 g
.94208 .46845 m .95622 .58531 L .93342 .59878 L p F P
0 g
s
.905 g
.93342 .59878 m .92133 .54877 L p .94208 .46845 L F P
0 g
s
.905 g
.93557 .55491 m .95378 .55375 L p .9092 .43585 L F P
0 g
s
.692 g
.97854 .5194 m .94208 .46845 L p .96648 .49101 L F P
0 g
s
.692 g
.97736 .50106 m .97846 .51822 L p .96648 .49101 L F P
0 g
s
.692 g
.97846 .51822 m .97854 .5194 L p .96648 .49101 L F P
0 g
s
.692 g
.94208 .46845 m .94061 .45001 L .96076 .478 L p F P
0 g
s
.692 g
.96076 .478 m .97736 .50106 L p .96648 .49101 L F P
0 g
s
.692 g
.96648 .49101 m .94208 .46845 L .96076 .478 L F
0 g
.9205 .27971 m .92298 .28258 L p .94013 .43113 L F P
s
1 g
.97854 .5194 m .98608 .57667 L .97935 .58046 L p F P
0 g
s
1 g
.97935 .58046 m .95622 .58531 L p .97854 .5194 L F P
0 g
s
1 g
.95736 .55832 m .98483 .55649 L p .94061 .45001 L F P
0 g
s
1 g
.98483 .55649 m .97736 .50106 L .94061 .45001 L p F P
0 g
s
1 g
.94061 .45001 m .95378 .55375 L .95736 .55832 L p F P
0 g
s
.95274 .54029 m .93888 .42829 L p .94013 .43113 L F P
s
.93888 .42829 m .9205 .27971 L p .94013 .43113 L F P
s
.95382 .54143 m .95274 .54029 L p .94013 .43113 L F P
s
.94013 .43113 m .92298 .28258 L .94088 .43284 L F
.94013 .43113 m .94088 .43284 L .95382 .54143 L F
.905 g
.95378 .55375 m .94061 .45001 L .9092 .43585 L p F P
0 g
s
.905 g
.9092 .43585 m .91626 .49411 L p .93557 .55491 L F P
0 g
s
.91626 .49411 m .90716 .41412 L p .90883 .41687 L F P
s
.90716 .41412 m .89181 .27907 L p .90883 .41687 L F P
s
.905 g
.91626 .49411 m .92859 .54457 L .93557 .55491 L p F P
0 g
s
.8961 .28459 m .9205 .27971 L p .92859 .54457 L F P
s
.92859 .54457 m .91626 .49411 L p .8961 .28459 L F P
s
.503 g
.30687 .47574 m .31357 .49302 L .28611 .49582 L p F P
0 g
s
.503 g
.28611 .49582 m .27894 .4814 L .30687 .47574 L p F P
0 g
s
.5 g
.65311 .47534 m .65692 .49303 L .62897 .49595 L p F P
0 g
s
.5 g
.62897 .49595 m .62494 .47831 L .65311 .47534 L p F P
0 g
s
.5 g
.48 .47534 m .48524 .49303 L .45754 .49595 L p F P
0 g
s
.5 g
.45754 .49595 m .45207 .47831 L .48 .47534 L p F P
0 g
s
.078 g
.14936 .28423 m .11406 .54143 L .13696 .53244 L p F P
0 g
s
.078 g
.16931 .27549 m .14936 .28423 L p .13696 .53244 L F P
0 g
s
.11406 .54143 m .14936 .28423 L .14184 .27887 L p F P
s
.483 g
.82831 .48976 m .82627 .476 L .85507 .47618 L p F P
0 g
s
.123 g
.87375 .28276 m .89181 .27907 L p .87936 .43317 L F P
0 g
s
.123 g
.86587 .30503 m .86573 .27106 L .87375 .28276 L p F P
0 g
s
.123 g
.87936 .43317 m .86587 .30503 L p .87375 .28276 L F P
0 g
s
.92298 .28258 m .94898 .27757 L p .95382 .54143 L F P
s
.408 g
.17712 .28219 m .14309 .53706 L .16872 .52658 L p F P
0 g
s
.408 g
.19527 .27392 m .17712 .28219 L p .16872 .52658 L F P
0 g
s
.078 g
.14309 .53706 m .17712 .28219 L .16931 .27549 L p F P
0 g
s
.5 g
.33466 .4724 m .34112 .4901 L .31357 .49302 L p F P
0 g
s
.5 g
.31357 .49302 m .30687 .47574 L .33466 .4724 L p F P
0 g
s
.5 g
.50801 .47236 m .51303 .4901 L .48524 .49303 L p F P
0 g
s
.5 g
.48524 .49303 m .48 .47534 L .50801 .47236 L p F P
0 g
s
.5 g
.68136 .47236 m .68494 .4901 L .65692 .49303 L p F P
0 g
s
.5 g
.65692 .49303 m .65311 .47534 L .68136 .47236 L p F P
0 g
s
.9205 .27971 m .95274 .54029 L .92859 .54457 L p F P
s
.604 g
.91092 .45428 m .92133 .54877 L .88526 .48822 L p F P
0 g
s
.514 g
.91092 .45428 m .88149 .45267 L p .90766 .43678 L F P
0 g
s
.514 g
.9092 .43585 m .90952 .43935 L p .90766 .43678 L F P
0 g
s
.514 g
.90952 .43935 m .91092 .45428 L p .90766 .43678 L F P
0 g
s
.514 g
.88149 .45267 m .87951 .43427 L .9092 .43585 L p F P
0 g
s
.604 g
.91626 .49411 m .9092 .43585 L .87951 .43427 L p F P
0 g
s
.123 g
.89181 .27907 m .91626 .49411 L .87936 .43317 L p F P
0 g
s
.604 g
.87951 .43427 m .87936 .43317 L .9002 .4676 L p F P
0 g
s
.604 g
.9002 .4676 m .91626 .49411 L p .90482 .47549 L F P
0 g
s
.604 g
.87951 .43427 m .9002 .4676 L .90482 .47549 L F
1 g
.8882 .51819 m .8945 .5258 L p .88318 .43852 L F P
0 g
s
1 g
.88318 .43852 m .87757 .39521 L .88099 .43477 L F
.88318 .43852 m .88099 .43477 L .8882 .51819 L F
.414 g
.86587 .30503 m .87936 .43317 L .84843 .42116 L p F P
0 g
s
1 g
.86587 .30503 m .87494 .39158 L p .87757 .39521 L F P
0 g
s
.524 g
.88149 .45267 m .88526 .48822 L .85507 .47618 L p F P
0 g
s
.524 g
.85507 .47618 m .85256 .4546 L .88149 .45267 L p F P
0 g
s
.503 g
.87951 .43427 m .88149 .45267 L .85256 .4546 L p F P
0 g
s
.503 g
.85256 .4546 m .85034 .43625 L .87951 .43427 L p F P
0 g
s
.524 g
.87936 .43317 m .87951 .43427 L .87303 .43471 L p F P
0 g
s
.524 g
.87303 .43471 m .85034 .43625 L p .8681 .43437 L F P
0 g
s
.524 g
.8681 .43437 m .87936 .43317 L .87303 .43471 L F
.501 g
.85034 .43625 m .85256 .4546 L .82381 .4574 L p F P
0 g
s
.501 g
.82381 .4574 m .82135 .4391 L .85034 .43625 L p F P
0 g
s
.505 g
.84843 .42116 m .85034 .43625 L .82135 .4391 L p F P
0 g
s
.524 g
.85034 .43625 m .84843 .42116 L .86326 .42692 L p F P
0 g
s
.524 g
.86326 .42692 m .87936 .43317 L p .8681 .43437 L F P
0 g
s
.524 g
.85034 .43625 m .86326 .42692 L .8681 .43437 L F
.414 g
.84843 .42116 m .84398 .37943 L .85857 .32986 L p F P
0 g
s
.414 g
.85857 .32986 m .86587 .30503 L p .86171 .33276 L F P
0 g
s
.414 g
.84843 .42116 m .85857 .32986 L .86171 .33276 L F
.172 g
.83962 .24813 m .84293 .31543 L .83072 .2502 L F
.71 g
.85503 .43344 m .8493 .40543 L .84859 .43299 L F
.483 g
.84398 .37943 m .84843 .42116 L .81891 .42112 L p F P
0 g
s
.71 g
.84398 .37943 m .84575 .39997 L p .8493 .40543 L F P
0 g
s
.505 g
.82135 .4391 m .81891 .42112 L .84843 .42116 L p F P
0 g
s
.71 g
.84575 .39997 m .84859 .43299 L p .8493 .40543 L F P
0 g
s
.71 g
.84859 .43299 m .84883 .43574 L p .85503 .43344 L F P
0 g
s
.71 g
.8882 .51819 m .86587 .30503 L .84398 .37943 L p F P
0 g
s
.483 g
.81891 .42112 m .81603 .39821 L .84398 .37943 L p F P
0 g
s
.71 g
.87308 .52164 m .8882 .51819 L p .84398 .37943 L F P
0 g
s
.542 g
.84883 .43574 m .84398 .37943 L .81603 .39821 L p F P
0 g
s
.172 g
.84883 .43574 m .83651 .30951 L p .84293 .31543 L F P
0 g
s
.172 g
.83651 .30951 m .83072 .2502 L p .84293 .31543 L F P
0 g
s
.71 g
.87308 .52164 m .85503 .43344 L .84883 .43574 L F
1 g
.87494 .39158 m .8882 .51819 L p .87757 .39521 L F P
0 g
s
.10632 .53657 m .11406 .54143 L p .14184 .27887 L F P
s
.5 g
.36251 .46938 m .36874 .48717 L .34112 .4901 L p F P
0 g
s
.5 g
.34112 .4901 m .33466 .4724 L .36251 .46938 L p F P
0 g
s
.5 g
.5361 .46938 m .54089 .48717 L .51303 .4901 L p F P
0 g
s
.5 g
.51303 .4901 m .50801 .47236 L .5361 .46938 L p F P
0 g
s
.5 g
.70969 .46938 m .71304 .48717 L .68494 .4901 L p F P
0 g
s
.5 g
.68494 .4901 m .68136 .47236 L .70969 .46938 L p F P
0 g
s
.94898 .27757 m .98357 .53634 L .95382 .54143 L p F P
s
.078 g
.13696 .53244 m .14309 .53706 L p .16931 .27549 L F P
0 g
s
.5 g
.56427 .46638 m .56883 .48422 L .54089 .48717 L p F P
0 g
s
.5 g
.54089 .48717 m .5361 .46938 L .56427 .46638 L p F P
0 g
s
.5 g
.39043 .46638 m .39644 .48422 L .36874 .48717 L p F P
0 g
s
.5 g
.36874 .48717 m .36251 .46938 L .39043 .46638 L p F P
0 g
s
.5 g
.7381 .46638 m .74122 .48422 L .71304 .48717 L p F P
0 g
s
.5 g
.71304 .48717 m .70969 .46938 L .7381 .46638 L p F P
0 g
s
.408 g
.16872 .52658 m .17147 .50951 L p .19527 .27392 L F P
0 g
s
.5 g
.59251 .46338 m .59684 .48127 L .56883 .48422 L p F P
0 g
s
.5 g
.56883 .48422 m .56427 .46638 L .59251 .46338 L p F P
0 g
s
.5 g
.41844 .46338 m .42422 .48127 L .39644 .48422 L p F P
0 g
s
.5 g
.39644 .48422 m .39043 .46638 L .41844 .46338 L p F P
0 g
s
.5 g
.76659 .46338 m .76947 .48128 L .74122 .48422 L p F P
0 g
s
.5 g
.74122 .48422 m .7381 .46638 L .76659 .46338 L p F P
0 g
s
1 g
.86573 .27106 m .86587 .30503 L p .9198 .52017 L F P
0 g
s
1 g
.9198 .52017 m .89046 .26487 L .86573 .27106 L p F P
0 g
s
.489 g
.24982 .49989 m .24699 .43656 L .27269 .4548 L p F P
0 g
s
.477 g
.24699 .43656 m .24982 .49989 L .21464 .57502 L p F P
0 g
s
.491 g
.26459 .44728 m .27269 .4548 L .24699 .43656 L p F P
0 g
s
.491 g
.24699 .43656 m .23514 .4637 L .26459 .44728 L p F P
0 g
s
.5 g
.62084 .46037 m .62494 .47831 L .59684 .48127 L p F P
0 g
s
.5 g
.59684 .48127 m .59251 .46338 L .62084 .46037 L p F P
0 g
s
.5 g
.44652 .46037 m .45207 .47831 L .42422 .48127 L p F P
0 g
s
.5 g
.42422 .48127 m .41844 .46338 L .44652 .46037 L p F P
0 g
s
.5 g
.79516 .46038 m .79781 .4784 L .76947 .48128 L p F P
0 g
s
.5 g
.76947 .48128 m .76659 .46338 L .79516 .46038 L p F P
0 g
s
1 g
.92352 .52414 m .95102 .51817 L p .89223 .26695 L F P
0 g
s
1 g
.95102 .51817 m .91891 .26043 L .89223 .26695 L p F P
0 g
s
1 g
.89223 .26695 m .89046 .26487 L p .92352 .52414 L F P
0 g
s
1 g
.07464 .52462 m .11305 .26606 L .13498 .25789 L p F P
0 g
s
.5 g
.64924 .45735 m .65311 .47534 L .62494 .47831 L p F P
0 g
s
.5 g
.62494 .47831 m .62084 .46037 L .64924 .45735 L p F P
0 g
s
.5 g
.47467 .45735 m .48 .47534 L .45207 .47831 L p F P
0 g
s
.5 g
.45207 .47831 m .44652 .46037 L .47467 .45735 L p F P
0 g
s
1 g
.89046 .26487 m .9198 .52017 L .92352 .52414 L p F P
0 g
s
.501 g
.82381 .4574 m .82627 .476 L .79781 .4784 L p F P
0 g
s
.501 g
.79781 .4784 m .79516 .46038 L .82381 .4574 L p F P
0 g
s
.846 g
.23711 .62597 m .22891 .66778 L .21769 .65835 L p F P
0 g
s
1 g
.95427 .52123 m .98226 .51527 L p .92146 .26309 L F P
0 g
s
1 g
.98226 .51527 m .94752 .25683 L .92146 .26309 L p F P
0 g
s
1 g
.92146 .26309 m .91891 .26043 L p .95427 .52123 L F P
0 g
s
.497 g
.30018 .45647 m .30687 .47574 L .27894 .4814 L p F P
0 g
s
.497 g
.27894 .4814 m .27269 .4548 L .30018 .45647 L p F P
0 g
s
.7 0 0 r
.01 w
.28222 .4782 m
.28633 .48875 L
s
.28633 .48875 m
.29986 .5235 L
s
.5 Mabswid
.489 g
.27269 .4548 m .27894 .4814 L .24982 .49989 L p F P
0 g
s
.7 0 0 r
.01 w
.27536 .46058 m
.27796 .46725 L
s
.27796 .46725 m
.28222 .4782 L
s
.5 Mabswid
1 g
.10445 .5215 m .14026 .26222 L .16357 .2534 L p F P
0 g
s
1 g
.14026 .26222 m .10445 .5215 L .09798 .51683 L p F P
0 g
s
1 g
.13498 .25789 m .14026 .26222 L p .09798 .51683 L F P
0 g
s
.5 g
.50291 .45432 m .50801 .47236 L .48 .47534 L p F P
0 g
s
.5 g
.48 .47534 m .47467 .45735 L .50291 .45432 L p F P
0 g
s
.5 g
.67772 .45432 m .68136 .47236 L .65311 .47534 L p F P
0 g
s
.5 g
.65311 .47534 m .64924 .45735 L .67772 .45432 L p F P
0 g
s
.499 g
.32811 .45422 m .33466 .4724 L .30687 .47574 L p F P
0 g
s
.499 g
.30687 .47574 m .30018 .45647 L .32811 .45422 L p F P
0 g
s
.505 g
.85256 .4546 m .85507 .47618 L .82627 .476 L p F P
0 g
s
.505 g
.82627 .476 m .82381 .4574 L .85256 .4546 L p F P
0 g
s
1 g
.91891 .26043 m .95102 .51817 L .95427 .52123 L p F P
0 g
s
.5 g
.53123 .45129 m .5361 .46938 L .50801 .47236 L p F P
0 g
s
.5 g
.50801 .47236 m .50291 .45432 L .53123 .45129 L p F P
0 g
s
.5 g
.70629 .45129 m .70969 .46938 L .68136 .47236 L p F P
0 g
s
.5 g
.68136 .47236 m .67772 .45432 L .70629 .45129 L p F P
0 g
s
.5 g
.35618 .45128 m .36251 .46938 L .33466 .4724 L p F P
0 g
s
.5 g
.33466 .4724 m .32811 .45422 L .35618 .45128 L p F P
0 g
s
1 g
.09798 .51683 m .07464 .52462 L p .13498 .25789 L F P
0 g
s
.897 g
.13489 .51952 m .16689 .25673 L .18656 .24924 L p F P
0 g
s
1 g
.16689 .25673 m .13489 .51952 L .12804 .51351 L p F P
0 g
s
1 g
.16357 .2534 m .16689 .25673 L p .12804 .51351 L F P
0 g
s
.5 g
.55963 .44824 m .56427 .46638 L .5361 .46938 L p F P
0 g
s
.5 g
.5361 .46938 m .53123 .45129 L .55963 .44824 L p F P
0 g
s
.5 g
.73493 .44824 m .7381 .46638 L .70969 .46938 L p F P
0 g
s
.5 g
.70969 .46938 m .70629 .45129 L .73493 .44824 L p F P
0 g
s
.5 g
.38433 .44824 m .39043 .46638 L .36251 .46938 L p F P
0 g
s
.5 g
.36251 .46938 m .35618 .45128 L .38433 .44824 L p F P
0 g
s
1 g
.12804 .51351 m .10445 .5215 L p .16357 .2534 L F P
0 g
s
.5 g
.58811 .44519 m .59251 .46338 L .56427 .46638 L p F P
0 g
s
.5 g
.56427 .46638 m .55963 .44824 L .58811 .44519 L p F P
0 g
s
.5 g
.76365 .44519 m .76659 .46338 L .7381 .46638 L p F P
0 g
s
.5 g
.7381 .46638 m .73493 .44824 L .76365 .44519 L p F P
0 g
s
.5 g
.41256 .44519 m .41844 .46338 L .39043 .46638 L p F P
0 g
s
.5 g
.39043 .46638 m .38433 .44824 L .41256 .44519 L p F P
0 g
s
.5 g
.29313 .44006 m .30018 .45647 L .27269 .4548 L p F P
0 g
s
.5 g
.27269 .4548 m .26459 .44728 L .29313 .44006 L p F P
0 g
s
.7 0 0 r
.01 w
.27261 .45351 m
.27536 .46058 L
s
.5 Mabswid
.897 g
.18656 .24924 m .183 .32679 L p .13489 .51952 L F P
0 g
s
.145 g
.183 .32679 m .18656 .24924 L .17905 .23527 L p F P
0 g
s
.5 g
.61666 .44213 m .62084 .46037 L .59251 .46338 L p F P
0 g
s
.5 g
.59251 .46338 m .58811 .44519 L .61666 .44213 L p F P
0 g
s
.5 g
.44087 .44213 m .44652 .46037 L .41844 .46338 L p F P
0 g
s
.5 g
.41844 .46338 m .41256 .44519 L .44087 .44213 L p F P
0 g
s
.5 g
.79246 .44214 m .79516 .46038 L .76659 .46338 L p F P
0 g
s
.5 g
.76659 .46338 m .76365 .44519 L .79246 .44214 L p F P
0 g
s
1 g
.8945 .5258 m .9198 .52017 L p .86587 .30503 L F P
0 g
s
.86428 .24831 m .88822 .24121 L p .88898 .50943 L F P
s
.88898 .50943 m .88703 .5073 L p .86428 .24831 L F P
s
.88703 .5073 m .85922 .24216 L .86428 .24831 L p F P
s
.71 g
.84883 .43574 m .86673 .51277 L .87308 .52164 L p F P
0 g
s
.172 g
.83962 .24813 m .85922 .24216 L p .86673 .51277 L F P
0 g
s
.172 g
.86673 .51277 m .84883 .43574 L p .83962 .24813 L F P
0 g
s
.172 g
.83072 .2502 m .83035 .23509 L .83962 .24813 L p F P
0 g
s
.89232 .24557 m .91709 .23841 L p .92163 .50517 L F P
s
.92163 .50517 m .9181 .50178 L p .89232 .24557 L F P
s
.9181 .50178 m .88822 .24121 L .89232 .24557 L p F P
s
.5 g
.6453 .43906 m .64924 .45735 L .62084 .46037 L p F P
0 g
s
.5 g
.62084 .46037 m .61666 .44213 L .6453 .43906 L p F P
0 g
s
.5 g
.46926 .43906 m .47467 .45735 L .44652 .46037 L p F P
0 g
s
.5 g
.44652 .46037 m .44087 .44213 L .46926 .43906 L p F P
0 g
s
.5 g
.82135 .4391 m .82381 .4574 L .79516 .46038 L p F P
0 g
s
.5 g
.79516 .46038 m .79246 .44214 L .82135 .4391 L p F P
0 g
s
.7 0 0 r
.01 w
.81754 .45895 m
.82147 .4876 L
s
.5 Mabswid
0 g
.1041 .24508 m .06428 .50381 L .08996 .49618 L p F P
s
.12726 .2374 m .1041 .24508 L p .08996 .49618 L F P
s
.5 g
.32142 .43612 m .32811 .45422 L .30018 .45647 L p F P
0 g
s
.5 g
.30018 .45647 m .29313 .44006 L .32142 .43612 L p F P
0 g
s
.92114 .24222 m .946 .23521 L p .95358 .50151 L F P
s
.95358 .50151 m .94947 .49802 L p .92114 .24222 L F P
s
.94947 .49802 m .91709 .23841 L .92114 .24222 L p F P
s
.172 g
.85922 .24216 m .88703 .5073 L .86673 .51277 L p F P
0 g
s
.5 g
.49773 .43598 m .50291 .45432 L .47467 .45735 L p F P
0 g
s
.5 g
.47467 .45735 m .46926 .43906 L .49773 .43598 L p F P
0 g
s
.5 g
.67402 .43598 m .67772 .45432 L .64924 .45735 L p F P
0 g
s
.5 g
.64924 .45735 m .6453 .43906 L .67402 .43598 L p F P
0 g
s
.13177 .24173 m .09378 .49939 L .12118 .49136 L p F P
s
.155 .23413 m .13177 .24173 L p .12118 .49136 L F P
s
.09378 .49939 m .13177 .24173 L .12726 .2374 L p F P
s
.88822 .24121 m .9181 .50178 L .88898 .50943 L p F P
s
.145 g
.17905 .23527 m .16054 .2409 L p .17028 .34364 L F P
0 g
s
.145 g
.16054 .2409 m .12387 .47527 L .17028 .34364 L p F P
0 g
s
.12387 .47527 m .16054 .2409 L .155 .23413 L p F P
s
.5 g
.34973 .4329 m .35618 .45128 L .32811 .45422 L p F P
0 g
s
.5 g
.32811 .45422 m .32142 .43612 L .34973 .4329 L p F P
0 g
s
.5 g
.52628 .43289 m .53123 .45129 L .50291 .45432 L p F P
0 g
s
.5 g
.50291 .45432 m .49773 .43598 L .52628 .43289 L p F P
0 g
s
.5 g
.70282 .43289 m .70629 .45129 L .67772 .45432 L p F P
0 g
s
.5 g
.67772 .45432 m .67402 .43598 L .70282 .43289 L p F P
0 g
s
.91709 .23841 m .94947 .49802 L .92163 .50517 L p F P
s
.08996 .49618 m .09378 .49939 L p .12726 .2374 L F P
s
.145 g
.17028 .34364 m .183 .32679 L p .17905 .23527 L F P
0 g
s
.5 g
.37811 .4298 m .38433 .44824 L .35618 .45128 L p F P
0 g
s
.5 g
.35618 .45128 m .34973 .4329 L .37811 .4298 L p F P
0 g
s
.5 g
.55491 .42979 m .55963 .44824 L .53123 .45129 L p F P
0 g
s
.5 g
.53123 .45129 m .52628 .43289 L .55491 .42979 L p F P
0 g
s
.5 g
.73171 .4298 m .73493 .44824 L .70629 .45129 L p F P
0 g
s
.5 g
.70629 .45129 m .70282 .43289 L .73171 .4298 L p F P
0 g
s
.946 .23521 m .98097 .49465 L .95358 .50151 L p F P
s
.917 g
.83035 .23509 m .83072 .2502 L p .88433 .48217 L F P
0 g
s
.917 g
.88433 .48217 m .85749 .22602 L .83035 .23509 L p F P
0 g
s
.12118 .49136 m .12387 .47527 L p .155 .23413 L F P
s
.5 g
.40658 .42669 m .41256 .44519 L .38433 .44824 L p F P
0 g
s
.5 g
.38433 .44824 m .37811 .4298 L .40658 .42669 L p F P
0 g
s
.5 g
.58362 .42669 m .58811 .44519 L .55963 .44824 L p F P
0 g
s
.5 g
.55963 .44824 m .55491 .42979 L .58362 .42669 L p F P
0 g
s
.5 g
.76067 .4267 m .76365 .44519 L .73493 .44824 L p F P
0 g
s
.5 g
.73493 .44824 m .73171 .4298 L .76067 .4267 L p F P
0 g
s
1 g
.88981 .48782 m .91611 .48021 L p .86066 .22963 L F P
0 g
s
1 g
.91611 .48021 m .88633 .22127 L .86066 .22963 L p F P
0 g
s
1 g
.86066 .22963 m .85749 .22602 L p .88981 .48782 L F P
0 g
s
.5 g
.43512 .42357 m .44087 .44213 L .41256 .44519 L p F P
0 g
s
.5 g
.41256 .44519 m .40658 .42669 L .43512 .42357 L p F P
0 g
s
.5 g
.61242 .42357 m .61666 .44213 L .58811 .44519 L p F P
0 g
s
.5 g
.58811 .44519 m .58362 .42669 L .61242 .42357 L p F P
0 g
s
.5 g
.78973 .42367 m .79246 .44214 L .76365 .44519 L p F P
0 g
s
.5 g
.76365 .44519 m .76067 .4267 L .78973 .42367 L p F P
0 g
s
1 g
.85749 .22602 m .88433 .48217 L .88981 .48782 L p F P
0 g
s
1 g
.92114 .48474 m .94786 .47722 L p .89053 .22545 L F P
0 g
s
1 g
.94786 .47722 m .91537 .21758 L .89053 .22545 L p F P
0 g
s
1 g
.89053 .22545 m .88633 .22127 L p .92114 .48474 L F P
0 g
s
.5 g
.46374 .42045 m .46926 .43906 L .44087 .44213 L p F P
0 g
s
.5 g
.44087 .44213 m .43512 .42357 L .46374 .42045 L p F P
0 g
s
.5 g
.6413 .42045 m .6453 .43906 L .61666 .44213 L p F P
0 g
s
.5 g
.61666 .44213 m .61242 .42357 L .6413 .42045 L p F P
0 g
s
.501 g
.81891 .42112 m .82135 .4391 L .79246 .44214 L p F P
0 g
s
.501 g
.79246 .44214 m .78973 .42367 L .81891 .42112 L p F P
0 g
s
1 g
.05463 .4844 m .09513 .22403 L .11992 .21593 L p F P
0 g
s
.435 g
.83072 .2502 m .84883 .43574 L .81455 .39192 L p F P
0 g
s
.435 g
.81455 .39192 m .80945 .34323 L .83072 .2502 L p F P
0 g
s
.917 g
.86075 .48918 m .88433 .48217 L p .83072 .2502 L F P
0 g
s
.542 g
.81603 .39821 m .81455 .39192 L .84015 .42464 L p F P
0 g
s
.542 g
.84015 .42464 m .84883 .43574 L p .84265 .42866 L F P
0 g
s
.542 g
.81603 .39821 m .84015 .42464 L .84265 .42866 L F
.489 g
.80945 .34323 m .81455 .39192 L .7842 .38686 L p F P
0 g
s
.583 g
.80945 .34323 m .81118 .37529 L p .81278 .38054 L F P
0 g
s
.583 g
.84344 .48128 m .82249 .39619 L .81278 .38054 L F
.82249 .39619 m .80945 .34323 L .81278 .38054 L F
.917 g
.83072 .2502 m .85195 .47867 L .86075 .48918 L p F P
0 g
s
.583 g
.85195 .47867 m .83072 .2502 L .80945 .34323 L p F P
0 g
s
.7 0 0 r
.01 w
.81481 .43906 m
.81754 .45895 L
s
.5 Mabswid
.5 g
.49245 .41732 m .49773 .43598 L .46926 .43906 L p F P
0 g
s
.5 g
.46926 .43906 m .46374 .42045 L .49245 .41732 L p F P
0 g
s
.5 g
.67026 .41732 m .67402 .43598 L .6453 .43906 L p F P
0 g
s
.5 g
.6453 .43906 m .6413 .42045 L .67026 .41732 L p F P
0 g
s
1 g
.95301 .4813 m .97969 .47399 L p .92003 .22166 L F P
0 g
s
1 g
.97969 .47399 m .94452 .21409 L .92003 .22166 L p F P
0 g
s
1 g
.92003 .22166 m .91537 .21758 L p .95301 .4813 L F P
0 g
s
1 g
.88633 .22127 m .91611 .48021 L .92114 .48474 L p F P
0 g
s
.502 g
.28626 .41963 m .29313 .44006 L .26459 .44728 L p F P
0 g
s
.502 g
.26459 .44728 m .2581 .42064 L .28626 .41963 L p F P
0 g
s
.7 0 0 r
.01 w
.26979 .44626 m
.27115 .44975 L
s
.27115 .44975 m
.27261 .45351 L
s
.269 .44423 m
.26979 .44626 L
s
.5 Mabswid
.519 g
.2581 .42064 m .26459 .44728 L .23514 .4637 L p F P
0 g
s
.5 g
.31465 .41718 m .32142 .43612 L .29313 .44006 L p F P
0 g
s
.5 g
.29313 .44006 m .28626 .41963 L .31465 .41718 L p F P
0 g
s
.5 g
.52124 .41418 m .52628 .43289 L .49773 .43598 L p F P
0 g
s
.5 g
.49773 .43598 m .49245 .41732 L .52124 .41418 L p F P
0 g
s
.5 g
.6993 .41418 m .70282 .43289 L .67402 .43598 L p F P
0 g
s
.5 g
.67402 .43598 m .67026 .41732 L .6993 .41418 L p F P
0 g
s
1 g
.08541 .48203 m .12209 .21833 L .13901 .21276 L p F P
0 g
s
1 g
.12209 .21833 m .08541 .48203 L .08014 .47694 L p F P
0 g
s
1 g
.11992 .21593 m .12209 .21833 L p .08014 .47694 L F P
0 g
s
.5 g
.34318 .41416 m .34973 .4329 L .32142 .43612 L p F P
0 g
s
.5 g
.32142 .43612 m .31465 .41718 L .34318 .41416 L p F P
0 g
s
1 g
.91537 .21758 m .94786 .47722 L .95301 .4813 L p F P
0 g
s
1 g
.08014 .47694 m .05463 .4844 L p .11992 .21593 L F P
0 g
s
.5 g
.55011 .41103 m .55491 .42979 L .52628 .43289 L p F P
0 g
s
.5 g
.52628 .43289 m .52124 .41418 L .55011 .41103 L p F P
0 g
s
.5 g
.72843 .41102 m .73171 .4298 L .70282 .43289 L p F P
0 g
s
.5 g
.70282 .43289 m .6993 .41418 L .72843 .41102 L p F P
0 g
s
.5 g
.37179 .41103 m .37811 .4298 L .34973 .4329 L p F P
0 g
s
.5 g
.34973 .4329 m .34318 .41416 L .37179 .41103 L p F P
0 g
s
.519 g
.23514 .4637 m .22966 .42537 L .2581 .42064 L p F P
0 g
s
.7 0 0 r
.01 w
.26676 .43849 m
.269 .44423 L
s
.5 Mabswid
.615 g
.22966 .42537 m .23514 .4637 L .20497 .48518 L p F P
0 g
s
1 g
.13901 .21276 m .13333 .32214 L p .08541 .48203 L F P
0 g
s
.73 g
.13333 .32214 m .13901 .21276 L .13037 .20321 L p F P
0 g
s
.5 g
.57907 .40787 m .58362 .42669 L .55491 .42979 L p F P
0 g
s
.5 g
.55491 .42979 m .55011 .41103 L .57907 .40787 L p F P
0 g
s
.5 g
.40049 .40787 m .40658 .42669 L .37811 .4298 L p F P
0 g
s
.5 g
.37811 .4298 m .37179 .41103 L .40049 .40787 L p F P
0 g
s
.5 g
.75764 .40782 m .76067 .4267 L .73171 .4298 L p F P
0 g
s
.5 g
.73171 .4298 m .72843 .41102 L .75764 .40782 L p F P
0 g
s
1 g
.10941 .47496 m .08541 .48203 L p .13333 .32214 L F P
0 g
s
.73 g
.11854 .20975 m .07659 .46375 L .10052 .45181 L p F P
0 g
s
.73 g
.13037 .20321 m .11854 .20975 L p .10052 .45181 L F P
0 g
s
.697 g
.07659 .46375 m .11854 .20975 L .10748 .20019 L p F P
0 g
s
.118 g
.83276 .20971 m .85488 .20163 L p .85265 .47399 L F P
0 g
s
.118 g
.85265 .47399 m .85118 .47234 L p .83276 .20971 L F P
0 g
s
.118 g
.85118 .47234 m .82512 .20024 L .83276 .20971 L p F P
0 g
s
.615 g
.20497 .48518 m .19391 .49546 L .22966 .42537 L p F P
0 g
s
.487 g
.25032 .40597 m .2581 .42064 L .22966 .42537 L p F P
0 g
s
.487 g
.22966 .42537 m .223 .39773 L .25032 .40597 L p F P
0 g
s
.427 g
.223 .39773 m .22966 .42537 L .19391 .49546 L p F P
0 g
s
.697 g
.08868 .20888 m .04637 .46779 L .06934 .45823 L p F P
0 g
s
.697 g
.10748 .20019 m .08868 .20888 L p .06934 .45823 L F P
0 g
s
.5 g
.6081 .4047 m .61242 .42357 L .58362 .42669 L p F P
0 g
s
.5 g
.58362 .42669 m .57907 .40787 L .6081 .4047 L p F P
0 g
s
.5 g
.42927 .4047 m .43512 .42357 L .40658 .42669 L p F P
0 g
s
.5 g
.40658 .42669 m .40049 .40787 L .42927 .4047 L p F P
0 g
s
.5 g
.7869 .40423 m .78973 .42367 L .76067 .4267 L p F P
0 g
s
.5 g
.76067 .4267 m .75764 .40782 L .7869 .40423 L p F P
0 g
s
.86046 .20757 m .88423 .19912 L p .88694 .46867 L F P
s
.88694 .46867 m .88242 .46434 L p .86046 .20757 L F P
s
.88242 .46434 m .85488 .20163 L .86046 .20757 L p F P
s
.498 g
.27899 .40217 m .28626 .41963 L .2581 .42064 L p F P
0 g
s
.498 g
.2581 .42064 m .25032 .40597 L .27899 .40217 L p F P
0 g
s
.7 0 0 r
.01 w
.25816 .41639 m
.26676 .43849 L
s
.5 Mabswid
.583 g
.84344 .48128 m .85195 .47867 L p .80945 .34323 L F P
0 g
s
.583 g
.81118 .37529 m .83982 .47613 L .84344 .48128 L p F P
0 g
s
.424 g
.81284 .20487 m .82512 .20024 L p .83982 .47613 L F P
0 g
s
.424 g
.83982 .47613 m .81118 .37529 L p .81284 .20487 L F P
0 g
s
.424 g
.80205 .27909 m .80713 .19644 L .81284 .20487 L p F P
0 g
s
.489 g
.7842 .38686 m .781 .3632 L .80945 .34323 L p F P
0 g
s
.514 g
.81118 .37529 m .80945 .34323 L .781 .3632 L p F P
0 g
s
.424 g
.81118 .37529 m .80205 .27909 L p .81284 .20487 L F P
0 g
s
.5 g
.63722 .40152 m .6413 .42045 L .61242 .42357 L p F P
0 g
s
.5 g
.61242 .42357 m .6081 .4047 L .63722 .40152 L p F P
0 g
s
.5 g
.45814 .40152 m .46374 .42045 L .43512 .42357 L p F P
0 g
s
.5 g
.43512 .42357 m .42927 .4047 L .45814 .40152 L p F P
0 g
s
.497 g
.81603 .39821 m .81891 .42112 L .78973 .42367 L p F P
0 g
s
.497 g
.78973 .42367 m .7869 .40423 L .81603 .39821 L p F P
0 g
s
.52 g
.21464 .57502 m .20594 .61727 L .19171 .6099 L p F P
0 g
s
.88966 .20414 m .91358 .19587 L p .91972 .46462 L F P
s
.91972 .46462 m .91424 .46006 L p .88966 .20414 L F P
s
.91424 .46006 m .88423 .19912 L .88966 .20414 L p F P
s
.73 g
.10842 .41445 m .13333 .32214 L p .13037 .20321 L F P
0 g
s
.73 g
.10052 .45181 m .10842 .41445 L p .13037 .20321 L F P
0 g
s
.5 g
.30773 .39846 m .31465 .41718 L .28626 .41963 L p F P
0 g
s
.5 g
.28626 .41963 m .27899 .40217 L .30773 .39846 L p F P
0 g
s
.118 g
.85488 .20163 m .88242 .46434 L .85265 .47399 L p F P
0 g
s
.5 g
.66643 .39834 m .67026 .41732 L .6413 .42045 L p F P
0 g
s
.5 g
.6413 .42045 m .63722 .40152 L .66643 .39834 L p F P
0 g
s
.5 g
.48708 .39834 m .49245 .41732 L .46374 .42045 L p F P
0 g
s
.5 g
.46374 .42045 m .45814 .40152 L .48708 .39834 L p F P
0 g
s
.91923 .20045 m .943 .19245 L p .95224 .46086 L F P
s
.95224 .46086 m .94625 .45648 L p .91923 .20045 L F P
s
.94625 .45648 m .91358 .19587 L .91923 .20045 L p F P
s
.424 g
.82512 .20024 m .85118 .47234 L .83982 .47613 L p F P
0 g
s
.697 g
.06934 .45823 m .07659 .46375 L p .10748 .20019 L F P
0 g
s
.88423 .19912 m .91424 .46006 L .88694 .46867 L p F P
s
.5 g
.33651 .39516 m .34318 .41416 L .31465 .41718 L p F P
0 g
s
.5 g
.31465 .41718 m .30773 .39846 L .33651 .39516 L p F P
0 g
s
.5 g
.69572 .39514 m .6993 .41418 L .67026 .41732 L p F P
0 g
s
.5 g
.67026 .41732 m .66643 .39834 L .69572 .39514 L p F P
0 g
s
.5 g
.51611 .39514 m .52124 .41418 L .49245 .41732 L p F P
0 g
s
.5 g
.49245 .41732 m .48708 .39834 L .51611 .39514 L p F P
0 g
s
.541 g
.80713 .19644 m .80205 .27909 L p .84729 .44056 L F P
0 g
s
.541 g
.84729 .44056 m .82386 .18964 L .80713 .19644 L p F P
0 g
s
.91358 .19587 m .94625 .45648 L .91972 .46462 L p F P
s
.498 g
.24309 .38406 m .25032 .40597 L .223 .39773 L p F P
0 g
s
.498 g
.223 .39773 m .21328 .39691 L .24309 .38406 L p F P
0 g
s
.5 g
.36537 .39194 m .37179 .41103 L .34318 .41416 L p F P
0 g
s
.5 g
.34318 .41416 m .33651 .39516 L .36537 .39194 L p F P
0 g
s
.5 g
.72509 .39195 m .72843 .41102 L .6993 .41418 L p F P
0 g
s
.5 g
.6993 .41418 m .69572 .39514 L .72509 .39195 L p F P
0 g
s
.5 g
.54523 .39194 m .55011 .41103 L .52124 .41418 L p F P
0 g
s
.5 g
.52124 .41418 m .51611 .39514 L .54523 .39194 L p F P
0 g
s
.702 g
.85582 .44948 m .87991 .44102 L p .82642 .1926 L F P
0 g
s
.702 g
.87991 .44102 m .8528 .18218 L .82642 .1926 L p F P
0 g
s
.702 g
.82642 .1926 m .82386 .18964 L p .85582 .44948 L F P
0 g
s
.943 .19245 m .97838 .45304 L .95224 .46086 L p F P
s
.5 g
.75456 .38887 m .75764 .40782 L .72843 .41102 L p F P
0 g
s
.5 g
.72843 .41102 m .72509 .39195 L .75456 .38887 L p F P
0 g
s
.5 g
.3943 .38872 m .40049 .40787 L .37179 .41103 L p F P
0 g
s
.5 g
.37179 .41103 m .36537 .39194 L .3943 .38872 L p F P
0 g
s
.5 g
.57443 .38872 m .57907 .40787 L .55011 .41103 L p F P
0 g
s
.5 g
.55011 .41103 m .54523 .39194 L .57443 .38872 L p F P
0 g
s
.702 g
.82386 .18964 m .84729 .44056 L .85582 .44948 L p F P
0 g
s
.501 g
.7842 .38686 m .7869 .40423 L .75764 .40782 L p F P
0 g
s
.501 g
.75764 .40782 m .75456 .38887 L .7842 .38686 L p F P
0 g
s
.5 g
.42333 .3855 m .42927 .4047 L .40049 .40787 L p F P
0 g
s
.5 g
.40049 .40787 m .3943 .38872 L .42333 .3855 L p F P
0 g
s
.5 g
.60371 .3855 m .6081 .4047 L .57907 .40787 L p F P
0 g
s
.5 g
.57907 .40787 m .57443 .38872 L .60371 .3855 L p F P
0 g
s
1 g
.88669 .44706 m .91224 .43835 L p .85789 .18721 L F P
0 g
s
1 g
.91224 .43835 m .88221 .17788 L .85789 .18721 L p F P
0 g
s
1 g
.85789 .18721 m .8528 .18218 L p .88669 .44706 L F P
0 g
s
.513 g
.03681 .44859 m .0792 .18665 L .10041 .17733 L p F P
0 g
s
.575 g
.17147 .50951 m .183 .32679 L .20602 .37172 L p F P
0 g
s
.897 g
.183 .32679 m .17147 .50951 L p .15622 .51227 L F P
0 g
s
.897 g
.15622 .51227 m .13489 .51952 L p .183 .32679 L F P
0 g
s
.439 g
.19327 .34684 m .183 .32679 L p .19944 .33956 L F P
0 g
s
.439 g
.183 .32679 m .17028 .34364 L .19944 .33956 L p F P
0 g
s
.497 g
.19944 .33956 m .1892 .337 L .20579 .33206 L p F P
0 g
s
.497 g
.20579 .33206 m .21939 .32802 L p .19944 .33956 L F P
0 g
s
.439 g
.19944 .33956 m .20602 .37172 L .19327 .34684 L p F P
0 g
s
.507 g
.81455 .39192 m .81603 .39821 L .7869 .40423 L p F P
0 g
s
.507 g
.7869 .40423 m .7842 .38686 L .81455 .39192 L p F P
0 g
s
.7 0 0 r
.01 w
.81005 .40434 m
.81481 .43906 L
s
.5 Mabswid
.5 g
.45243 .38227 m .45814 .40152 L .42927 .4047 L p F P
0 g
s
.5 g
.42927 .4047 m .42333 .3855 L .45243 .38227 L p F P
0 g
s
.5 g
.63308 .38227 m .63722 .40152 L .6081 .4047 L p F P
0 g
s
.5 g
.6081 .4047 m .60371 .3855 L .63308 .38227 L p F P
0 g
s
.5 g
.27184 .38162 m .27899 .40217 L .25032 .40597 L p F P
0 g
s
.5 g
.25032 .40597 m .24309 .38406 L .27184 .38162 L p F P
0 g
s
.7 0 0 r
.01 w
.24643 .38627 m
.25816 .41639 L
s
.24605 .3853 m
.24643 .38627 L
s
.5 Mabswid
1 g
.919 .44356 m .9446 .43508 L p .88818 .18297 L F P
0 g
s
1 g
.9446 .43508 m .91179 .17417 L .88818 .18297 L p F P
0 g
s
1 g
.88818 .18297 m .88221 .17788 L p .919 .44356 L F P
0 g
s
1 g
.8528 .18218 m .87991 .44102 L .88669 .44706 L p F P
0 g
s
.404 g
.06888 .44778 m .10705 .182 L .13182 .17019 L p F P
0 g
s
.513 g
.10705 .182 m .06888 .44778 L .05718 .44054 L p F P
0 g
s
.513 g
.10041 .17733 m .10705 .182 L p .05718 .44054 L F P
0 g
s
.5 g
.48162 .37902 m .48708 .39834 L .45814 .40152 L p F P
0 g
s
.5 g
.45814 .40152 m .45243 .38227 L .48162 .37902 L p F P
0 g
s
.5 g
.66253 .37902 m .66643 .39834 L .63722 .40152 L p F P
0 g
s
.5 g
.63722 .40152 m .63308 .38227 L .66253 .37902 L p F P
0 g
s
.5 g
.30072 .3789 m .30773 .39846 L .27899 .40217 L p F P
0 g
s
.5 g
.27899 .40217 m .27184 .38162 L .30072 .3789 L p F P
0 g
s
1 g
.95168 .43984 m .97705 .43166 L p .91826 .17899 L F P
0 g
s
1 g
.97705 .43166 m .94146 .17058 L .91826 .17899 L p F P
0 g
s
1 g
.91826 .17899 m .91179 .17417 L p .95168 .43984 L F P
0 g
s
1 g
.88221 .17788 m .91224 .43835 L .919 .44356 L p F P
0 g
s
.513 g
.05718 .44054 m .03681 .44859 L p .10041 .17733 L F P
0 g
s
.5 g
.5109 .37577 m .51611 .39514 L .48708 .39834 L p F P
0 g
s
.5 g
.48708 .39834 m .48162 .37902 L .5109 .37577 L p F P
0 g
s
.5 g
.69207 .37577 m .69572 .39514 L .66643 .39834 L p F P
0 g
s
.5 g
.66643 .39834 m .66253 .37902 L .69207 .37577 L p F P
0 g
s
.5 g
.32973 .37576 m .33651 .39516 L .30773 .39846 L p F P
0 g
s
.5 g
.30773 .39846 m .30072 .3789 L .32973 .37576 L p F P
0 g
s
1 g
.91179 .17417 m .9446 .43508 L .95168 .43984 L p F P
0 g
s
.5 g
.54026 .37251 m .54523 .39194 L .51611 .39514 L p F P
0 g
s
.5 g
.51611 .39514 m .5109 .37577 L .54026 .37251 L p F P
0 g
s
.5 g
.7217 .37249 m .72509 .39195 L .69572 .39514 L p F P
0 g
s
.5 g
.69572 .39514 m .69207 .37577 L .7217 .37249 L p F P
0 g
s
.5 g
.35882 .37251 m .36537 .39194 L .33651 .39516 L p F P
0 g
s
.5 g
.33651 .39516 m .32973 .37576 L .35882 .37251 L p F P
0 g
s
.445 g
.10842 .41445 m .13227 .17054 L .1338 .16971 L p F P
0 g
s
.404 g
.13227 .17054 m .10842 .41445 L p .08468 .44102 L F P
0 g
s
.404 g
.13182 .17019 m .13227 .17054 L p .08468 .44102 L F P
0 g
s
.404 g
.08468 .44102 m .06888 .44778 L p .13182 .17019 L F P
0 g
s
.5 g
.56971 .36924 m .57443 .38872 L .54523 .39194 L p F P
0 g
s
.5 g
.54523 .39194 m .54026 .37251 L .56971 .36924 L p F P
0 g
s
.5 g
.38801 .36924 m .3943 .38872 L .36537 .39194 L p F P
0 g
s
.5 g
.36537 .39194 m .35882 .37251 L .38801 .36924 L p F P
0 g
s
.5 g
.75139 .36894 m .75456 .38887 L .72509 .39195 L p F P
0 g
s
.5 g
.72509 .39195 m .7217 .37249 L .75139 .36894 L p F P
0 g
s
.445 g
.1338 .16971 m .14745 .26224 L p .10842 .41445 L F P
0 g
s
.499 g
.14745 .26224 m .1338 .16971 L .13283 .16894 L p F P
0 g
s
.499 g
.13182 .16941 m .08397 .41059 L .08524 .41006 L p F P
0 g
s
.499 g
.13283 .16894 m .13182 .16941 L p .08524 .41006 L F P
0 g
s
.461 g
.08397 .41059 m .13182 .16941 L .11585 .15805 L p F P
0 g
s
.499 g
.13019 .30108 m .14745 .26224 L p .13283 .16894 L F P
0 g
s
.499 g
.08524 .41006 m .13019 .30108 L p .13283 .16894 L F P
0 g
s
.563 g
.82879 .16719 m .85022 .15809 L p .84943 .43217 L F P
0 g
s
.563 g
.84943 .43217 m .84584 .42869 L p .82879 .16719 L F P
0 g
s
.563 g
.84584 .42869 m .82006 .15779 L .82879 .16719 L p F P
0 g
s
.5 g
.59924 .36596 m .60371 .3855 L .57443 .38872 L p F P
0 g
s
.5 g
.57443 .38872 m .56971 .36924 L .59924 .36596 L p F P
0 g
s
.5 g
.41727 .36596 m .42333 .3855 L .3943 .38872 L p F P
0 g
s
.5 g
.3943 .38872 m .38801 .36924 L .41727 .36596 L p F P
0 g
s
.177 g
.07052 .16629 m .02566 .42616 L .04929 .41738 L p F P
0 g
s
.177 g
.08979 .15835 m .07052 .16629 L p .04929 .41738 L F P
0 g
s
.498 g
.781 .3632 m .7842 .38686 L .75456 .38887 L p F P
0 g
s
.498 g
.75456 .38887 m .75139 .36894 L .781 .3632 L p F P
0 g
s
.461 g
.10001 .16501 m .05612 .42132 L .08365 .41039 L p F P
0 g
s
.461 g
.11585 .15805 m .10001 .16501 L p .08365 .41039 L F P
0 g
s
.177 g
.05612 .42132 m .10001 .16501 L .08979 .15835 L p F P
0 g
s
.799 g
.85737 .16461 m .88007 .15526 L p .88425 .42675 L F P
0 g
s
.799 g
.88425 .42675 m .87782 .42146 L p .85737 .16461 L F P
0 g
s
.799 g
.87782 .42146 m .85022 .15809 L .85737 .16461 L p F P
0 g
s
.501 g
.26432 .36341 m .27184 .38162 L .24309 .38406 L p F P
0 g
s
.501 g
.24309 .38406 m .23502 .36867 L .26432 .36341 L p F P
0 g
s
.7 0 0 r
.01 w
.24429 .38077 m
.24605 .3853 L
s
.5 Mabswid
.512 g
.23502 .36867 m .24309 .38406 L .21328 .39691 L p F P
0 g
s
.7 0 0 r
.01 w
.24166 .37402 m
.24429 .38077 L
s
.5 Mabswid
.541 g
.83234 .44598 m .84729 .44056 L p .80205 .27909 L F P
0 g
s
.487 g
.80205 .27909 m .81118 .37529 L .77861 .35063 L p F P
0 g
s
.541 g
.80205 .27909 m .80722 .35301 L p .83234 .44598 L F P
0 g
s
.541 g
.80722 .35301 m .82501 .4368 L .83234 .44598 L p F P
0 g
s
.512 g
.80708 .16349 m .82006 .15779 L p .82501 .4368 L F P
0 g
s
.512 g
.82501 .4368 m .80722 .35301 L p .80708 .16349 L F P
0 g
s
.7 0 0 r
.01 w
.80877 .39505 m
.81005 .40434 L
s
.5 Mabswid
.512 g
.7961 .23284 m .80011 .15447 L .80708 .16349 L p F P
0 g
s
.487 g
.77861 .35063 m .77483 .31965 L .80205 .27909 L p F P
0 g
s
.507 g
.80722 .35301 m .80205 .27909 L .77483 .31965 L p F P
0 g
s
.512 g
.80722 .35301 m .7961 .23284 L p .80708 .16349 L F P
0 g
s
.5 g
.62886 .36267 m .63308 .38227 L .60371 .3855 L p F P
0 g
s
.5 g
.60371 .3855 m .59924 .36596 L .62886 .36267 L p F P
0 g
s
.5 g
.44663 .36267 m .45243 .38227 L .42333 .3855 L p F P
0 g
s
.5 g
.42333 .3855 m .41727 .36596 L .44663 .36267 L p F P
0 g
s
.15 g
.19391 .49546 m .18234 .564 L .1699 .55338 L p F P
0 g
s
1 g
.88726 .1609 m .90995 .15183 L p .91774 .42249 L F P
0 g
s
1 g
.91774 .42249 m .91029 .41722 L p .88726 .1609 L F P
0 g
s
1 g
.91029 .41722 m .88007 .15526 L .88726 .1609 L p F P
0 g
s
.512 g
.21328 .39691 m .20602 .37172 L .23502 .36867 L p F P
0 g
s
.575 g
.20602 .37172 m .21328 .39691 L .17147 .50951 L p F P
0 g
s
.5 g
.29355 .35949 m .30072 .3789 L .27184 .38162 L p F P
0 g
s
.5 g
.27184 .38162 m .26432 .36341 L .29355 .35949 L p F P
0 g
s
.5 g
.65857 .35937 m .66253 .37902 L .63308 .38227 L p F P
0 g
s
.5 g
.63308 .38227 m .62886 .36267 L .65857 .35937 L p F P
0 g
s
.5 g
.47607 .35937 m .48162 .37902 L .45243 .38227 L p F P
0 g
s
.5 g
.45243 .38227 m .44663 .36267 L .47607 .35937 L p F P
0 g
s
.177 g
.04929 .41738 m .05612 .42132 L p .08979 .15835 L F P
0 g
s
.563 g
.85022 .15809 m .87782 .42146 L .84943 .43217 L p F P
0 g
s
.461 g
.08365 .41039 m .08397 .41059 L p .11585 .15805 L F P
0 g
s
.512 g
.82006 .15779 m .84584 .42869 L .82501 .4368 L p F P
0 g
s
1 g
.91749 .15696 m .93989 .14825 L p .951 .41849 L F P
0 g
s
1 g
.951 .41849 m .94293 .41353 L p .91749 .15696 L F P
0 g
s
1 g
.94293 .41353 m .90995 .15183 L .91749 .15696 L p F P
0 g
s
.5 g
.32282 .35607 m .32973 .37576 L .30072 .3789 L p F P
0 g
s
.5 g
.30072 .3789 m .29355 .35949 L .32282 .35607 L p F P
0 g
s
.5 g
.68836 .35606 m .69207 .37577 L .66253 .37902 L p F P
0 g
s
.5 g
.66253 .37902 m .65857 .35937 L .68836 .35606 L p F P
0 g
s
.5 g
.50559 .35606 m .5109 .37577 L .48162 .37902 L p F P
0 g
s
.5 g
.48162 .37902 m .47607 .35937 L .50559 .35606 L p F P
0 g
s
.799 g
.88007 .15526 m .91029 .41722 L .88425 .42675 L p F P
0 g
s
.441 g
.80011 .15447 m .7961 .23284 L p .84192 .39665 L F P
0 g
s
.441 g
.84192 .39665 m .81862 .14578 L .80011 .15447 L p F P
0 g
s
.5 g
.35217 .35274 m .35882 .37251 L .32973 .37576 L p F P
0 g
s
.5 g
.32973 .37576 m .32282 .35607 L .35217 .35274 L p F P
0 g
s
.5 g
.71825 .35278 m .7217 .37249 L .69207 .37577 L p F P
0 g
s
.5 g
.69207 .37577 m .68836 .35606 L .71825 .35278 L p F P
0 g
s
.5 g
.53521 .35274 m .54026 .37251 L .5109 .37577 L p F P
0 g
s
.5 g
.5109 .37577 m .50559 .35606 L .53521 .35274 L p F P
0 g
s
1 g
.90995 .15183 m .94293 .41353 L .91774 .42249 L p F P
0 g
s
.204 g
.85286 .40649 m .87524 .39744 L p .82232 .14944 L F P
0 g
s
.204 g
.87524 .39744 m .84804 .13775 L .82232 .14944 L p F P
0 g
s
.204 g
.82232 .14944 m .81862 .14578 L p .85286 .40649 L F P
0 g
s
.5 g
.74825 .34991 m .75139 .36894 L .7217 .37249 L p F P
0 g
s
.5 g
.7217 .37249 m .71825 .35278 L .74825 .34991 L p F P
0 g
s
.5 g
.3816 .34941 m .38801 .36924 L .35882 .37251 L p F P
0 g
s
.5 g
.35882 .37251 m .35217 .35274 L .3816 .34941 L p F P
0 g
s
.5 g
.56491 .34941 m .56971 .36924 L .54026 .37251 L p F P
0 g
s
.5 g
.54026 .37251 m .53521 .35274 L .56491 .34941 L p F P
0 g
s
1 g
.93989 .14825 m .97569 .40996 L .951 .41849 L p F P
0 g
s
.204 g
.81862 .14578 m .84192 .39665 L .85286 .40649 L p F P
0 g
s
.502 g
.77861 .35063 m .781 .3632 L .75139 .36894 L p F P
0 g
s
.502 g
.75139 .36894 m .74825 .34991 L .77861 .35063 L p F P
0 g
s
.5 g
.41112 .34607 m .41727 .36596 L .38801 .36924 L p F P
0 g
s
.5 g
.38801 .36924 m .3816 .34941 L .41112 .34607 L p F P
0 g
s
.5 g
.59469 .34607 m .59924 .36596 L .56971 .36924 L p F P
0 g
s
.5 g
.56971 .36924 m .56491 .34941 L .59469 .34607 L p F P
0 g
s
.514 g
.781 .3632 m .77861 .35063 L .81118 .37529 L p F P
0 g
s
.7 0 0 r
.01 w
.80577 .37312 m
.80787 .38847 L
s
.5 Mabswid
0 g
.88412 .40416 m .90821 .39473 L p .85482 .14343 L F P
s
.90821 .39473 m .87798 .13324 L .85482 .14343 L p F P
s
.85482 .14343 m .84804 .13775 L p .88412 .40416 L F P
s
.492 g
.22788 .34284 m .23502 .36867 L .20602 .37172 L p F P
0 g
s
.492 g
.20602 .37172 m .19944 .33956 L .22788 .34284 L p F P
0 g
s
.5 g
.44072 .34273 m .44663 .36267 L .41727 .36596 L p F P
0 g
s
.5 g
.41727 .36596 m .41112 .34607 L .44072 .34273 L p F P
0 g
s
.5 g
.62457 .34273 m .62886 .36267 L .59924 .36596 L p F P
0 g
s
.5 g
.59924 .36596 m .59469 .34607 L .62457 .34273 L p F P
0 g
s
.5 g
.25694 .34203 m .26432 .36341 L .23502 .36867 L p F P
0 g
s
.5 g
.23502 .36867 m .22788 .34284 L .25694 .34203 L p F P
0 g
s
.7 0 0 r
.01 w
.2357 .3587 m
.24166 .37402 L
s
.5 Mabswid
0 g
.91712 .40047 m .94122 .39134 L p .88584 .13886 L F P
s
.94122 .39134 m .90809 .12937 L .88584 .13886 L p F P
s
.88584 .13886 m .87798 .13324 L p .91712 .40047 L F P
s
.84804 .13775 m .87524 .39744 L .88412 .40416 L p F P
s
1 g
.01364 .40201 m .05836 .13774 L .08558 .13064 L p F P
0 g
s
.5 g
.47041 .33937 m .47607 .35937 L .44663 .36267 L p F P
0 g
s
.5 g
.44663 .36267 m .44072 .34273 L .47041 .33937 L p F P
0 g
s
.5 g
.65454 .33937 m .65857 .35937 L .62886 .36267 L p F P
0 g
s
.5 g
.62886 .36267 m .62457 .34273 L .65454 .33937 L p F P
0 g
s
.5 g
.2863 .33926 m .29355 .35949 L .26432 .36341 L p F P
0 g
s
.5 g
.26432 .36341 m .25694 .34203 L .2863 .33926 L p F P
0 g
s
.95055 .39653 m .97431 .38778 L p .9166 .13462 L F P
s
.97431 .38778 m .93831 .12564 L .9166 .13462 L p F P
s
.9166 .13462 m .90809 .12937 L p .95055 .39653 L F P
s
.505 g
.1892 .337 m .19944 .33956 L .17028 .34364 L p F P
0 g
s
.604 g
.15858 .34914 m .17028 .34364 L .12387 .47527 L p F P
0 g
s
.505 g
.17028 .34364 m .15858 .34914 L .1892 .337 L p F P
0 g
s
.5 g
.50019 .336 m .50559 .35606 L .47607 .35937 L p F P
0 g
s
.5 g
.47607 .35937 m .47041 .33937 L .50019 .336 L p F P
0 g
s
.5 g
.68459 .336 m .68836 .35606 L .65857 .35937 L p F P
0 g
s
.5 g
.65857 .35937 m .65454 .33937 L .68459 .336 L p F P
0 g
s
.5 g
.3158 .33599 m .32282 .35607 L .29355 .35949 L p F P
0 g
s
.5 g
.29355 .35949 m .2863 .33926 L .3158 .33599 L p F P
0 g
s
.87798 .13324 m .90821 .39473 L .91712 .40047 L p F P
s
.497 g
.21939 .32802 m .22788 .34284 L .19944 .33956 L p F P
0 g
s
.962 g
.04644 .40125 m .0859 .13092 L .08945 .13 L p F P
0 g
s
1 g
.0859 .13092 m .04644 .40125 L .03928 .39601 L p F P
0 g
s
1 g
.08558 .13064 m .0859 .13092 L p .03928 .39601 L F P
0 g
s
1 g
.03928 .39601 m .01364 .40201 L p .08558 .13064 L F P
0 g
s
.5 g
.53006 .33262 m .53521 .35274 L .50559 .35606 L p F P
0 g
s
.5 g
.50559 .35606 m .50019 .336 L .53006 .33262 L p F P
0 g
s
.5 g
.71473 .33257 m .71825 .35278 L .68836 .35606 L p F P
0 g
s
.5 g
.68836 .35606 m .68459 .336 L .71473 .33257 L p F P
0 g
s
.5 g
.34539 .33262 m .35217 .35274 L .32282 .35607 L p F P
0 g
s
.5 g
.32282 .35607 m .3158 .33599 L .34539 .33262 L p F P
0 g
s
.962 g
.08945 .13 m .10093 .21523 L p .04644 .40125 L F P
0 g
s
.326 g
.10093 .21523 m .08945 .13 L .08762 .12802 L p F P
0 g
s
.90809 .12937 m .94122 .39134 L .95055 .39653 L p F P
s
.326 g
.08762 .12802 m .08485 .12837 L p .08573 .23009 L F P
0 g
s
.326 g
.08485 .12837 m .0552 .23378 L .08573 .23009 L p F P
0 g
s
.0552 .23378 m .08485 .12837 L .07162 .11485 L p F P
s
.326 g
.08573 .23009 m .10093 .21523 L p .08762 .12802 L F P
0 g
s
.5 g
.56002 .32923 m .56491 .34941 L .53521 .35274 L p F P
0 g
s
.5 g
.53521 .35274 m .53006 .33262 L .56002 .32923 L p F P
0 g
s
.5 g
.37507 .32923 m .3816 .34941 L .35217 .35274 L p F P
0 g
s
.5 g
.35217 .35274 m .34539 .33262 L .37507 .32923 L p F P
0 g
s
.5 g
.74492 .32855 m .74825 .34991 L .71825 .35278 L p F P
0 g
s
.5 g
.71825 .35278 m .71473 .33257 L .74492 .32855 L p F P
0 g
s
.5 g
.59007 .32583 m .59469 .34607 L .56491 .34941 L p F P
0 g
s
.5 g
.56491 .34941 m .56002 .32923 L .59007 .32583 L p F P
0 g
s
.5 g
.40485 .32583 m .41112 .34607 L .3816 .34941 L p F P
0 g
s
.5 g
.3816 .34941 m .37507 .32923 L .40485 .32583 L p F P
0 g
s
.498 g
.77483 .31965 m .77861 .35063 L .74825 .34991 L p F P
0 g
s
.498 g
.74825 .34991 m .74492 .32855 L .77483 .31965 L p F P
0 g
s
.499 g
.24917 .32286 m .25694 .34203 L .22788 .34284 L p F P
0 g
s
.499 g
.22788 .34284 m .21939 .32802 L .24917 .32286 L p F P
0 g
s
.911 g
.82678 .12117 m .8453 .11216 L p .84441 .39007 L F P
0 g
s
.911 g
.84441 .39007 m .84074 .38705 L p .82678 .12117 L F P
0 g
s
.911 g
.84074 .38705 m .81433 .1098 L .82678 .12117 L p F P
0 g
s
.604 g
.12387 .47527 m .13333 .32214 L .15858 .34914 L p F P
0 g
s
1 g
.13333 .32214 m .12387 .47527 L p .10941 .47496 L F P
0 g
s
.607 g
.15042 .32522 m .15858 .34914 L .13333 .32214 L p F P
0 g
s
.607 g
.13333 .32214 m .10842 .41445 L .15042 .32522 L p F P
0 g
s
.5 g
.6202 .32242 m .62457 .34273 L .59469 .34607 L p F P
0 g
s
.5 g
.59469 .34607 m .59007 .32583 L .6202 .32242 L p F P
0 g
s
.5 g
.43471 .32242 m .44072 .34273 L .41112 .34607 L p F P
0 g
s
.5 g
.41112 .34607 m .40485 .32583 L .43471 .32242 L p F P
0 g
s
1 g
.85485 .11946 m .87575 .10966 L p .88129 .38329 L F P
0 g
s
1 g
.88129 .38329 m .87311 .37765 L p .85485 .11946 L F P
0 g
s
1 g
.87311 .37765 m .8453 .11216 L .85485 .11946 L p F P
0 g
s
.07162 .11485 m .04978 .11762 L p .0552 .23378 L F P
s
.04978 .11762 m .02478 .23746 L .0552 .23378 L p F P
s
.5 g
.27888 .31907 m .2863 .33926 L .25694 .34203 L p F P
0 g
s
.5 g
.25694 .34203 m .24917 .32286 L .27888 .31907 L p F P
0 g
s
.5 g
.65043 .31901 m .65454 .33937 L .62457 .34273 L p F P
0 g
s
.5 g
.62457 .34273 m .6202 .32242 L .65043 .31901 L p F P
0 g
s
.5 g
.46466 .31901 m .47041 .33937 L .44072 .34273 L p F P
0 g
s
.5 g
.44072 .34273 m .43471 .32242 L .46466 .31901 L p F P
0 g
s
1 g
.88514 .11575 m .90618 .10621 L p .91584 .37853 L F P
0 g
s
1 g
.91584 .37853 m .9062 .37289 L p .88514 .11575 L F P
0 g
s
1 g
.9062 .37289 m .87575 .10966 L .88514 .11575 L p F P
0 g
s
.5 g
.30864 .31558 m .3158 .33599 L .2863 .33926 L p F P
0 g
s
.5 g
.2863 .33926 m .27888 .31907 L .30864 .31558 L p F P
0 g
s
.911 g
.8453 .11216 m .87311 .37765 L .84441 .39007 L p F P
0 g
s
.5 g
.68075 .31558 m .68459 .336 L .65454 .33937 L p F P
0 g
s
.5 g
.65454 .33937 m .65043 .31901 L .68075 .31558 L p F P
0 g
s
.5 g
.49469 .31558 m .50019 .336 L .47041 .33937 L p F P
0 g
s
.5 g
.47041 .33937 m .46466 .31901 L .49469 .31558 L p F P
0 g
s
1 g
.91595 .11164 m .93668 .10254 L p .94994 .37423 L F P
0 g
s
1 g
.94994 .37423 m .93949 .36899 L p .91595 .11164 L F P
0 g
s
1 g
.93949 .36899 m .90618 .10621 L .91595 .11164 L p F P
0 g
s
.441 g
.83075 .40134 m .84192 .39665 L p .7961 .23284 L F P
0 g
s
.502 g
.7961 .23284 m .80722 .35301 L .77277 .31235 L p F P
0 g
s
.441 g
.7961 .23284 m .80055 .2993 L p .83075 .40134 L F P
0 g
s
.441 g
.80055 .2993 m .82438 .39439 L .83075 .40134 L p F P
0 g
s
.584 g
.81074 .11162 m .81433 .1098 L p .82438 .39439 L F P
0 g
s
.584 g
.82438 .39439 m .80055 .2993 L p .81074 .11162 L F P
0 g
s
.584 g
.79213 .21135 m .80848 .10909 L .81074 .11162 L p F P
0 g
s
.502 g
.77277 .31235 m .76864 .27742 L .7961 .23284 L p F P
0 g
s
.49 g
.80055 .2993 m .7961 .23284 L .76864 .27742 L p F P
0 g
s
.584 g
.80055 .2993 m .79213 .21135 L p .81074 .11162 L F P
0 g
s
.584 g
.81433 .1098 m .84074 .38705 L .82438 .39439 L p F P
0 g
s
1 g
.87575 .10966 m .9062 .37289 L .88129 .38329 L p F P
0 g
s
.418 g
.83111 .29581 m .81389 .10613 L .80848 .10909 L p F P
0 g
s
.418 g
.80848 .10909 m .79213 .21135 L p .83111 .29581 L F P
0 g
s
.5 g
.33849 .31214 m .34539 .33262 L .3158 .33599 L p F P
0 g
s
.5 g
.3158 .33599 m .30864 .31558 L .33849 .31214 L p F P
0 g
s
.5 g
.71116 .3122 m .71473 .33257 L .68459 .336 L p F P
0 g
s
.5 g
.68459 .336 m .68075 .31558 L .71116 .3122 L p F P
0 g
s
.5 g
.52482 .31214 m .53006 .33262 L .50019 .336 L p F P
0 g
s
.5 g
.50019 .336 m .49469 .31558 L .52482 .31214 L p F P
0 g
s
.098 g
.85415 .35813 m .87021 .35059 L p .81533 .1073 L F P
0 g
s
.098 g
.87021 .35059 m .84321 .09264 L .81533 .1073 L p F P
0 g
s
.098 g
.81533 .1073 m .81389 .10613 L p .85415 .35813 L F P
0 g
s
1 g
.90618 .10621 m .93949 .36899 L .91584 .37853 L p F P
0 g
s
.098 g
.81389 .10613 m .83111 .29581 L p .85415 .35813 L F P
0 g
s
.5 g
.7417 .30946 m .74492 .32855 L .71473 .33257 L p F P
0 g
s
.5 g
.71473 .33257 m .71116 .3122 L .7417 .30946 L p F P
0 g
s
.5 g
.36843 .30869 m .37507 .32923 L .34539 .33262 L p F P
0 g
s
.5 g
.34539 .33262 m .33849 .31214 L .36843 .30869 L p F P
0 g
s
.5 g
.55504 .30869 m .56002 .32923 L .53006 .33262 L p F P
0 g
s
.5 g
.53006 .33262 m .52482 .31214 L .55504 .30869 L p F P
0 g
s
1 g
.93668 .10254 m .97291 .36526 L .94994 .37423 L p F P
0 g
s
.507 g
.77483 .31965 m .77277 .31235 L .80722 .35301 L p F P
0 g
s
.501 g
.77277 .31235 m .77483 .31965 L .74492 .32855 L p F P
0 g
s
.501 g
.74492 .32855 m .7417 .30946 L .77277 .31235 L p F P
0 g
s
.5 g
.39846 .30523 m .40485 .32583 L .37507 .32923 L p F P
0 g
s
.5 g
.37507 .32923 m .36843 .30869 L .39846 .30523 L p F P
0 g
s
.5 g
.58535 .30523 m .59007 .32583 L .56002 .32923 L p F P
0 g
s
.5 g
.56002 .32923 m .55504 .30869 L .58535 .30523 L p F P
0 g
s
.88283 .35838 m .90398 .34888 L p .85142 .09824 L F P
s
.90398 .34888 m .87361 .08706 L .85142 .09824 L p F P
s
.85142 .09824 m .84321 .09264 L p .88283 .35838 L F P
s
.5 g
.42858 .30176 m .43471 .32242 L .40485 .32583 L p F P
0 g
s
.5 g
.40485 .32583 m .39846 .30523 L .42858 .30176 L p F P
0 g
s
.5 g
.61575 .30176 m .6202 .32242 L .59007 .32583 L p F P
0 g
s
.5 g
.59007 .32583 m .58535 .30523 L .61575 .30176 L p F P
0 g
s
.502 g
.24142 .30166 m .24917 .32286 L .21939 .32802 L p F P
0 g
s
.502 g
.21939 .32802 m .21161 .30494 L .24142 .30166 L p F P
0 g
s
.7 0 0 r
.01 w
.22268 .32526 m
.2357 .3587 L
s
.5 Mabswid
.51 g
.21161 .30494 m .21939 .32802 L .1892 .337 L p F P
0 g
s
.7 0 0 r
.01 w
.21824 .31386 m
.22268 .32526 L
s
.5 Mabswid
.51 g
.1892 .337 m .18175 .30929 L .21161 .30494 L p F P
0 g
s
.536 g
.18175 .30929 m .1892 .337 L .15858 .34914 L p F P
0 g
s
.5 g
.45879 .29828 m .46466 .31901 L .43471 .32242 L p F P
0 g
s
.5 g
.43471 .32242 m .42858 .30176 L .45879 .29828 L p F P
0 g
s
.5 g
.64625 .29828 m .65043 .31901 L .6202 .32242 L p F P
0 g
s
.5 g
.6202 .32242 m .61575 .30176 L .64625 .29828 L p F P
0 g
s
.5 g
.27134 .29826 m .27888 .31907 L .24917 .32286 L p F P
0 g
s
.5 g
.24917 .32286 m .24142 .30166 L .27134 .29826 L p F P
0 g
s
.91587 .35507 m .93768 .34566 L p .88369 .09287 L F P
s
.93768 .34566 m .90426 .08291 L .88369 .09287 L p F P
s
.88369 .09287 m .87361 .08706 L p .91587 .35507 L F P
s
.84321 .09264 m .87021 .35059 L .88283 .35838 L p F P
s
.536 g
.15858 .34914 m .15042 .32522 L .18175 .30929 L p F P
0 g
s
.5 g
.4891 .29479 m .49469 .31558 L .46466 .31901 L p F P
0 g
s
.5 g
.46466 .31901 m .45879 .29828 L .4891 .29479 L p F P
0 g
s
.5 g
.67683 .29478 m .68075 .31558 L .65043 .31901 L p F P
0 g
s
.5 g
.65043 .31901 m .64625 .29828 L .67683 .29478 L p F P
0 g
s
.5 g
.30136 .29478 m .30864 .31558 L .27888 .31907 L p F P
0 g
s
.5 g
.27888 .31907 m .27134 .29826 L .30136 .29478 L p F P
0 g
s
.94987 .35105 m .97146 .34207 L p .91522 .08829 L F P
s
.97146 .34207 m .93503 .07903 L .91522 .08829 L p F P
s
.91522 .08829 m .90426 .08291 L p .94987 .35105 L F P
s
.87361 .08706 m .90398 .34888 L .91587 .35507 L p F P
s
.5 g
.51949 .29128 m .52482 .31214 L .49469 .31558 L p F P
0 g
s
.5 g
.49469 .31558 m .4891 .29479 L .51949 .29128 L p F P
0 g
s
.5 g
.70751 .29123 m .71116 .3122 L .68075 .31558 L p F P
0 g
s
.5 g
.68075 .31558 m .67683 .29478 L .70751 .29123 L p F P
0 g
s
.5 g
.33147 .29128 m .33849 .31214 L .30864 .31558 L p F P
0 g
s
.5 g
.30864 .31558 m .30136 .29478 L .33147 .29128 L p F P
0 g
s
.48 g
.15042 .32522 m .14745 .26224 L .17406 .28238 L p F P
0 g
s
.445 g
.14745 .26224 m .15042 .32522 L .10842 .41445 L p F P
0 g
s
.502 g
.16396 .27254 m .17406 .28238 L .14745 .26224 L p F P
0 g
s
.502 g
.14745 .26224 m .13019 .30108 L .16396 .27254 L p F P
0 g
s
.90426 .08291 m .93768 .34566 L .94987 .35105 L p F P
s
.5 g
.54998 .28777 m .55504 .30869 L .52482 .31214 L p F P
0 g
s
.5 g
.52482 .31214 m .51949 .29128 L .54998 .28777 L p F P
0 g
s
.5 g
.36167 .28777 m .36843 .30869 L .33849 .31214 L p F P
0 g
s
.5 g
.33849 .31214 m .33147 .29128 L .36167 .28777 L p F P
0 g
s
.5 g
.73823 .28703 m .7417 .30946 L .71116 .3122 L p F P
0 g
s
.5 g
.71116 .3122 m .70751 .29123 L .73823 .28703 L p F P
0 g
s
.5 g
.58055 .28425 m .58535 .30523 L .55504 .30869 L p F P
0 g
s
.5 g
.55504 .30869 m .54998 .28777 L .58055 .28425 L p F P
0 g
s
.5 g
.39197 .28425 m .39846 .30523 L .36843 .30869 L p F P
0 g
s
.5 g
.36843 .30869 m .36167 .28777 L .39197 .28425 L p F P
0 g
s
.494 g
.20347 .28342 m .21161 .30494 L .18175 .30929 L p F P
0 g
s
.494 g
.18175 .30929 m .17406 .28238 L .20347 .28342 L p F P
0 g
s
.48 g
.17406 .28238 m .18175 .30929 L .15042 .32522 L p F P
0 g
s
.5 g
.76864 .27742 m .77277 .31235 L .7417 .30946 L p F P
0 g
s
.5 g
.7417 .30946 m .73823 .28703 L .76864 .27742 L p F P
0 g
s
.897 g
.17147 .50951 m .16872 .52658 L .15622 .51227 L p F P
0 g
s
.499 g
.23349 .28061 m .24142 .30166 L .21161 .30494 L p F P
0 g
s
.499 g
.21161 .30494 m .20347 .28342 L .23349 .28061 L p F P
0 g
s
.5 g
.61123 .28071 m .61575 .30176 L .58535 .30523 L p F P
0 g
s
.5 g
.58535 .30523 m .58055 .28425 L .61123 .28071 L p F P
0 g
s
.5 g
.42235 .28071 m .42858 .30176 L .39846 .30523 L p F P
0 g
s
.5 g
.39846 .30523 m .39197 .28425 L .42235 .28071 L p F P
0 g
s
.5 g
.26367 .27716 m .27134 .29826 L .24142 .30166 L p F P
0 g
s
.5 g
.24142 .30166 m .23349 .28061 L .26367 .27716 L p F P
0 g
s
.5 g
.64199 .27717 m .64625 .29828 L .61575 .30176 L p F P
0 g
s
.5 g
.61575 .30176 m .61123 .28071 L .64199 .27717 L p F P
0 g
s
.5 g
.45283 .27717 m .45879 .29828 L .42858 .30176 L p F P
0 g
s
.5 g
.42858 .30176 m .42235 .28071 L .45283 .27717 L p F P
0 g
s
1 g
.85614 .06894 m .87109 .06052 L p .87772 .33848 L F P
0 g
s
1 g
.87772 .33848 m .86841 .33384 L p .85614 .06894 L F P
0 g
s
1 g
.86841 .33384 m .83969 .05981 L .85614 .06894 L p F P
0 g
s
1 g
.88493 .06705 m .90219 .05783 L p .91493 .3319 L F P
0 g
s
1 g
.91493 .3319 m .9019 .32637 L p .88493 .06705 L F P
0 g
s
1 g
.9019 .32637 m .87109 .06052 L .88493 .06705 L p F P
0 g
s
.5 g
.29395 .27361 m .30136 .29478 L .27134 .29826 L p F P
0 g
s
.5 g
.27134 .29826 m .26367 .27716 L .29395 .27361 L p F P
0 g
s
.5 g
.67285 .27362 m .67683 .29478 L .64625 .29828 L p F P
0 g
s
.5 g
.64625 .29828 m .64199 .27717 L .67285 .27362 L p F P
0 g
s
.5 g
.4834 .27361 m .4891 .29479 L .45879 .29828 L p F P
0 g
s
.5 g
.45879 .29828 m .45283 .27717 L .4834 .27361 L p F P
0 g
s
1 g
.91579 .06329 m .9333 .05436 L p .95012 .32711 L F P
0 g
s
1 g
.95012 .32711 m .93585 .32195 L p .91579 .06329 L F P
0 g
s
1 g
.93585 .32195 m .90219 .05783 L .91579 .06329 L p F P
0 g
s
.5 g
.7038 .27009 m .70751 .29123 L .67683 .29478 L p F P
0 g
s
.5 g
.67683 .29478 m .67285 .27362 L .7038 .27009 L p F P
0 g
s
.5 g
.32432 .27005 m .33147 .29128 L .30136 .29478 L p F P
0 g
s
.5 g
.30136 .29478 m .29395 .27361 L .32432 .27005 L p F P
0 g
s
.5 g
.51406 .27005 m .51949 .29128 L .4891 .29479 L p F P
0 g
s
.5 g
.4891 .29479 m .4834 .27361 L .51406 .27005 L p F P
0 g
s
.098 g
.83111 .29581 m .84101 .34839 L .85415 .35813 L p F P
0 g
s
.812 g
.83781 .06094 m .83969 .05981 L p .84101 .34839 L F P
0 g
s
.812 g
.84101 .34839 m .83111 .29581 L p .83781 .06094 L F P
0 g
s
.812 g
.81812 .16349 m .83588 .05968 L .83781 .06094 L p F P
0 g
s
.812 g
.83111 .29581 m .81812 .16349 L p .83781 .06094 L F P
0 g
s
1 g
.87109 .06052 m .9019 .32637 L .87772 .33848 L p F P
0 g
s
.501 g
.19491 .2639 m .20347 .28342 L .17406 .28238 L p F P
0 g
s
.501 g
.17406 .28238 m .16396 .27254 L .19491 .2639 L p F P
0 g
s
.812 g
.83969 .05981 m .86841 .33384 L .84101 .34839 L p F P
0 g
s
.329 g
.84977 .15658 m .83937 .05681 L .83588 .05968 L p F P
0 g
s
.329 g
.83588 .05968 m .81812 .16349 L p .84977 .15658 L F P
0 g
s
.5 g
.73488 .26706 m .73823 .28703 L .70751 .29123 L p F P
0 g
s
.5 g
.70751 .29123 m .7038 .27009 L .73488 .26706 L p F P
0 g
s
.5 g
.35479 .26647 m .36167 .28777 L .33147 .29128 L p F P
0 g
s
.5 g
.33147 .29128 m .32432 .27005 L .35479 .26647 L p F P
0 g
s
.5 g
.54482 .26647 m .54998 .28777 L .51949 .29128 L p F P
0 g
s
.5 g
.51949 .29128 m .51406 .27005 L .54482 .26647 L p F P
0 g
s
1 g
.90219 .05783 m .93585 .32195 L .91493 .3319 L p F P
0 g
s
.49 g
.76864 .27742 m .76639 .2684 L .80055 .2993 L p F P
0 g
s
.7 0 0 r
.01 w
.79513 .29558 m
.79596 .30168 L
s
.5 Mabswid
.499 g
.76639 .2684 m .76864 .27742 L .73823 .28703 L p F P
0 g
s
.88635 .18639 m .86888 .03716 L .84202 .05695 L p F P
s
.84202 .05695 m .83937 .05681 L p .88635 .18639 L F P
s
.83937 .05681 m .84977 .15658 L .88635 .18639 L p F P
s
.499 g
.73823 .28703 m .73488 .26706 L .76639 .2684 L p F P
0 g
s
.5 g
.38535 .26288 m .39197 .28425 L .36167 .28777 L p F P
0 g
s
.5 g
.36167 .28777 m .35479 .26647 L .38535 .26288 L p F P
0 g
s
.5 g
.57567 .26288 m .58055 .28425 L .54998 .28777 L p F P
0 g
s
.5 g
.54998 .28777 m .54482 .26647 L .57567 .26288 L p F P
0 g
s
1 g
.9333 .05436 m .96997 .3181 L .95012 .32711 L p F P
0 g
s
.5 g
.22538 .25942 m .23349 .28061 L .20347 .28342 L p F P
0 g
s
.5 g
.20347 .28342 m .19491 .2639 L .22538 .25942 L p F P
0 g
s
.7 0 0 r
.01 w
.20503 .27991 m
.21824 .31386 L
s
.5 Mabswid
.5 g
.416 .25928 m .42235 .28071 L .39197 .28425 L p F P
0 g
s
.5 g
.39197 .28425 m .38535 .26288 L .416 .25928 L p F P
0 g
s
.5 g
.60661 .25928 m .61123 .28071 L .58055 .28425 L p F P
0 g
s
.5 g
.58055 .28425 m .57567 .26288 L .60661 .25928 L p F P
0 g
s
.615 g
.08352 .40964 m .10093 .21523 L .1268 .23978 L p F P
0 g
s
.962 g
.10093 .21523 m .08352 .40964 L .06746 .39637 L p F P
0 g
s
.962 g
.06746 .39637 m .04644 .40125 L p .10093 .21523 L F P
0 g
s
.456 g
.11634 .22639 m .1268 .23978 L .10093 .21523 L p F P
0 g
s
.456 g
.10093 .21523 m .08573 .23009 L .11634 .22639 L p F P
0 g
s
.5 g
.25584 .25569 m .26367 .27716 L .23349 .28061 L p F P
0 g
s
.5 g
.23349 .28061 m .22538 .25942 L .25584 .25569 L p F P
0 g
s
.5 g
.44675 .25567 m .45283 .27717 L .42235 .28071 L p F P
0 g
s
.5 g
.42235 .28071 m .416 .25928 L .44675 .25567 L p F P
0 g
s
.5 g
.63765 .25567 m .64199 .27717 L .61123 .28071 L p F P
0 g
s
.5 g
.61123 .28071 m .60661 .25928 L .63765 .25567 L p F P
0 g
s
.5 g
.2864 .25205 m .29395 .27361 L .26367 .27716 L p F P
0 g
s
.5 g
.26367 .27716 m .25584 .25569 L .2864 .25205 L p F P
0 g
s
.5 g
.47759 .25205 m .4834 .27361 L .45283 .27717 L p F P
0 g
s
.5 g
.45283 .27717 m .44675 .25567 L .47759 .25205 L p F P
0 g
s
.5 g
.66879 .25205 m .67285 .27362 L .64199 .27717 L p F P
0 g
s
.5 g
.64199 .27717 m .63765 .25567 L .66879 .25205 L p F P
0 g
s
.92805 .29651 m .93363 .2932 L p .887 .03993 L F P
s
.93363 .2932 m .9 .03127 L .887 .03993 L p F P
s
.887 .03993 m .86888 .03716 L p .92805 .29651 L F P
s
.5 g
.31704 .24842 m .32432 .27005 L .29395 .27361 L p F P
0 g
s
.5 g
.29395 .27361 m .2864 .25205 L .31704 .24842 L p F P
0 g
s
.5 g
.50853 .24842 m .51406 .27005 L .4834 .27361 L p F P
0 g
s
.5 g
.4834 .27361 m .47759 .25205 L .50853 .24842 L p F P
0 g
s
.5 g
.70002 .24839 m .7038 .27009 L .67285 .27362 L p F P
0 g
s
.5 g
.67285 .27362 m .66879 .25205 L .70002 .24839 L p F P
0 g
s
.522 g
.88635 .18639 m .84977 .15658 L p .85713 .15122 L F P
0 g
s
.90921 .21391 m .8957 .15472 L .88635 .18639 L F
.86888 .03716 m .8825 .15352 L p .8957 .15472 L F P
s
.8825 .15352 m .88635 .18639 L p .8957 .15472 L F P
s
.522 g
.84776 .13799 m .88079 .134 L p .85713 .15122 L F P
0 g
s
.522 g
.84977 .15658 m .84911 .15049 L p .85713 .15122 L F P
0 g
s
.522 g
.84911 .15049 m .84776 .13799 L p .85713 .15122 L F P
0 g
s
.522 g
.88079 .134 m .88635 .18639 L p .85713 .15122 L F P
0 g
s
.92805 .29651 m .90921 .21391 L .88635 .18639 L F
.5 g
.34778 .24478 m .35479 .26647 L .32432 .27005 L p F P
0 g
s
.5 g
.32432 .27005 m .31704 .24842 L .34778 .24478 L p F P
0 g
s
.5 g
.53956 .24478 m .54482 .26647 L .51406 .27005 L p F P
0 g
s
.5 g
.51406 .27005 m .50853 .24842 L .53956 .24478 L p F P
0 g
s
.5 g
.73133 .2444 m .73488 .26706 L .7038 .27009 L p F P
0 g
s
.5 g
.7038 .27009 m .70002 .24839 L .73133 .2444 L p F P
0 g
s
.95729 .29696 m .96828 .29096 L p .91965 .03473 L F P
s
.96828 .29096 m .93141 .02752 L .91965 .03473 L p F P
s
.91965 .03473 m .9 .03127 L p .95729 .29696 L F P
s
1 g
.12387 .47527 m .12118 .49136 L .10941 .47496 L p F P
0 g
s
.5 g
.37861 .24112 m .38535 .26288 L .35479 .26647 L p F P
0 g
s
.5 g
.35479 .26647 m .34778 .24478 L .37861 .24112 L p F P
0 g
s
.5 g
.57069 .24112 m .57567 .26288 L .54482 .26647 L p F P
0 g
s
.5 g
.54482 .26647 m .53956 .24478 L .57069 .24112 L p F P
0 g
s
.502 g
.76252 .23753 m .76639 .2684 L .73488 .26706 L p F P
0 g
s
.502 g
.73488 .26706 m .73133 .2444 L .76252 .23753 L p F P
0 g
s
.9 .03127 m .91999 .18702 L p .93517 .19438 L F P
s
.809 g
.88079 .134 m .91393 .12999 L p .89256 .1737 L F P
0 g
s
.809 g
.88635 .18639 m .88459 .16983 L p .89256 .1737 L F P
0 g
s
.809 g
.88459 .16983 m .88079 .134 L p .89256 .1737 L F P
0 g
s
.93363 .2932 m .95729 .29696 L p .93517 .19438 L F P
s
.91999 .18702 m .93363 .2932 L p .93517 .19438 L F P
s
.5 g
.60192 .23746 m .60661 .25928 L .57567 .26288 L p F P
0 g
s
.5 g
.57567 .26288 m .57069 .24112 L .60192 .23746 L p F P
0 g
s
.5 g
.40954 .23746 m .416 .25928 L .38535 .26288 L p F P
0 g
s
.5 g
.38535 .26288 m .37861 .24112 L .40954 .23746 L p F P
0 g
s
.501 g
.21716 .23741 m .22538 .25942 L .19491 .2639 L p F P
0 g
s
.501 g
.19491 .2639 m .18656 .24082 L .21716 .23741 L p F P
0 g
s
.7 0 0 r
.01 w
.1958 .25622 m
.20503 .27991 L
s
.5 Mabswid
.505 g
.18656 .24082 m .19491 .2639 L .16396 .27254 L p F P
0 g
s
.505 g
.16396 .27254 m .15623 .24302 L .18656 .24082 L p F P
0 g
s
.525 g
.15623 .24302 m .16396 .27254 L .13019 .30108 L p F P
0 g
s
.5 g
.63324 .23378 m .63765 .25567 L .60661 .25928 L p F P
0 g
s
.5 g
.60661 .25928 m .60192 .23746 L .63324 .23378 L p F P
0 g
s
.5 g
.44056 .23378 m .44675 .25567 L .416 .25928 L p F P
0 g
s
.5 g
.416 .25928 m .40954 .23746 L .44056 .23378 L p F P
0 g
s
.5 g
.24788 .23377 m .25584 .25569 L .22538 .25942 L p F P
0 g
s
.5 g
.22538 .25942 m .21716 .23741 L .24788 .23377 L p F P
0 g
s
.514 g
.79213 .21135 m .80055 .2993 L .76639 .2684 L p F P
0 g
s
.514 g
.76639 .2684 m .76252 .23753 L .79213 .21135 L p F P
0 g
s
.7 0 0 r
.01 w
.78891 .25025 m
.78999 .2581 L
s
.5 Mabswid
.418 g
.79213 .21135 m .79241 .22859 L .83111 .29581 L p F P
0 g
s
.486 g
.79241 .22859 m .79213 .21135 L .76252 .23753 L p F P
0 g
s
.5 g
.66466 .23009 m .66879 .25205 L .63765 .25567 L p F P
0 g
s
.5 g
.63765 .25567 m .63324 .23378 L .66466 .23009 L p F P
0 g
s
.5 g
.47168 .23009 m .47759 .25205 L .44675 .25567 L p F P
0 g
s
.5 g
.44675 .25567 m .44056 .23378 L .47168 .23009 L p F P
0 g
s
.5 g
.2787 .23009 m .2864 .25205 L .25584 .25569 L p F P
0 g
s
.5 g
.25584 .25569 m .24788 .23377 L .2787 .23009 L p F P
0 g
s
.525 g
.13019 .30108 m .1268 .23978 L .15623 .24302 L p F P
0 g
s
.615 g
.1268 .23978 m .13019 .30108 L p .08452 .4094 L F P
0 g
s
.615 g
.08452 .4094 m .08352 .40964 L p .1268 .23978 L F P
0 g
s
.49 g
.14706 .22268 m .15623 .24302 L .1268 .23978 L p F P
0 g
s
.49 g
.1268 .23978 m .11634 .22639 L .14706 .22268 L p F P
0 g
s
.5 g
.69617 .2264 m .70002 .24839 L .66879 .25205 L p F P
0 g
s
.5 g
.66879 .25205 m .66466 .23009 L .69617 .2264 L p F P
0 g
s
.5 g
.5029 .22639 m .50853 .24842 L .47759 .25205 L p F P
0 g
s
.5 g
.47759 .25205 m .47168 .23009 L .5029 .22639 L p F P
0 g
s
.5 g
.30962 .22639 m .31704 .24842 L .2864 .25205 L p F P
0 g
s
.5 g
.2864 .25205 m .2787 .23009 L .30962 .22639 L p F P
0 g
s
.5 g
.7278 .22284 m .73133 .2444 L .70002 .24839 L p F P
0 g
s
.5 g
.70002 .24839 m .69617 .2264 L .7278 .22284 L p F P
0 g
s
.5 g
.53421 .22268 m .53956 .24478 L .50853 .24842 L p F P
0 g
s
.5 g
.50853 .24842 m .5029 .22639 L .53421 .22268 L p F P
0 g
s
.5 g
.34063 .22268 m .34778 .24478 L .31704 .24842 L p F P
0 g
s
.5 g
.31704 .24842 m .30962 .22639 L .34063 .22268 L p F P
0 g
s
.498 g
.17786 .21895 m .18656 .24082 L .15623 .24302 L p F P
0 g
s
.498 g
.15623 .24302 m .14706 .22268 L .17786 .21895 L p F P
0 g
s
.615 g
.13019 .30108 m .08524 .41006 L .08452 .4094 L p F P
0 g
s
.498 g
.75962 .22067 m .76252 .23753 L .73133 .2444 L p F P
0 g
s
.498 g
.73133 .2444 m .7278 .22284 L .75962 .22067 L p F P
0 g
s
.5 g
.56562 .21895 m .57069 .24112 L .53956 .24478 L p F P
0 g
s
.5 g
.53956 .24478 m .53421 .22268 L .56562 .21895 L p F P
0 g
s
.5 g
.37174 .21895 m .37861 .24112 L .34778 .24478 L p F P
0 g
s
.5 g
.34778 .24478 m .34063 .22268 L .37174 .21895 L p F P
0 g
s
.486 g
.76252 .23753 m .75962 .22067 L .79241 .22859 L p F P
0 g
s
.7 0 0 r
.01 w
.78758 .24059 m
.78891 .25025 L
s
.78619 .23045 m
.78758 .24059 L
s
.5 Mabswid
.5 g
.20877 .21522 m .21716 .23741 L .18656 .24082 L p F P
0 g
s
.5 g
.18656 .24082 m .17786 .21895 L .20877 .21522 L p F P
0 g
s
.7 0 0 r
.01 w
.18355 .22474 m
.1958 .25622 L
s
.5 Mabswid
.5 g
.59713 .21522 m .60192 .23746 L .57069 .24112 L p F P
0 g
s
.5 g
.57069 .24112 m .56562 .21895 L .59713 .21522 L p F P
0 g
s
.5 g
.40295 .21522 m .40954 .23746 L .37861 .24112 L p F P
0 g
s
.5 g
.37861 .24112 m .37174 .21895 L .40295 .21522 L p F P
0 g
s
.404 g
.10842 .41445 m .10052 .45181 L .08468 .44102 L p F P
0 g
s
.5 g
.23977 .21147 m .24788 .23377 L .21716 .23741 L p F P
0 g
s
.5 g
.21716 .23741 m .20877 .21522 L .23977 .21147 L p F P
0 g
s
.5 g
.43425 .21147 m .44056 .23378 L .40954 .23746 L p F P
0 g
s
.5 g
.40954 .23746 m .40295 .21522 L .43425 .21147 L p F P
0 g
s
.5 g
.62874 .21147 m .63324 .23378 L .60192 .23746 L p F P
0 g
s
.5 g
.60192 .23746 m .59713 .21522 L .62874 .21147 L p F P
0 g
s
.5 g
.27087 .20771 m .2787 .23009 L .24788 .23377 L p F P
0 g
s
.5 g
.24788 .23377 m .23977 .21147 L .27087 .20771 L p F P
0 g
s
.5 g
.46566 .20771 m .47168 .23009 L .44056 .23378 L p F P
0 g
s
.5 g
.44056 .23378 m .43425 .21147 L .46566 .20771 L p F P
0 g
s
.5 g
.66044 .20771 m .66466 .23009 L .63324 .23378 L p F P
0 g
s
.5 g
.63324 .23378 m .62874 .21147 L .66044 .20771 L p F P
0 g
s
.5 g
.30206 .20394 m .30962 .22639 L .2787 .23009 L p F P
0 g
s
.5 g
.2787 .23009 m .27087 .20771 L .30206 .20394 L p F P
0 g
s
.5 g
.49716 .20394 m .5029 .22639 L .47168 .23009 L p F P
0 g
s
.5 g
.47168 .23009 m .46566 .20771 L .49716 .20394 L p F P
0 g
s
.5 g
.69225 .20394 m .69617 .2264 L .66466 .23009 L p F P
0 g
s
.5 g
.66466 .23009 m .66044 .20771 L .69225 .20394 L p F P
0 g
s
.5 g
.33335 .20016 m .34063 .22268 L .30962 .22639 L p F P
0 g
s
.5 g
.30962 .22639 m .30206 .20394 L .33335 .20016 L p F P
0 g
s
.5 g
.52876 .20016 m .53421 .22268 L .5029 .22639 L p F P
0 g
s
.5 g
.5029 .22639 m .49716 .20394 L .52876 .20016 L p F P
0 g
s
.5 g
.72416 .20013 m .7278 .22284 L .69617 .2264 L p F P
0 g
s
.5 g
.69617 .2264 m .69225 .20394 L .72416 .20013 L p F P
0 g
s
.5 g
.36475 .19637 m .37174 .21895 L .34063 .22268 L p F P
0 g
s
.5 g
.34063 .22268 m .33335 .20016 L .36475 .19637 L p F P
0 g
s
.5 g
.56046 .19637 m .56562 .21895 L .53421 .22268 L p F P
0 g
s
.5 g
.53421 .22268 m .52876 .20016 L .56046 .19637 L p F P
0 g
s
.501 g
.75614 .196 m .75962 .22067 L .7278 .22284 L p F P
0 g
s
.501 g
.7278 .22284 m .72416 .20013 L .75614 .196 L p F P
0 g
s
.5 g
.39624 .19256 m .40295 .21522 L .37174 .21895 L p F P
0 g
s
.5 g
.37174 .21895 m .36475 .19637 L .39624 .19256 L p F P
0 g
s
.5 g
.59225 .19256 m .59713 .21522 L .56562 .21895 L p F P
0 g
s
.5 g
.56562 .21895 m .56046 .19637 L .59225 .19256 L p F P
0 g
s
.511 g
.78798 .18904 m .79241 .22859 L .75962 .22067 L p F P
0 g
s
.511 g
.75962 .22067 m .75614 .196 L .78798 .18904 L p F P
0 g
s
.5 g
.42783 .18874 m .43425 .21147 L .40295 .21522 L p F P
0 g
s
.5 g
.40295 .21522 m .39624 .19256 L .42783 .18874 L p F P
0 g
s
.5 g
.62415 .18874 m .62874 .21147 L .59713 .21522 L p F P
0 g
s
.5 g
.59713 .21522 m .59225 .19256 L .62415 .18874 L p F P
0 g
s
.5 g
.65615 .18491 m .66044 .20771 L .62874 .21147 L p F P
0 g
s
.5 g
.62874 .21147 m .62415 .18874 L .65615 .18491 L p F P
0 g
s
.5 g
.45952 .18491 m .46566 .20771 L .43425 .21147 L p F P
0 g
s
.5 g
.43425 .21147 m .42783 .18874 L .45952 .18491 L p F P
0 g
s
.563 g
.81812 .16349 m .83111 .29581 L .79241 .22859 L p F P
0 g
s
.563 g
.79241 .22859 m .78798 .18904 L .81812 .16349 L p F P
0 g
s
.329 g
.81812 .16349 m .81741 .16266 L .84977 .15658 L p F P
0 g
s
.469 g
.81741 .16266 m .81812 .16349 L .78798 .18904 L p F P
0 g
s
.5 g
.68826 .18107 m .69225 .20394 L .66044 .20771 L p F P
0 g
s
.5 g
.66044 .20771 m .65615 .18491 L .68826 .18107 L p F P
0 g
s
.5 g
.49131 .18107 m .49716 .20394 L .46566 .20771 L p F P
0 g
s
.5 g
.46566 .20771 m .45952 .18491 L .49131 .18107 L p F P
0 g
s
.5 g
.72046 .1772 m .72416 .20013 L .69225 .20394 L p F P
0 g
s
.5 g
.69225 .20394 m .68826 .18107 L .72046 .1772 L p F P
0 g
s
.5 g
.5232 .17722 m .52876 .20016 L .49716 .20394 L p F P
0 g
s
.5 g
.49716 .20394 m .49131 .18107 L .5232 .17722 L p F P
0 g
s
.5 g
.75276 .17324 m .75614 .196 L .72416 .20013 L p F P
0 g
s
.5 g
.72416 .20013 m .72046 .1772 L .75276 .17324 L p F P
0 g
s
.5 g
.55519 .17335 m .56046 .19637 L .52876 .20016 L p F P
0 g
s
.5 g
.52876 .20016 m .5232 .17722 L .55519 .17335 L p F P
0 g
s
.496 g
.78512 .16877 m .78798 .18904 L .75614 .196 L p F P
0 g
s
.496 g
.75614 .196 m .75276 .17324 L .78512 .16877 L p F P
0 g
s
.5 g
.58729 .16947 m .59225 .19256 L .56046 .19637 L p F P
0 g
s
.5 g
.56046 .19637 m .55519 .17335 L .58729 .16947 L p F P
0 g
s
.469 g
.78798 .18904 m .78512 .16877 L .81741 .16266 L p F P
0 g
s
.5 g
.61948 .16558 m .62415 .18874 L .59225 .19256 L p F P
0 g
s
.5 g
.59225 .19256 m .58729 .16947 L .61948 .16558 L p F P
0 g
s
.5 g
.65178 .16168 m .65615 .18491 L .62415 .18874 L p F P
0 g
s
.5 g
.62415 .18874 m .61948 .16558 L .65178 .16168 L p F P
0 g
s
.5 g
.68418 .15776 m .68826 .18107 L .65615 .18491 L p F P
0 g
s
.5 g
.65615 .18491 m .65178 .16168 L .68418 .15776 L p F P
0 g
s
.5 g
.71669 .15383 m .72046 .1772 L .68826 .18107 L p F P
0 g
s
.5 g
.68826 .18107 m .68418 .15776 L .71669 .15383 L p F P
0 g
s
.5 g
.7493 .14989 m .75276 .17324 L .72046 .1772 L p F P
0 g
s
.5 g
.72046 .1772 m .71669 .15383 L .7493 .14989 L p F P
0 g
s
.7 0 0 r
.01 w
.18355 .22474 m
.7185 .16026 L
s
.5 Mabswid
.499 g
.78201 .14594 m .78512 .16877 L .75276 .17324 L p F P
0 g
s
.499 g
.75276 .17324 m .7493 .14989 L .78201 .14594 L p F P
0 g
s
.7 0 0 r
.01 w
.7185 .16026 m
.77562 .15337 L
s
.5 Mabswid
.497 g
.81483 .14197 m .81741 .16266 L .78512 .16877 L p F P
0 g
s
.497 g
.78512 .16877 m .78201 .14594 L .81483 .14197 L p F P
0 g
s
.7 0 0 r
.01 w
.77562 .15337 m
.78432 .21684 L
s
.5 Mabswid
.492 g
.84776 .13799 m .84977 .15658 L .81741 .16266 L p F P
0 g
s
.492 g
.81741 .16266 m .81483 .14197 L .84776 .13799 L p F P
0 g
s
.88635 .18639 m .91229 .29434 L .92805 .29651 L p F P
s
.809 g
.91229 .29434 m .88635 .18639 L p .91393 .12999 L F P
0 g
s
1 g
.93252 .27884 m .91393 .12999 L .94718 .12597 L p F P
0 g
s
.809 g
.91393 .12999 m .93252 .27884 L .91229 .29434 L p F P
0 g
s
1 g
.94718 .12597 m .96675 .26639 L .95189 .27664 L p F P
0 g
s
1 g
.95189 .27664 m .93252 .27884 L p .94718 .12597 L F P
0 g
s
.25 Mabswid
.04743 .1121 m
0 .37458 L
s
0 .37458 m
.96662 .26436 L
s
.96662 .26436 m
.92948 0 L
s
.92948 0 m
.04743 .1121 L
s
.04743 .1121 m
.92948 0 L
s
.04743 .1121 m
.05013 .11846 L
s
gsave
.04201 .0994 -72.1869 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.26077 .08499 m
.26297 .09153 L
s
gsave
.25635 .0719 -78.9272 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47878 .05728 m
.48045 .06398 L
s
gsave
.47545 .04387 -66.9681 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.70163 .02896 m
.70272 .03578 L
s
gsave
.69946 .01532 -72.9908 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.92948 0 m
.92997 .00689 L
s
gsave
.92851 -0.01378 -66.1171 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.08973 .10673 m
.09129 .11056 L
s
.13221 .10133 m
.13372 .10519 L
s
.17488 .09591 m
.17632 .09979 L
s
.21773 .09046 m
.21911 .09436 L
s
.30399 .0795 m
.30525 .08344 L
s
.3474 .07398 m
.3486 .07795 L
s
.391 .06844 m
.39214 .07242 L
s
.4348 .06287 m
.43586 .06688 L
s
.52296 .05167 m
.52389 .0557 L
s
.56733 .04603 m
.5682 .05008 L
s
.6119 .04036 m
.6127 .04443 L
s
.65667 .03467 m
.65739 .03875 L
s
.7468 .02322 m
.74738 .02732 L
s
.79216 .01745 m
.79267 .02156 L
s
.83773 .01166 m
.83817 .01578 L
s
.8835 .00584 m
.88387 .00997 L
s
gsave
.45882 -0.02316 -66.9681 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .37458 m
.2446 .86632 L
s
0 .37458 m
.00686 .37379 L
s
gsave
-0.01372 .37614 -70.5625 -9.14973 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.09158 .55869 m
.09845 .55797 L
s
gsave
.07784 .56012 -70.5625 -9.2071 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.16923 .7148 m
.17611 .71414 L
s
gsave
.15548 .71612 -70.5625 -9.25532 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.23591 .84885 m
.24279 .84824 L
s
gsave
.22215 .85008 -70.5625 -9.29643 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.0244 .42363 m
.02852 .42317 L
s
.04775 .47058 m
.05187 .47013 L
s
.07013 .51556 m
.07425 .51512 L
s
.11217 .60008 m
.11629 .59966 L
s
.13194 .63983 m
.13606 .63942 L
s
.15095 .67804 m
.15507 .67764 L
s
.18684 .75019 m
.19096 .7498 L
s
.20379 .78428 m
.20792 .7839 L
s
.22014 .81715 m
.22427 .81678 L
s
gsave
.05493 .65899 -70.5625 -9.2356 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{290, 251.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004R0000na000`40O003h00Oogoo8goo003oOolS
Ool00?moob=oo`00ogoo8goo003oOolSOol00?moob=oo`00ogoo8goo003oOolSOol00?moob=oo`00
ogoo8goo003oOolSOol00?moob=oo`00OGoo0P00Xgoo001lOol00`00Oomoo`2SOol007aoo`<007=o
o`D002]oo`00O7oo0`00MGoo00<007ooOol0:goo003dOol00`00Oomoo`0[Ool00?Aoo`03001oogoo
02]oo`00m7oo00<007ooOol0:goo003cOol2000]Ool00?moob=oo`00/goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol0HWoo002bOol00`00Ool00007Ool00`00Ool00014Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`05000=Ool00;9oo`03001oo`0000Uoo`03001oogoo03Yoo`@0
00=oo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00eoo`00/Woo00<007oo00001goo0P00
A7oo00<007oo00001goo00<007oo00000goo00<007ooOol03Goo002bOol00`00Ool00007Ool00`00
Oomoo`0cOol4000<Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`0=Ool00;=oo`03001o
ogoo00Ioo`<002Yoo`T000=oo`03001oogoo00Yoo`03001oo`0000Moo`03001oo`0000=oo`03001o
ogoo00eoo`00hWoo2@002Woo00<007ooOol02goo00<007ooOol01goo00@007ooOomoo`8000moo`00
PGoo00<007ooOol0EWoo20004Woo0P00;7oo0020Ool00`00Ool0001?Ool80004Ool00`00Oomoo`0D
Ool2000[Ool0081oo`03001oo`0004Aoo`03001oogoo00P00003Ool007oo021oo`8002]oo`00P7oo
00<007oo0000?goo2000:goo0P00:goo0020Ool00`00Ool0000gOol8000/Ool30004Ool2000[Ool0
085oo`03001oogoo02eoo`T0009oo`03001oogoo02ioo`X002]oo`00Zgoo1`002Woo00<007ooOol0
9goo0P000goo3000:goo0015Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`1AOol8000i
OolC000[Ool003ioo`@0009oo`03001oo`0000Moo`03001oo`0004Uoo`T000=oo`03001oogoo03Yo
oa@002]oo`00A7oo00<007oo00002Goo00<007ooOol0@7oo2@00AWoo5P003Goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Woo0014Ool00`00Ool0
0007Ool2000kOol8001=OolH0006Ool40002Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0
0002Ool00`00Ool00007Ool004Aoo`03001oo`0000Moo`03001oogoo039oo`P000Eoo`03001oogoo
04]ooaX000aoo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo00Eoo`00
AGoo00<007ooOol01Woo0`00:7oo00<007oo00001`0000=oo`00Ool0F7oo6P0037oo00<007oo0000
1goo00<007oo00000Woo00<007oo00000Woo0P0027oo001cOol8000:Ool00`00Oomoo`1FOolJ000<
Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool00`00Oomoo`07Ool001Aoo`D0059o
o`P006]ooa800003Ool0000000D000eoo`03001oogoo00Moo`03001oogoo009oo`04001oogooOol3
0007Ool000moo`@000=oo`03001oogoo04Yoo`P000Aoo`03001oogoo06]ooa`002Uoo`005Woo00<0
07ooOol0@goo1`0000=oo`00Ool0Mgoo00<002U:00006@00:Goo000FOol00`00Oomoo`0kOol80021
Ool00`00:DX0000I000YOol001Ioo`03001oogoo03=oo`P000Eoo`03001oogoo085oo`03000YBP00
01T002Uoo`005Goo0P00;7oo2@000Woo00<007ooOol0S7oo00<002U:00004@0000=oo`0000001@00
:Goo000lOol8000:Ool00`00Oomoo`2;Ool00`00:DXYBP0J000YOol003Aoo`P00:1oo`03000YBRU:
01X002Uoo`00;7oo20001Goo00<007ooOol0WWoo0`000RU:6P00:Goo000SOol90002Ool00`00Oomo
o`2WOol2000236<00`00:DXYBP0K000XOol001aoo`P00;=oo`8000<<H`04000YBRU::DXB00000goo
00000005000FOol5000017oo000000002Goo000HOol7002hOol2000236<00`00:DXYBP02:DXJ000G
Ool00`00Ool00003Ool00`00Oomoo`08Ool001Qoo`P00;Moo`80008<H`03000YBRU:008YBQX000Mo
o`03001oogoo00eoo`03001oo`0000=oo`03001oogoo00Qoo`0067oo2@00]Woo0P000PaS00<002U:
:DX00RU:6P001Woo00<007oo00003goo00@007ooOomoo`@000Qoo`005goo00<007oo00002000]7oo
00<003F]00000PaS00<002U::DX00RU:4`0000=oo`00000010001Woo00<007oo00003goo00<007oo
Ool03Goo000GOol=002bOol00`00=Jd0000236<00`00:DXYBP02:DXF0003Ool00`00Oomoo`04Ool0
0`00Ool0000?Ool00`00Oomoo`0=Ool001Moo`/00003:DX007oo0;5oo`06000e[CF]000<H`0012U:
3P000fLi00<007ooOol01Goo00<007ooOol017oo00<007oo00007goo000GOol;00000bU:001oo`2a
Ool00`00=Jde[@020002:DX90003@Q000`00IcUW>@05IcT00`00Oomoo`06Ool00`00Oomoo`04Ool0
0`00Oomoo`0NOol001Moo`/00003:DX007oo0;1oo`P000@mk`030012448@00E24003001W>FLi00EW
>@03001oogoo00Ioo`03001oogoo02Eoo`005goo2`000RU:00<007ooOol0YWoo20000cg_00<003g_
?Nl01Sg_00<0048@@Q001D8@00<006LiIcT01VLi00<007ooOol01Goo00<007ooOol09Goo000FOol;
0003:DX00`00Oomoo`2NOol80003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`06?Nl00`00@Q124005@Q00
0`00IcUW>@06IcT00`00Oomoo`05Ool00`00Oomoo`0UOol001Ioo`/000<YBP03001oogoo09Ioo`P0
008mk`QH0003?Nl003g_00Lmk`03000mkcg_00Dmk`030012448@00E2408000MW>@03001oogoo00Eo
o`03001oogoo02Eoo`005Woo2`000bU:00<007ooOol00Woo00<007ooOol0RGoo20000cg_45P000<0
03g_?Nl01Sg_00<003g_?Nl00Sg_10001d8@0P001fLi00<007ooOol01Goo00<007ooOol09Goo000F
Ool;0003:DX200001Goo000003W>0000PGoo2@000cg_3eP000<mk`00?Nl013g_0UP000<mk`00?Nl0
1Cg_1P0016Li00<0048@@Q001D8@00<006LiIcT01FLi00<007ooOol01Goo00<007ooOol09Goo000F
Ool:0004:DX00`005:D00004>Lh2001gOol80004?Nl@F0000`00?Nlmk`06?Nl00`00?Nlmk`02?Nl2
F00013g_000mkcg_100000<mk`00IcT01fLi0`001D8@00<006LiIcT01FLi00<007ooOol01Goo0P00
9Woo000EOol;0004:DX00`005:D00006>Lh2001]Ool80003?NlAF0000`00?Nlmk`06?Nl00`00?Nlm
k`05?Nl00`00?Nlmk`02?Nl2F0040004?Nl20008IcT01000Oomoo`00148@00<006LiIcT01FLi00<0
07ooOol01Woo00<007ooOol097oo000EOol;0005:DX20006>Lh00`00?Nmoo`1TOol80003?NlAF000
0`00?Nlmk`06?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl80002F0000cg_000mk`04?Nl00`00BU80
0008IcT01@00Oomoogoo00000d8@00<006LiIcT01FLi00<007ooOol01Woo00<007ooOol097oo000E
Ool:0006:DX00`00>LhicP05>Lh00`00?Nmoo`1LOol80003?Nl@F0000cg_000mk`07?Nl00`00?Nlm
k`05?Nl00`00?Nlmk`02?Nl80003?Nl00`00?Nlmk`03?Nl2F0001000?Nlmkcg_0P000TYB00<006Li
IcT01VLi00<007ooOol00Woo0P0000=24000IcT01fLi00<007ooOol01Goo00<007ooOol097oo000E
Ool:0006:DX00`00>LhicP04>Lh00`00?Nlmk`1EOol80002?NlAF0000cg_000mk`06?Nl00`00?Nlm
k`06?Nl00`00?Nlmk`02?Nl80003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`03?Nl2F00013g_000mk`00
14YB00<006LiIcT01VLi00<007ooOol017oo0P0026Li00<007ooOol01Goo00<007ooOol097oo000E
Ool:0006:DX00`00>LhicP04>Lh01000?Nlmk`00C7oo20000Sg_4EP000<mk`00?Nl01Sg_00<003g_
?Nl01Sg_00<003g_?Nl00Sg_20000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00cg_
0UP000<mk`0000001DYB00<006LiIcT01VLi00<007ooOol01Goo00<006LiIcT01VLi00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol027oo000DOol:0007:DX00`00>LhicP04>Lh01000?Nlmk`00AGoo1`0000<mkeP0
F0003eP00Sg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl00Sg_20000cg_00<003g_?Nl0
1Cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl00Sg_0UP00P001dYB00<006LiIcT01FLi
00<007ooOol01Goo00<006LiIcT01VLi00<007ooOol01Goo00<007ooOol017oo00<007oo00001goo
00<007oo00000Woo00<007oo00000Woo00<007oo00002Goo000DOol:0008:DX6>Lh01000?Nlmk`00
?Goo20004EP00Sg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl00Sg_20000cg_00<003g_
?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<003g_?Nl00P000UP000=2
4000BU801TYB00<006LiIcT01FLi00<007ooOol01Goo0P001fLi00<007ooOol01Goo0P001Goo00<0
07oo00001goo00<007oo00000Woo00<007oo000017oo00<007ooOol01goo000DOol:0008:DX6>Lh0
1000?Nlmk`00=Goo200045P00cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl00Sg_2000
0cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<003g_?Nl0
0Sg_1P000d8@0UP000<004YBBU801DYB00<006LiIcT01FLi00<007ooOol01Goo0P001fLi00<007oo
Ool01Woo00<007ooOol00goo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo0P002Woo
000DOol90009:DX00`00>LhicP02>Lh00`00?Nlmk`02?Nl]Ool7000AF003?Nl00`00?Nlmk`05?Nl0
0`00?Nlmk`06?Nl00`00?Nlmk`02?Nl80003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlm
k`06?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl80003@Q000`00@Q124003@Q02F0000`00BU9:DP05
BU800`00IcUW>@06IcT00`00Oomoo`04Ool20007IcT00`00Oomoo`06Ool00`00Oomoo`03Ool00`00
Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool00`00Oomoo`09Ool001Aoo`T000TYBP03000i
cSW>008icP03000mkcg_008mkbEoo`L0015H00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000m
kcg_008mk`P000<mk`03000mkcg_00Dmk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_00Dm
k`03000mkcg_008mk`P000<mk`030012448@00E240030012448@00=2409H0003001:DTYB00E:DP03
001W>FLi00IW>@03001oogoo00Aoo`8000QW>@03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Moo`03001oogoo009oo`04001oogooOol30009Ool001Aoo`T000TYBP03000icSW>008icP03000m
kcg_008mkaeoo`L0011H00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_008mk`P000<m
k`03000mkcg_00Dmk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_008m
k`P000<mk`03000mkcg_00Dmk`030012448@00E240030012448@00=2409H0003001:DTYB00E:DP03
001W>FLi00IW>@03001oogoo00Aoo`03001oo`0000MW>@03001oogoo00Eoo`03001oogoo02=oo`00
4goo2P002BU:00<003W>>Lh00SW>00<003g_?Nl00Sg_3Woo3@004EP01Cg_00<003g_?Nl01Cg_00<0
03g_?Nl00Sg_40000cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<003g_?Nl0
0Sg_40000cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<0048@@Q00148@00<0048@@Q000d8@0UP0
00=24000BU801DYB00<006LiIcT01VLi00<007ooOol01Goo0P001fLi00<007ooOol01Goo00<007oo
Ool08goo000COol90009:DX00`00>LhicP03>Lh00`00?Nlmk`02?Nl00`00Oomoo`03Ool80003?Nl0
0`00?NmH000@F005?Nl00`00?Nlmk`06?Nl01000?Nlmkcg_20000cg_00<003g_?Nl01Cg_00<003g_
?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_20000cg_00<003g_?Nl01Cg_
00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<0048@@Q00148@00<0048@@Q000d8@
0UP000=24000BU801DYB00<006LiIcT01VLi00<007ooOol01Goo0P001fLi00<007ooOol01Goo00<0
07ooOol08goo000COol90008:DX00`00>LhicP03>Lh01000?Nlmkcg_20000cg_00<005P0F0003eP0
1Sg_00<003g_?Nl01Sg_00<003g_?Nl00Sg_1`000cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<0
03g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_20000cg_00<003g_?Nl01Cg_00<003g_?Nl0
1Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_3@00148@0UP000<004YBBU8014YB
00<006LiIcT01VLi00<007ooOol01Goo0P001fLi00<007ooOol01Goo0P0097oo000COol90007:DX0
1000>LhicSW>1`0013g_00<003g_?Nl013g_2UP01Sg_00<003g_?Nl01Sg_00<003g_?Nl00Sg_2000
0cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl0
0Sg_20000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<0
03g_?Nl00Sg_20000cg_00<003g_?Nl013g_00<003g_?Nl010000T8@00<004YBBU8014YB00<006Li
IcT01VLi00<007ooOol01Goo00<007oo00001VLi00<007ooOol01Woo00<007ooOol08Woo000COol8
0004:DX80002CW<20007?Nl00`00?Nlmk`04?Nl3F006?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl8
0003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`06?Nl01000?Nlm
kcg_20000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00<0
03g_?Nl00Sg_20000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl00cg_00AH00000000
00I:DP03001W>FLi00IW>@03001oogoo00Eoo`03001oo`0000IW>@03001oogoo00Ioo`03001oogoo
029oo`004Woo3@001g_N14ic0P001cg_00<003g_?Nl013g_0UP01cg_00@003g_?Nlmk`P000<mk`03
000mkcg_00Hmk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Hmk`03000mkcg_008mk`L0
00<mk`03000mkcg_00Hmk`03000mkcg_00@mk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_
008mk`P000<mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`05000mkcg_?Nm24002
F0000d8@00000006BU800`00IcUW>@05IcT00`00Oomoo`05Ool00`00Ool00007IcT00`00Oomoo`05
Ool00`00Oomoo`0ROol0019oo`H000Ioo`03001kgW_N00AkgP03001>Ldic00=>L`03000mkcg_00Dm
k`03000mkcg_00@mk`=H00<mk`L000<mk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_00Dm
k`03000mkcg_00Dmk`03000mkcg_008mk`P000<mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000m
kcg_00Dmk`03000mkcg_00Dmk`03000mkcg_008mk`P000<mk`03000mkcg_00Dmk`03000mkcg_00Dm
k`03000mkcg_00Dmk`03000mkcg_00@mk`8000A2409H00924003001:DTYB00A:DP03001W>FLi00IW
>@03001oogoo00Aoo`03001oo`0000MW>@03001oogoo00Eoo`03001oogoo029oo`004Woo00<007oo
Ool00Woo00<007ooOol017oo00<007_NNmh017_N00<004icCW<014ic3`000UP00`000d8@00<003g_
?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_20000cg_
00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_
20000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl013g_00<003g_
?Nl0100000=24000@Q000d8@0UP00T8@0P001DYB00<006LiIcT01VLi00<007ooOol017oo00@007oo
Ool000IW>@03001oogoo00Eoo`03001oogoo029oo`004Woo00D007ooOomoo`0000Moo`03001kgW_N
00AkgP03001>Ldic00A>L`030012448@00E240030012448@00A240=H00I24003000mkcg_00@mk`03
000mkcg_00Dmk`03000mkcg_00Hmk`04000mkcg_?Nl80003?Nl00`00?Nlmk`06?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`05?Nl00`00?Nlmk`06?Nl01000?Nlmkcg_20000cg_00<003g_?Nl01Cg_00<003g_
?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl01Cg_00@003g_?Nlmk`H000E240030012448@009240=H
0003@Q00000000E:DP03001W>FLi00IW>@03001oogoo00Eoo`03001oo`0000IW>@03001oogoo00Eo
o`03001oogoo029oo`004Woo00D007ooOomoo`0000Moo`03001kgW_N00AkgP03001>Ldic00A>L`03
0012448@00E240030012448@00E2409H00I24003000mkcg_00@mk`03000mkcg_00Hmk`03000mkcg_
008mk`L000<mk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03
000mkcg_008mk`L000<mk`03000mkcg_00Dmk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_
00Dmk`03000mkcg_008mk`L000<mk`030012448@00E240030012448@00=2409H0004@Q0004YB0004
BU800`00IcUW>@06IcT00`00Oomoo`05Ool00`00Ool00006IcT00`00Oomoo`05Ool2000SOol0019o
o`05001oogooOol00006Ool00`00NmikgP05Nmh00`00CW=>L`04CW<00`00@Q124006@Q000`00@Q12
4004@Q02F006@Q000`00?Nlmk`05?Nl00`00?Nlmk`02?Nl80003?Nl00`00?Nlmk`05?Nl00`00?Nlm
k`05?Nl00`00?Nlmk`06?Nl00`00?Nlmk`04?Nl00`00?Nlmk`02?Nl80003?Nl00`00?Nlmk`05?Nl0
0`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl80003?Nl00`00?Nlm
k`04?Nl00`00@Q124005@Q000`00@Q124003@Q02F000148@001:DP0014YB00<006LiIcT01VLi00<0
07ooOol01Goo00<007oo00001VLi00<007ooOol01Woo00<007ooOol01Goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol01@002Woo000AOol00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Nmik
gP05Nmh00`00CW=>L`04CW<00`00@Q124006@Q000`00@Q124004@Q03F006@Q001000?Nlmkcg_2000
0cg_00<003g_?Nl01Sg_00<003g_?Nl013g_00<003g_?Nl01Sg_00<003g_?Nl00Sg_3`000cg_00<0
03g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_40000cg_00<003g_?Nl0
1Cg_00<003g_?Nl01Cg_00<0048@@Q001D8@00<0048@@Q000T8@0UP000E24000BU9:DP0000=:DP03
001W>FLi00IW>@03001oogoo00Eoo`04001oogoo0005IcT00`00Oomoo`06Ool00`00Oomoo`04Ool0
0`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`0:Ool0015oo`03001oogoo009oo`03001oogoo
00Aoo`03001kgW_N00EkgP03001>Ldic00A>L`030012448@00I240030012448@00E2409H00=240L0
00<mk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_008mk`P000<mk`03
000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Hmk`03000mkcg_00Dmk`04000mkcg_?Nl80003
?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`06?Nl00`00?Nlmk`04?Nl00`00@Q124005
@Q000`00@Q124002@Q02F0001D8@001:DTYB00000dYB00<006LiIcT01VLi00<007ooOol01Goo00@0
07ooOol000EW>@03001oogoo00Ioo`03001oogoo00Aoo`03001oo`0000Moo`03001oo`0000=oo`03
001oogoo00Yoo`004Goo00<007ooOol00Woo00<007ooOol017oo00<007_NNmh01G_N00<004icCW<0
14ic00<0048@@Q001T8@00<0048@@Q00148@0P0000AH0000000000<mk`03000mkcg_00Dmk`03000m
kcg_00Dmk`03000mkcg_00Hmk`04000mkcg_?Nl80003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl0
0`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl70003?Nl00`00?Nlmk`05?Nl00`00?Nlm
k`05?Nl00`00?Nlmk`06?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`00148@00<0048@@Q001D8@00D0
04YBBU9:DP00009:DP03001W>FLi00IW>@03001oogoo00Eoo`04001oogoo0006IcT01000Oomoogoo
1@001Woo00<007oo00001goo00<007oo00000goo00<007ooOol02Woo000AOol01@00Oomoogoo0000
1goo00<007_NNmh01G_N00<004icCW<014ic00<0048@@Q001d8@00<0048@00000`0000A24000F01H
00Hmk`03000mkcg_00@mk`03000mkcg_00Hmk`03000mkcg_008mk`L000<mk`03000mkcg_00Hmk`03
000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_008mk`P000<mk`03000mkcg_
00Dmk`03000mkcg_00@mk`03000mkcg_00Hmk`03000mkcg_00Dmk`03000mkcg_008mk`L000<mk`04
000mkcg_?Nl50007@Q001@00BU9:DTYB00000TYB00<006LiIcT01VLi00<007ooOol01Goo00D007oo
Ool006Li00T000=oo`8000Ioo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Yoo`004Goo
00D007ooOomoo`0000Moo`03001kgW_N00AkgP03001>Ldic00I>L`030012448@00I2408000I24003
001H03g_00Dmk`03000mkcg_00Dmk`03000mkcg_008mk`P000<mk`03000mkcg_00Dmk`03000mkcg_
00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`04000mkcg_?Nl80003?Nl00`00?Nlmk`05?Nl00`00
?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl80003?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`05?Nl20006@Q000`00BU9:DP02BU800`00BU800008IcT01000Oomoogoo2@001FLi
00<007ooOol00goo0`001goo00<007ooOol01goo00@007ooOomoo`8000aoo`0047oo00<007ooOol0
0Woo00<007ooOol01Goo00<007_NNmh017_N00<004icCW<01Tic00<0048@@Q001D8@0`001T8@00<0
05P0F0001Sg_00@003g_?Nlmk`P000<mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dm
k`03000mkcg_00Dmk`03000mkcg_008mk`L000<mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000m
kcg_00Dmk`03000mkcg_00Dmk`03000mkcg_008mk`P000<mk`03000mkcg_00Dmk`03000mkcg_00Dm
k`03000mkcg_00@mk`@000E24005001:DTYBBU800002BU800`00IcUW>@090005Ool01000Oomoo`00
1FLi2P008Woo000@Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00NmikgP05Nmh00`00CW=>L`06
CW<00`00@Q124003@Q020003?Nl40003@Q03F002?Nl70003?Nl00`00?Nlmk`06?Nl00`00?Nlmk`05
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`06?Nl01000?Nlmkcg_20000cg_00<003g_?Nl01Cg_00<003g_
?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk`P000<mk`03000mkcg_00Dmk`03
000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00@00005?Nl0048@?Nl00004@Q0:0006IcT00`00
Oomoo`05Ool01000Oomoo`0016Li2`008Woo000@Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
NmikgP05Nmh00`00CW=>L`06CW<00`00@Q124002@Q000`00?Nlmk`03?Nl01000?Nlmkcg_10000UP0
0P000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_
?Nl00Sg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_
00<003g_?Nl00Sg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00<003g_?Nl013g_00<003g_
?Nl00Sg_1P001Cg_2@0014YB00<004YB000026Li00<007ooOol01Goo00@007ooOol0009W>@d0029o
o`0047oo00<007ooOol00Woo00<007ooOol017oo00<007_NNmh01G_N00<004icCW<01Tic00D0048@
@Q12400000Lmk`03000mkcg_00<mk`03001H05P000Hmk`03000mkcg_00@mk`03000mkcg_00Hmk`04
000mkcg_?Nl@0003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_
40000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk`P0008mk`X0
00A240800003@Q0004YB00A:DP8000QW>@03001oogoo00Eoo`05001oogooOomW>@0>000ROol0011o
o`05001oogooOol00007Ool00`00NmikgP05Nmh00`00CW=>L`06CW<00`00@Q0000020007?Nl00`00
?Nlmk`04?Nl3F005?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl70003?Nl00`00?Nlmk`05?Nl00`00
?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl70003?Nl00`00?Nlmk`05
?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl700000cg_0000
000700000cg_000mk`06?Nl00`00@Q124003@Q000eP000000005BU820008IcT00`00Oomoo`05Ool0
1000Oomoogoo3P008goo000@Ool01@00Oomoogoo00001goo00<007_NNmh01G_N00<004icCW<01Tic
0P000cW>00<003g_?Nl013g_00<003g_?Nl013g_00<005P0F0001Sg_00@003g_?Nlmk`P000<mk`03
000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`04000mkcg_?Nl80003
?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`06?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_
40000Sg_00<003g_?Nl01Cg_00<003g_?Nl01Sg_00@0048@@Q1240=H0003001:DTYB00A:DP03001W
>FLi00IW>@03001oogoo00Eoo`03001oogoo00=oo`@0009oo`@00003Ool00000029oo`003goo00<0
07ooOol00Woo00<007ooOol01Goo00<007_NNmh01G_N00<004icCW<01Tic00<003W>>Lh00SW>00<0
03g_?Nl013g_00<003g_?Nl01Cg_0eP00Sg_1`000cg_00<003g_?Nl01Sg_00<003g_?Nl013g_00<0
03g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl0
1Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_3P0013g_00<003g_?Nl013g_00<0
03g_?Nl01Sg_00<003g_?Nl01Cg_00<0048@@Q000T8@0eP01TYB00<006LiIcT01VLi00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol01Goo0P008Woo000?Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool8Nmh00`00CW=>L`06CW<00`00>LhicP02>Lh00`00?Nlmk`05?Nl01000?Nlmkcg_10000UP00P00
0d8@00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl01Sg_00@003g_?Nlm
k`P000<mk`03000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000m
kcg_008mk`d000Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dm
k`030012448@00=24003F00004YB00E:DP03001W>FLi00IW>@03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo021oo`003goo00<007ooOol00Woo00<007ooOol017oo00<007_N
Nmh01W_N00<004icCW<01Dic00<003W>>Lh00cW>00<003g_?Nl01Cg_10000d8@00<005P0F0001T8@
00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_1`000cg_00<003g_
?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk``000Lmk`03
000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_008mk`L000@mk`030012448@
00A2408000I:DP03001W>FLi00EW>@03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo021oo`003goo00<007ooOol00Woo00<007ooOol017oo00<007_NNmh01G_N00<004icCW<0
1Tic00<003W>>Lh00cW>00<003g_?Nl00cg_0`001d8@0eP01D8@00<003g_?Nl01Cg_00<003g_?Nl0
1Cg_00@003g_?Nlmk`P000<mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000m
kcg_00@mk`03000mkcg_008mk`/000Lmk`03000mkcg_00Hmk`03000mkcg_00@mk`03000mkcg_00Dm
k`04000mkcg_?Nl80003?Nl01000@Q12448@1@001T8@0P001TYB00<006LiIcT01FLi00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol087oo000?Ool01@00Oomoogoo00001goo
00<007_NNmh01G_N00<004icCW<01Dic00<003W>>Lh013W>00@003g_?Nlmk`8000=6<@030012448@
00A24003001H05P000I24004000mkcg_?Nl?0003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00
?Nlmk`05?Nl00`00?Nlmk`02?Nl@0002?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05
?Nl01000?Nlmkcg_3`000cg_00<003g_?Nl01Cg_00<0048@@Q001D8@0P001D8@0P001TYB00<006Li
IcT01VLi00<007ooOol01Goo00<007ooOol01Woo00<007ooOol017oo0P008Woo000>Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool00`00NmikgP05Nmh00`00CW=>L`05CW<00`00>LhicP04>Lh01000?Nl0
00001DHa00<0048@@Q00148@00<005P0F0001D8@1@000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_
00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmka00008mk`03000mkcg_00Dmk`03000mkcg_
00Dmk`03000mkcg_00Dmk`03000mkcg_008mk`L000<mk`03000mkcg_00Dmk`03000mkcg_00@mk`03
000mkcg_00Hmk`030012448@00=240800003@Q00048@00=2408000I:DP03001W>FLi00IW>@03001o
ogoo00Eoo`03001oogoo00Ioo`8000=oo`@0029oo`003Woo00<007ooOol00Woo00<007ooOol01Goo
00<007_NNmh01G_N00<004icCW<01Dic00<003W>>Lh013W>0P001dHa00<0048@@Q001D8@0eP01000
00<mk`00?Nl01Sg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl00Sg_
3P0013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk`P000<mk`03
000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`030012400000<00004
?Nl0048@0005@Q020005BU820007IcT00`00Oomoo`05Ool00`00Oomoo`04Ool;000ROol000ioo`03
001oogoo009oo`03001oogoo00Eoo`QkgP03001>Ldic00A>L`03000icSW>00DicP030016<DHa00I6
<@030012448@00A24080009H00Hmk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`04
000mkcg_?Nl=0006?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02
?Nl70003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`06?Nl00`00?Nlmk`04?Nl00`00
?Nlmk`02?Nl50005?Nl01000?Nm24000148@0P001TYB00<006LiIcT01FLi00<007ooOol00goo1@00
0Woo3@008Woo000>Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00NmikgP06Nmh00`00CW=>L`04
CW<00`00>LhicP04>Lh00`00CW<00008AS400`00@Q0000030002?Nl2F006?Nl00`00?Nlmk`05?Nl0
0`00?Nlmk`04?Nl00`00?Nlmk`02?Nl;0007?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlm
k`05?Nl01000?Nlmkcg_20000cg_00<003g_?Nl013g_00<003g_?Nl01Sg_00<003g_?Nl013g_00<0
03g_?Nl01Cg_00@003g_?Nlmk`P000<mk`03000mkcg_00@mk`05000mkcg_@Q000003@Q020006BU80
0`00IcUW>@05IcT01000Oomoogoo5P008Woo000>Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
NmikgP06Nmh00`00CW=>L`03CW<00`00>LhicP05>Lh00`00CW<00007AS440005?Nl3F006?Nl01000
?Nlmkcg_4@0000<mk`00?Nl01Sg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<0
03g_?Nl00Sg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl0
13g_00<003g_?Nl00Sg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00D003g_?Nm240000092
408000I:DP03001W>FLi00=W>A`0029oo`003Goo00<007ooOol00Woo00<007ooOol01Goo00<007_N
Nmh01W_N00<004icCW<00dic00<003W>>Lh013W>00@004ic000000E6<@`0009H0180008mk`03000m
kcg_00Hmk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_008mk`l000<mk`03000mkcg_00@m
k`03000mkcg_00Hmk`03000mkcg_00@mk`03000mkcg_008mk`l000<mk`03000mkcg_00@mk`03000m
kcg_00Hmk`03000mkcg_00@mk`0:000mkcg_?Nm24000@Q00048@0005BU801000IcUW>FLi0P000PaS
6P008Woo000=Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00NmikgP06Nmh00`00CW=>L`03CW<0
1000>LhicP000cW>00<004icCW<00P0000=6<@0000000`0000A:DP00000000Hmk`9H00T000Dmk`03
000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`04000mkcg_?Nl80003?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_20000cg_00<003g_
?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_
?Nl00Sg_00D0048@0012400000E:DP04001W>@00000436<H00000goo001oo`0QOol000eoo`03001o
ogoo009oo`03001oogoo00Eoo`03001kgW_N00IkgP03001>Ldic009>L`03000aS3W>00@icP03001>
Ldic009>L`800005CW<007>LLi`00002BU8:00000eP0?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`06?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<0
03g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl00Sg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl0
13g_00<003g_?Nl01Sg_00<003g_?Nl013g_00<003g_?Nl00Sg_2`001Cg_0P0000=24000BU8014YB
0P001PaS4@000Woo0`000goo00<007ooOol087oo000=Ool00`00Oomoo`02Ool00`00Oomoo`05Ool8
Nmh00`00CW=>L`03CW<20005>Lh00`00CW=>L`03CW<;0006?Nl2F006?Nl00`00?Nlmk`04?Nl00`00
?Nlmk`05?Nl00`00?Nlmk`02?Nl70003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_20000cg_00<003g_?Nl013g_00<003g_?Nl01Sg_00<003g_
?Nl013g_00<003g_?Nl01Cg_00@003g_?Nlmk`P000<mk`030012448@00A2408000Dmk`0300124000
00E:DP04001g_@00000236<;0002Ool30003Ool00`00Oomoo`06Ool00`00Oomoo`0OOol000eoo`03
001oogoo009oo`03001oogoo00Eoo`QkgP03001>Ldic009>L`03000aS000008icPT00005CW<007>L
Li`00004BU820006?Nl3F005?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_20000cg_00<003g_?Nl01Cg_
00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk`L000<mk`03000mkcg_
00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_008mk`L000<mk`03
000mkcg_00Dmk`030012448@00E2408000@mk`040012448@0004BU801000Mkeg_GNm0P000WNm00<0
07ooOol00P0017oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol07goo000=Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool00`00NmikgP06Nmh:0002>Lh00`00CW=>L`05CW<01000LiacW00014YB
0P001Sg_00<005P0F0001Sg_00@003g_?Nlmk`L000<mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03
000mkcg_00Dmk`04000mkcg_?Nl?0003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`02?Nl?0003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00@Q124004@Q020000
0d8@000mk`02?Nl01000@Q12400014YB00<007NmMkd01WNm00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol07goo000<Ool00`00Oomoo`02Ool00`00Oomoo`05Ool:0003CW<0
1000<H`aS0000cW>00<004icCW<01Dic00D007>LLiacW00000E:DP03000mkcg_00Dmk`03001H03g_
008mk`L000<mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00Dmk`04000mkcg_?Nl70003
?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_
20000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<0048@
@Q00100000@mk`00?Nm24080008mk`030012400000A:DP03001g_GNm00Ig_@03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`80025oo`0037oo00<007ooOol00Woo2@0027_N00D004icCW=>
L`00008aS005000icSW>>Lh00007CW<01@00LiacW7>L00001DYB0P000cg_10000UP00P000d8@00<0
03g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl00Sg_1`000cg_00<003g_?Nl0
1Cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk`L000<mk`03000m
kcg_00Dmk`03000mkcg_00@mk`03000mkcg_00Hmk`03000mkcg_00@mk`04000mkcg_?Nl60005?Nl0
2P00?Nlmkcg_@Q0005P0001240001DYB00<007NmMkd01GNm00<007ooOol01Goo00<007ooOol017oo
0`000goo1@008Goo0004Ool00`00Oomoo`05Ool60007Ool00`00NmikgP06Nmh01@00CW=>Ldic0000
0S6<13W>00<004icCW<014ic00<007>LLi`00W>L00<004YBBU8014YB10000d8@00<0048@F0001D8@
00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk`P000<mk`03000mkcg_00@mk`03000mkcg_
00Dmk`03000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_008mk`L000<mk`03000mkcg_00@mk`03
000mkcg_00Hmk`03000mkcg_00@mk`03000mkcg_00Dmk`04000mkcg_?Nl70003?Nl00`00?Nlmk`05
?Nl00`00?Nlmk`02?Nl3F002@Q000`00BU9:DP02BU800`00Mkeg_@05Mkd00`00Oomoo`05Ool20003
Ool=000QOol000=oo`03001oo`0000Moo`05001oogooOol00007Ool9Nmh01000CW=>L`000c6<00<i
cP00>Lh00P001Tic00<007>LLi`00W>L00<004YBBU8014YB00<0048@@Q001D8@00<005P0F0001D8@
00<003g_?Nl00Sg_3P000cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_
?Nlmk`l000<mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`04000mkcg_?Nl?0003
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`06?Nl00`00?Nlmk`02?Nl2F002@Q000`00BU9:DP02BU800`00
Mkeg_@04Mkd20005OolD000QOol000=oo`03001oo`0000Moo`05001oogooOol00007Ool9Nmh01000
CW=>L`000c6<0cW>0P001Tic00<007>LLi`00W>L00<004YBBU801DYB00<0048@@Q00148@00<005P0
F0000T8@20000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_
00<003g_?Nl00Sg_1`000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_
?Nl013g_00<003g_?Nl00Sg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl01Cg_
00<003g_?Nl01Cg_00<003g_?Nl00Sg_0UP000<0048@000014YB00<007NmMkd00WNm0P0000<HaP00
00000Woo5P008Goo0003Ool00`00Ool00008Ool01000Oomoo`001goo2G_N00<004ic0000136<0SW>
00<007oo00001Dic00<007>LLi`00g>L00<004YBBU801DYB00<0048@@Q00148@0P0000=H00000000
0cg_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00@003g_?Nlm
k`P000<mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00Dmk`03000mkcg_00@mk`04000m
kcg_?Nl80003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl0
0`00?Nlmk`02?Nl50003?Nl2F0000`00@Q000004BU800`00Mkeg_@0200036<HJ000QOol000=oo`03
001oo`0000Qoo`03001oo`0000Moo`03001kgW_N00MkgP03001>L`0000@aS08icP03001oo`0000E>
L`03001cW7>L00=cW003001:DTYB00E:DP030012448@0092408000AH00Dmk`03000mkcg_00Dmk`03
000mkcg_00@mk`03000mkcg_00Dmk`04000mkcg_?Nl70003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl01Cg_00<003g_
?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`P000=2400300124000008000=H
0092409:DPD000DHaQX0025oo`0017oo00<007ooOol027oo0P001goo00<007_NNmh01W_N00@004ic
CW<000<aS0<0009oo`03001>Ldic00=>L`03001cW7>L00=cW003001:DTYB00I:DP04001240000004
?Nl2F005?Nl00`00?Nlmk`05?Nl00`00?Nlmk`02?Nl>0003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`02?Nl>0003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00
?Nlmk`04?Nl00`00?Nlmk`02?Nl>0003?Nl00`00@Q124005@Q000`00@Q124002@Q02F0000`00@Q12
40020002>Lh00`006<HHaP056<HH00000goo001oo`0POol000moo`8000=oo`<00004Ool007_NNmh3
0003Nmh00`00CW<00004<H`00`00>Lh00002Ool00`00CW=>L`02CW<00`00LiacW004Li`00`00BU9:
DP06BU840004?Nl3F005?Nl01000?Nlmkcg_20000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<0
03g_?Nl013g_00<003g_?Nl01Cg_00@003g_?Nlmk`P000<mk`03000mkcg_00@mk`03000mkcg_00@m
k`03000mkcg_00Dmk`03000mkcg_00Dmk`04000mkcg_?Nl80003?Nl00`00?Nlmk`04?Nl00`00?Nlm
k`04?Nl00`00@Q124005@Q000`00@Q124002@Q02F0020000148@000icSW>0P001QS62P0000=oo`00
0000100000=oo`0000000P001Goo00<007ooOol07Woo000@Ool500025:D4000011BU000icP000W_N
00<004ic0000136<0P000Woo00<004icCW<00dic00<007>LLi`017>L00<004YBBU801TYB00@003F]
000mk`@00003?NmH05P0008mk`L000<mk`03000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_00Dm
k`03000mkcg_00Dmk`04000mkcg_?Nl70003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlm
k`05?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<0
03g_?Nl01Cg_00<0048@@Q00148@00<0048@@Q000P000UP000@mk`00@Q1240800004@Q0000000002
6<H200000dYB000000050002IcT01000Ool0000017oo00<007ooOol01Woo00<007ooOol07Woo000@
Ool01@00Oomoogoo00001aBU00<003W>>Lh010001C6<0P000Woo00<004icCW<00dic00<007>LLi`0
17>L00<004YBBU801DYB00D003F]=Jde[@0000@mk`05001H05P0F0000003?Nl00`00?Nlmk`05?Nl0
0`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl0
1Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl00Sg_1`000cg_00<0
03g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00@0048@@Q1240H0008m
k`9H0003?Nl0048@00A24003001:DTYB008000A:DP04001W>@000004IcT00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`0NOol0015oo`04001oogoo00075:D00`00>LhicP02>Lh20005<H`01@00
Oomoogoo000014ic00<007>LLi`01G>L00<004YBBU801DYB00D003F]=Jde[@0000Dmk`03001H05P0
00Dmk`03000mkcg_00@mk`03000mkcg_00Dmk`04000mkcg_?Nl?0003?Nl00`00?Nlmk`04?Nl00`00
?Nlmk`05?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_3`000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_
00<003g_?Nl013g_00<003g_?Nl00Sg_3P000cg_00<003g_?Nl00Sg_0eP000<0048@@Q00148@00<0
04YBBU801DYB00<006LiIcT01FLi00<007ooOol01Goo00<007ooOol01Goo0P0087oo000AOol01000
Oomoo`001aBU0cW>0P001c6<00D007ooOomoo`0000A>L`03001cW7>L00EcW003001:DTYB00A:DP03
000e[CF]008e[@03000mkcg_00@mk`9H00Dmk`03000mkcg_00Dmk`04000mkcg_?Nl70003?Nl00`00
?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`000cg_
00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`P0
00<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00<mk`9H008000E24003001:DTYB00E:
DP03001W>FLi00EW>@03001oogoo00Aoo`8000=oo`D0025oo`004Woo0P0011BU0P000QBU00@icP00
000000PaS005001oogooOol00003CW<20006Li`00`00BU9:DP05BU800`00=Jde[@02=Jd00`00?Nlm
k`04?Nl3F005?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl0
1Cg_00<003g_?Nl013g_00<003g_?Nl00Sg_1`000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<0
03g_?Nl01Sg_00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03000mkcg_00Dmk`03000mkcg_00@m
k`03000mkcg_00Dmk`03000mkcg_008mk`9H008000E24003001:DTYB00E:DP03001W>FLi00AW>@80
00=oo`<0009oo`<000Aoo`80021oo`004Woo1P000T8@0`000T8@00<0036<<H`01S6<00D007ooOomo
o`0000=>L`8000IcW003001:DTYB00E:DP03000e[CF]00<e[@04000mkcg_?Nl30002F0090003?Nl0
0`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_2000
0cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00@003g_?Nlm
k`L000<mk`03000mkcg_00@mk`03000mkcg_00Hmk`03000mkcg_00@mk`03000mkcg_00@mk`05000m
kcg_?Nl00002F0020005@Q000`00BU9:DP04BU820003IcT30002Ool30005Ool00`00Oomoo`05Ool0
0`00Oomoo`0NOol001=oo`80009oo`030012448@00E24003000aS36<00DaS003001oogoo009oo`04
001>LdicCW<20006Li`00`00BU9:DP04BU800`00=Jde[@04=Jd40003@Q02F005@Q000`00?Nlmk`05
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_3P000cg_00<003g_?Nl01Cg_00<003g_
?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`l000<mk`03000mkcg_00@mk`03000mkcg_00Dmk`03
000mkcg_00Dmk`04000mkcg_?Nl>00000d8@F01H00020005@Q000`00BU9:DP02BU820002F]H30005
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0NOol001=oo`05001oogooOol00007@Q00
0`00<H`aS005<H`00`00Oomoo`02Ool01P00CW=>L`00Ool000IcW003001:DTYB00A:DP03000e[CF]
00<e[@8000I240=H00E24003000mkcg_00@mk`03000mkcg_00Dmk`04000mkcg_?Nl70003?Nl00`00
?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1`000cg_
00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl00Sg_
1`000cg_00<003g_?Nl013g_00<0048@@Q000T8@0UP000<0048@@Q000d8@0P000TYB0P0015[F00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol07Woo000DOol00`00Oomoo`08
@Q08<H`00`00Oomoo`02Ool01P00CW=>L`00Ool000IcW003001:DTYB00=:DP03000e[CF]00@e[@80
00M2409H00E24003000mkcg_00Dmk`04000mkcg_?Nl70003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl01Cg_00<003g_
?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`P000<mk`03000mkcg_00@mk`03
000mkcg_00@mk`030012448@0092409H0004@Q00048@@Q02000014Ha000000001U[F00<007ooOol0
1Goo00<007ooOol017oo0P001Woo0P0087oo000DOol00`00Ool00007@Q000`00<H`aS006<H`00`00
Oomoo`02Ool01P00CW=>L`00Ool000IcW003001:DTYB00=:DP03000e[CF]00<e[@03001>L`0000M2
40=H00E24004000mkcg_?Nl70003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl0
0`00?Nlmk`02?Nl>0003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl01000?Nlm
kcg_3P000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00@0048@@Q1240=H00<0
00=6<@03001JeU[F00IJeP03001oogoo00Aoo`8000Aoo`D0009oo`D0021oo`005Goo0P000d8@0P00
0T8@00D0036<<H`aS00000@aS003001oogoo009oo`05001>L`00Ool00007Li`00`00BU9:DP03BU80
0`00=Jde[@03=Jd00`00CW<00007@Q000`00F01H0004@Q050003?Nl00`00?Nlmk`05?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<0
03g_?Nl01Cg_00<003g_?Nl01Cg_00@003g_?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@m
k`03000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_008mk`L00006?NmH05P0001240000THa0P00
1e[F0P000Woo1P000Woo3P0087oo000EOol200000d8@00000002F]H300001C6<000005kg00000S6<
00<007ooOol00goo00D004ic001oo`0000McW003001:DTYB009:DP8000@e[@04001>Ldic0008@Q00
0`00F000000300000cg_000mk`06?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`00
0cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl0
0Sg_1`000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@0
03g_?Nlmk`P000<mk`03000mkcg_008mk`9H00030012400000800004=Jd000000002F]HM000POol0
01Ioo`800003Ool005[F00=JeP800004F]H005kgG_L30005Ool01@00CW<007oo00001g>L00<004YB
BU800TYB0P0013F]00D004icCW=>L`0000M24003001H05P000Dmk`03000mkcg_00@mk`03000mkcg_
00Dmk`04000mkcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00
?Nlmk`04?Nl01000?Nlmkcg_20000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_
00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03000mkcg_00Dmk`03000mkcg_008mk`9H0004?Nl0
048@0002=Jd00`0036<<H`02000436<I000POol001Ioo`04001oogoo0007F]H5G_L00`00Oomoo`02
Ool00`00CW<00002Ool00`00LiacW005Li`01`00BU9:DTYB000@Q00000<e[@03001>Ldic009>L`03
0012448@00=2408000AH0080008mk`03000mkcg_008mk`h000<mk`03000mkcg_00@mk`03000mkcg_
00Dmk`03000mkcg_00@mk`04000mkcg_?Nl>0003?Nl00`00?Nlmk`05?Nl00`00?Nlmk`05?Nl00`00
?Nlmk`04?Nl01000?Nlmkcg_3P000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl00Sg_
0UP000@mk`00@Q0000<e[@03000<H`aS00D<HaT0021oo`005goo00<007oo000015[F00<005[FF]H0
0ekg0P001Goo00<004ic00000Woo00<007>LLi`01G>L00L004YBBU9:DP0048@00003=Jd00`00CW=>
L`02CW<01000@Q12448@0P000cg_0UP00cg_1`000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<0
03g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00Dm
k`03000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`02?Nl2F0040003=Jd00`0036<<H`05
36<G00000goo001oo`0OOol001Moo`8000=JeP800004Ool005[FG_L20007Ool00`00CW=oo`02Ool0
0`00LiacW005Li`01`00BU9:DTYB000@Q000008e[@03001>Ldic00=>L`04001240000005?Nl2F006
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_
1`000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00@003g_
?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00@mk`04
000mkcg_?Nl80000148@F01H00000T8@00@003F]=Jd000L<H`l00003Ool00000008000Eoo`03001o
ogoo01eoo`0067oo00@005[F000000Aoo`8000Uoo`8000=oo`03001cW7>L00EcW006001:DTYB000@
Q0000cF]00<004icCW<00dic0P0000<mk`00?Nl013g_0eP01Cg_00<003g_?Nl01Cg_00<003g_?Nl0
13g_00@003g_?Nlmk`h000<mk`03000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_00@mk`03000m
kcg_008mk`h000<mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl>
0003?Nl00`00@Q124003@Q02F0001000@Q1240000SF]00<000aS36<010aS20000Woo0`001Goo00<0
07ooOol01Goo00<007ooOol07Goo000HOol20008Ool00`00Oomoo`06Ool20003Ool00`00LiacW005
Li`01P00BU9:DP0048@0008e[@03001>Ldic009>L`8000<mk`03000mkcg_00Dmk`03F00mkcg_00@m
k`03000mkcg_00@mk`04000mkcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<0
03g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@m
k`030012448@00=2409H00040012448@0002=Jd00`0036<<H`040002Mkd20006Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`0MOol001Uoo`8000Moo`03001oogoo009oo`80009oo`05001o
ogooOol00008Li`01P00BU9:DP0048@0008e[@05001>LdicCW<00006?Nl00`00?Nlmk`04?Nl2F005
?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_
?Nl01Cg_00@003g_?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00Dmk`03
000mkcg_00@mk`04000mkcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05
?Nl00`00@Q124002@Q02F0001000@Q12448@0SF]0`001WNm00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol017oo0P007goo000IOol20005Ool300000goo0000000400000goo001oo`02Ool00`00
LiacW006Li`00`00BU80000248@00`00=Jd00003CW<00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl01000
F01H03g_1`000cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl00Sg_
3P000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`h000<mk`03
000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl80002F0080007Mkd00`00
Oomoo`05Ool00`00Oomoo`04Ool20002Ool6000OOol001Yoo`03001oo`0000d00003Ool007oo009o
o`03001cW7>L00EcW004001:DTYB000248@01000=Jd004ic0`001cg_00<003g_?Nl013g_00@005P0
F00000=24003000mkcg_00Dmk`03000mkcg_00@mk`03000mkcg_00Dmk`04000mkcg_?Nl70003?Nl0
0`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1`00
0cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlm
k`L000<mk`03000mkcg_008mk`9H0004000mkcg_?Nl200000dHa00000005Mkd20006Ool20002Ool>
000OOol001Yoo`80009oo`h000=oo`03001cW7>L00EcW003001:DP0000<@Q0800005CW<0048@@Q00
0007?Nl00`00?Nlmk`02?Nl30002F005@Q000`00?Nlmk`04?Nl00`00?Nlmk`02?Nl>0003?Nl00`00
?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_3P000cg_00<003g_?Nl013g_
00<003g_?Nl013g_00<003g_?Nl01Cg_00@003g_?Nlmk`h000<mk`03000mkcg_00@mk`03000mkcg_
008mk`9H0004?Nl003g_0003AS420002Mkd50002OolF000OOol001]oo`03001oogoo00h000=oo`03
001cW7>L00EcW003001:DP0000<@Q0<000=24003000mkcg_00Dmk`05000mkcg_?Nl00003@Q03F004
@Q000`00?Nlmk`02?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00
?Nlmk`04?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_
00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_
00Dmk`04000mkcg_?Nl3F0000`00AS56<@04AS4300035:DJ000OOol001]oo`03001oo`0000h000=o
o`03001cW7>L00EcW003001:DP0000<@Q08000A24003000mkcg_00Dmk`04000mkcg_0004@Q000`00
F01H0002@Q070003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04
?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_
?Nl013g_00@003g_?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00Dmk`03
000mkcg_00@mk`03000mk`000080009H00030016<DHa00A6<@8000DDYAT001moo`0077oo3P001Goo
00<007>LLi`01G>L0P00112400<0048@@Q000d8@00<003g_?Nl01Cg_2@000UP00P000cg_00<003g_
?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`h000<mk`03000mkcg_00@mk`03
000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl>0003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05
?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_30000d8@0UP000<004HaAS4014Ha0P001ABU6@007goo000L
Ool60002Ool20002Ool00`00Oomoo`04Ool8Li`2000448@00`00@Q124003@Q000`00?Nlmk`05?Nl3
0006?Nl3F005?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl0
13g_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03000m
kcg_00@mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl70003?Nl0
0`00@Q124004@Q000`00@Q124002@Q02F0000`00AS56<@04AS4200055:D@00000goo00000004Ool2
000OOol001eoo`800003Ool007oo00aoo`03001cW7>L00IcW003000@Q12400<@Q0030012448@00=2
4003000mkcg_00@mk`05000mkcg_?Nl00006?Nl2F005?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1`00
0cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlm
k`L000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00@mk`04000m
kcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00@Q124004@Q000`00@Q124002@Q02F0000`00AS56<@04
AS400`00F]HDY@045:D7000017oo000000001Goo00<007ooOol01Goo00<007ooOol07Goo000MOol0
0`00Oomoo`07Ool00`00Oomoo`04Ool00`00LiacW006Li`00`0048@@Q00248@00`00@Q124004@Q00
0`00?Nlmk`04?Nl20002?Nl00`00?Nlmk`04?Nl2F003?Nl=0003?Nl00`00?Nlmk`05?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_3P000cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<0
03g_?Nl013g_00@003g_?Nlmk`h000<mk`03000mkcg_00@mk`03000mkcg_00@mk`030012448@00A2
40030012448@0092409H0003@Q0004Ha00A6<@03001JeQBU008DY@D000Ioo`03001oogoo00Aoo`03
001oogoo00Eoo`03001oogoo01eoo`007Woo0P001goo00<007ooOol00Woo0`0017>L0P000W>L00<0
012448@00Q2400<0048@@Q00148@00<003g_?Nl00cg_00<004YBBU802@000eP00P000d8@00<003g_
?Nl00cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03
000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl70003
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000@Q12448@
1@000d8@0UP000=24000AS4014Ha00<005[F00000P000e[F00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol07Goo000NOol20004Ool200000goo001oo`03000010Q2000007>L
0`000SF]00<007>L0000112400<0048@@Q00148@00<003g_?Nl00cg_00<004YBBU800dYB00<0048@
@Q00148@0UP01D8@00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl00Sg_3@000cg_00<003g_
?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00@003g_?Nlmk`h000<mk`03000mkcg_00@mk`03
000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl>0003?Nl00`00?Nl000020002F0000d8@0016
<@04AS401000F]IJeP000e[F0P001goo00<007ooOol00goo0P0017oo10007goo000OOol00`00Ool0
00090003248200000`Q2000e[@03=Jd2000448@00`00@Q124004@Q000`00?Nlmk`02?Nl00`00BU9:
DP04BU800`00@Q124004@Q02F006@Q000`00?Nlmk`03?Nl00`00?Nlmk`02?Nl70003?Nl00`00?Nlm
k`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1`000cg_00<0
03g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`H000<m
k`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_008mk`=H00030016<DHa00A6<@03001JeU[F
00<00003F]H007oo00=oo`@00003Ool0000000`001moo`007goo0P000Woo20001PQ21CF]0P001124
00<0048@@Q00148@00<003g_?Nl00Sg_00<004YBBU8014YB00<0048@@Q00148@0eP01D8@00@003g_
?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04
000mkcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04
?Nl01000?Nlmkcg_1`000Sg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl01Cg_00@003g_
?Nlmk`=H0003BU8004Ha00A6<@03001JeU[F00AJePD0009>La4001moo`0087oo00<007ooOol01`00
1`Q20cF]0P001Q2400<0048@@Q00148@00@003g_?Nlmk`8000I:DP030012448@00E240=H0003@Q00
000000D000<mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00<mk`03000mkcg_008mk`d0
00<mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl>0003?Nl00`00
?Nlmk`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_10000d8@0eP000<004YB0000
14Ha00<005[FF]H015[F00<007ooOol00Woo00@004ic001cW0l001moo`0087oo00<007oo00001`00
10Q20P0000<8@SF]00000P001Q2400<0048@@Q001D8@00@003g_?Nlmk`8000I:DP030012448@00E2
4004001H05P00003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_
1`000cg_00<003g_?Nl00cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_
?Nlmk`L000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04
000mkcg_?Nl70003@Q000`00@Q124002@Q02F0000`00BU800004AS400`00F]IJeP05F]H00`00Oomo
o`02Ool200000g>L0000000=000OOol0025oo`T000032480000000P000H@Q0030012448@00E24006
000mkcg_001_N`001dYB00<0048@@Q000T8@0`000eP013g_00<003g_?Nl013g_00@003g_?Nlmk`h0
00<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl>0003?Nl00`00
?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_3P000cg_00<0048@@Q00148@
00<0048@@Q000T8@0eP00TYB00D004HaAS56<@0000MJeP03001oogoo009oo`04001>L`00Li`?000N
Ool0025ooa<000L@Q0030012448@00A24007000mkcg_?Nl006mk00001dYB00D0048@@Q12400000@m
k`9H0080008mk`03000mkcg_008mk`H000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_
00Dmk`03000mkcg_00<mk`03000mkcg_008mk`H000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03
000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl60003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04
?Nl00`00@Q124004@Q000`00@Q124002@Q02F0001@00BU9:DTYB00000THa00<005[FF]H01E[F00<0
07ooOol00goo0P0000=cW000000020000goo0P007Woo000ROol200000goo0000000=000748@00`00
@Q124004@Q001000?Nlmk`000Vmk00<004YBBU801DYB00@0048@@Q0000Dmk`9H008mk`L0008mk`03
000mkcg_00Dmk`03000mkcg_00<mk`03000mkcg_00Dmk`04000mkcg_?Nl>0002?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_3P000Sg_00<003g_?Nl013g_00<003g_
?Nl013g_00<003g_?Nl01Cg_00<0048@@Q00148@00@0048@@Q12409H0003001:DTYB009:DP030016
<@0000MJeP03001oogoo00=oo`800003Li`000000080009cW003001oogoo00Eoo`03001oogoo01ao
o`008Woo00<007ooOol03`001a2400<0048@@Q00148@00@003g_?Nl0009_N`03001:DTYB00E:DP@0
00Dmk`9H00Dmk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl70003
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_
1`000cg_00<003g_?Nl013g_00<003g_?Nl00cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_
?Nlmk`L000=240040012448@@Q02F0000`00BU9:DP03BU800`00AS400006F]H00`00Oomoo`04Ool0
0`00Li`00005Li`00`00Oomoo`05Ool00`00Oomoo`0LOol002=ooa4000<@Q005000@Q12448@00006
@Q000`00?Nl00003Kg/00`00BU9:DP05BU801000=Jde[@001Cg_0eP013g_00<003g_?Nl013g_00<0
03g_?Nl01Cg_00@003g_?Nlmk`H000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@m
k`03000mkcg_00@mk`04000mkcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1`000cg_00@003g_?Nlmk`@000E24003001:DTYB00=:
DP030016<@0000IJeP03001oogoo00Aoo`03001cW7>L00H000Moo`03001oogoo01aoo`006Goo0`00
1goo3@0000Eoo`000000012400800003Ool00124008000I24003000mk`0000=_N`03001:DTYB00E:
DP05000e[CF]=Jd00005?Nl2F005?Nl01000?Nlmkcg_3P000Sg_00<003g_?Nl013g_00<003g_?Nl0
1Cg_00<003g_?Nl013g_00@003g_?Nlmk`d000<mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000m
kcg_00<mk`04000mkcg_?Nl>0003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl30004@Q000`00BU9:
DP04BU820006F]H00`00Oomoo`04Ool00`00LiacW005Li`9000NOol001Uoo`03001oogoo00Qoo`D0
009oo`<00003Ool007oo009oo`800004Ool007ooOol20007@Q020004Kg/00`00BU9:DP04BU800`00
=Jde[@02=Jd00`00?Nlmk`03?Nl00`00F01H0003?Nl50003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1`000cg_00<003g_?Nl00cg_00<003g_
?Nl013g_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`H000<mk`03000mkcg_00@mk`03
000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00<00004@Q00048@0004@Q000`00BU9:DP03BU82
0006F]H00`00Oomoo`04Ool20006Li`00`00Oomoo`04Ool2000NOol001Yoo`03001oogoo00Moo`80
009oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo009oo`030012448@00E2408000A_N`03
001:DTYB00A:DP03000e[CF]008e[@03000mkcg_00@mk`03001H000000800003@Q0003g_00Hmk`03
000mkcg_00<mk`03000mkcg_00@mk`03000mkcg_008mk`d000<mk`03000mkcg_00@mk`03000mkcg_
00<mk`03000mkcg_00Dmk`04000mkcg_?Nl>0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00
?Nlmk`05?Nl01000?Nlmkcg_10001D8@00<0048@@Q000P000T8@00<004YBBU8014YB00<005[FF]H0
15[F00<007ooOol017oo0P001W>L00<007ooOol01Goo00<007ooOol077oo000JOol00`00Oomoo`08
Ool01000Oomoo`0037oo00<007ooOol00`001d8@00<006mkKg/00fmk00<004YBBU800dYB00<003F]
=Jd00cF]00<003g_?Nl013g_00<005P0@Q00148@00<003g_?Nl013g_00<003g_?Nl013g_00@003g_
?Nlmk`L0008mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00Dmk`03000mkcg_00<mk`04
000mkcg_?Nl70003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`04
?Nl01000?Nlmkcg_1`000Sg_00<0048@@Q00148@00<0048@@Q000T8@00<0048@00001TYB00<005[F
F]H015[F00<007ooOol01Goo00<007>LLi`017>L00<007ooOol01Goo00<007ooOol077oo000IOol0
0`00Ool00009Ool00`00Ool0000:Ool2000017oo000000000W_N00<0048@@Q001D8@00<006mkKg/0
0fmk00<004YBBU800dYB00<003F]=Jd00cF]00<003g_?Nl00Sg_0P000eP0148@00<003g_?Nl00Sg_
3@000cg_00<003g_?Nl013g_00<003g_?Nl00cg_00<003g_?Nl01Cg_00@003g_?Nlmk`d000<mk`03
000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl>0003?Nl00`00?Nlmk`03
?Nl00`00@Q124005@Q001@00@Q12448@F0000P001TYB0P001U[F00<007ooOol017oo00<007>LLi`0
1G>L00<007ooOol017oo00<007ooOol077oo000JOol00`00Oomoo`09Ool20003Ool20003Ool20000
17oo0000000017_N00<0048@@Q001D8@00<006mkKg/00fmk00<004YBBU800TYB00<003F]=Jd013F]
00<003g_?Nl00P0000=2400000000eP020000cg_00<003g_?Nl00cg_00<003g_?Nl013g_00<003g_
?Nl013g_00<003g_?Nl013g_00@003g_?Nlmk`L000<mk`03000mkcg_00<mk`03000mkcg_00@mk`03
000mkcg_00Dmk`03000mkcg_00@mk`04000mkcg_?Nl60003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`04?Nl00`00@Q124004@Q001000@Q12448@0UP000<004YBBU8014YB0P001U[F00<0
07ooOol017oo0P001W>L00<007ooOol017oo00<007ooOol077oo000VOol200001Goo00000000Ool0
0`000goo00<007_NNmh017_N00<0048@@Q001D8@00<006mkKg/00fmk00<004YBBU800TYB00<003F]
=Jd013F]1P000Sg_00<005P0F00013g_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl013g_
00@003g_?Nlmk`d000<mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_
?Nl>0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00
@Q124004@Q001000@Q12448@0UP000<004YBBU8014YB0P001U[F00<007ooOol017oo0P001W>L00<0
07ooOol01@007Woo000WOol20002Ool00`00Oomoo`05Ool00`00NmikgP04Nmh00`00@Q124004@Q00
0`00Kg]_N`04Kg/01000BU9:DTYB0P001SF]0`001Sg_0UP013g_00<003g_?Nl01Cg_00<003g_?Nl0
0cg_00<003g_?Nl00Sg_1P000cg_00<003g_?Nl00cg_00<003g_?Nl013g_00<003g_?Nl01Cg_00<0
03g_?Nl00cg_00<003g_?Nl00Sg_1P000cg_00<003g_?Nl013g_00<003g_?Nl00cg_00<003g_?Nl0
1Cg_00<003g_?Nl013g_00@003g_?Nlmka4000I24003001:DTYB00=:DP8000IJeP03001oogoo00Ao
o`8000IcW0P001ioo`009goo00D007ooOomoo`0000Moo`03001kgW_N00AkgP030012448@00A24003
001_Nfmk00A_N`04001:DTYBBU820004=Jd200000dic000mk`020004?Nl3F004?Nl01000?Nlmkcg_
3P000Sg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl013g_00@003g_?Nlmk`h0008mk`03
000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl>0002?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`03?Nl30005@Q000`00BU9:DP03BU820006F]H00`00Oomoo`04Ool20004Li`:000N
Ool002Qoo`04001oogoo0007Ool7Nmh7@Q000`00Kg]_N`04Kg/01000BU9:DTYB0P000cF]00P004ic
CW=>L`00?Nl003g_100000<mkeP0F0000Sg_1P000cg_00<003g_?Nl013g_00<003g_?Nl013g_00<0
03g_?Nl013g_00<003g_?Nl00cg_00<003g_?Nl00Sg_1P000cg_00<003g_?Nl013g_00<003g_?Nl0
0cg_00<003g_?Nl01Cg_00<003g_?Nl013g_00@003g_?Nlmk`H000<mk`03000mkcg_00@mk`03000m
kcg_00<mk`03000mkcg_00Dmk`03000mk`0000800004?Nl0048@0004@Q000`00BU9:DP03BU800`00
Mkd00005F]H00`00Oomoo`04Ool01000Ool007>L3@007Goo000XOol00`00Ool00007Ool00`00Nmik
gP04Nmh00`00@Q124005@Q000`00Kg]_N`04Kg/01P00BU9:DP00Ool0008e[@05001>LdicCW<00002
?Nl00`00?Nlmk`03?Nl00`00F01H00020002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`02?Nl=0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl0
1000?Nlmkcg_3P000Sg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl013g_00@003g_?Nlm
k`D000@mk`03000mk`0000A24003001:DTYB00=:DP03001g_@0000EJeP03001oogoo00Aoo`03001o
o`0000h001eoo`00:Goo0P001goo00<007_NNmh017_N00<0048@@Q001D8@00<006mkKg/016mk00D0
04YBBU8007oo00<000A>L`05000mkcg_?Nl00005?Nl3F004?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04
?Nl01000?Nlmkcg_1`000Sg_00<003g_?Nl013g_00<003g_?Nl00cg_00<003g_?Nl01Cg_00<003g_
?Nl013g_00@003g_?Nlmk`H000<mk`03000mkcg_00@mk`03000mkcg_00<mk`03000mkcg_00Dmk`03
000mkcg_00<mk`04000mkcg_?Nl70003?Nl00`00?Nlmk`03?Nl01000?Nlmk`000d8@0P0014YB00<0
07Nm00001E[F00<007ooOol017oo00@007ooOomoo`@0009oo`L001eoo`00:Goo0P001goo00<007_N
Nmh017_N00<0048@@Q001D8@00<006mkKg/016mk00<004YB00000Woo00<004icCW<00dic00<003g_
?Nl00Sg_00<003g_?Nl013g_0UP013g_00<003g_?Nl00Sg_3@000cg_00<003g_?Nl00cg_00<003g_
?Nl013g_00<003g_?Nl013g_00@003g_?Nlmk`h0008mk`03000mkcg_00@mk`03000mkcg_00@mk`03
000mkcg_00@mk`04000mkcg_?Nl=0003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmk`00
0T8@0P0014YB00<007Nm00001E[F00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<0
07ooOol06goo000ZOol01000Oomoogoo0`0000Aoo`00NmikgP<00003Nmh0048@008000=24003001_
Nfmk00E_N`03001:DP00009oo`03001>Ldic00=>L`03000mkcg_008mk`03000mkcg_00@mk`9H00T0
008mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_
?Nl60003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`03?Nl01000
?Nlmkcg_1`000cg_00<003g_?Nl00cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl013g_
00D003g_?Nlmk`0000924003001:DTYB00=:DP03001g_@0000AJeP03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo01]oo`00:Woo1@000Woo1@000Woo100000E_N`0000124000
00M_N`8000=oo`03001>Ldic009>L`03000mkcg_00<mk`03000mkcg_008mk`8000=H00A24003000m
kcg_00@mk`03000mkcg_00<mk`03000mkcg_00Dmk`04000mkcg_?Nl=0002?Nl00`00?Nlmk`04?Nl0
0`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_3@000cg_00<003g_?Nl013g_00<003g_?Nl0
0cg_00<003g_?Nl01Cg_00@003g_?Nlmk`H000<mk`03000mkcg_008mk`04001240000004BU800`00
Mkd00005F]H00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0KOol002]o
o`04001oogoo0006Ool00`00Oomoo`03Ool01000Kg]_Nfmk0P001fmk0P000goo00<004icCW<00Tic
00<003g_?Nl013g_00@003g_000000=2409H00A24003000mkcg_00@mk`03000mkcg_00@mk`04000m
kcg_?Nl70002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl0
1000?Nlmkcg_1P000cg_00<003g_?Nl00cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl0
13g_00@003g_?Nlmk`L0008mk`040012448@@Q040004?Nl01000@Q00000014YB00<007Nm00001E[F
00<007ooOol017oo00<007ooOol017oo0P001Goo0P007Goo000[Ool01000Oomoo`0037oo00<006mk
Kg/00`001fmk00<007ooOol00Woo00D004icCW=>L`0000Lmk`8000E240=H00A24004000mkcg_?Nl=
0003?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl00`00?Nlmk`02?Nl=0002?Nl0
0`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_3@000cg_00<003g_?Nl0
0cg_00<0048@@Q00148@0P0013g_0`0014YB00<007Nm00001E[F00<007ooOol017oo0P000goo2`00
7Goo000/Ool2000:Ool2000017oo000000000Woo00<006mkKg/01Fmk00<007ooOol00Woo00D004ic
CW=>L`0000Lmk`030012448@00E240=H0003@Q00000000@000<mk`03000mkcg_00@mk`03000mkcg_
00<mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl70002?Nl00`00?Nlmk`04?Nl00`00
?Nlmk`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`03?Nl01000?Nlmkcg_1`000Sg_00<003g_?Nl013g_
00<003g_?Nl013g_00<003g_?Nl013g_00@0048@@Q1240<00003@Q0003g_00<mk`8000A:DP03001g
_@0000EJeP03001oogoo009ooa8001eoo`00;7oo0P000goo0P000goo0P0000Aoo`00000000Aoo`03
001_Nfmk00E_N`03001oogoo00=oo`04001>L`000006?Nl00`00>Lh00003@Q040002F0001000?Nlm
k`001Sg_00<003g_?Nl013g_00<003g_?Nl013g_00@003g_?Nlmk`d000<mk`03000mkcg_00<mk`03
000mkcg_00Dmk`03000mkcg_00<mk`04000mkcg_?Nl=0003?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05
?Nl00`00?Nlmk`03?Nl01000?Nlmkcg_1`000Sg_00@003g_@Q0000<mk`030016<@0000=:DP04001g
_GNm0003F]H20002OolD000MOol002eoo`05001oo`00001oo`040003Ool00`00Oomoo`04Ool00`00
Kg]_N`05Kg/00`00Oomoo`03Ool01000CW<000001Sg_00<003W>00000`000cg_00<005P0F00013g_
00<003g_?Nl013g_00@003g_?Nlmk`d000<mk`03000mkcg_00<mk`03000mkcg_00@mk`03000mkcg_
00@mk`04000mkcg_?Nl=0003?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000
?Nlmkcg_3@000cg_00<003g_?Nl00cg_00@003g_?Nl000<mk`030016<@0000=:DP05001g_GNm001J
eP0200000aBU0000000E000MOol002eoo`8000=oo`03001oogoo00Aoo`03001oogoo00=oo`03001_
Nfmk00E_N`03001oogoo00Aoo`04001>LcF]0006?Nl70003?Nl3F003?Nl00`00?Nlmk`02?Nl60003
?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_
1P000cg_00<003g_?Nl00cg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl013g_00@003g_
?Nlmk`H000<mk`03000mkcg_00<mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_0002?Nl3
0003BU800`00Mkeg_@0200035:DG000MOol002eoo`<0009oo`03001oogoo00=oo`03001oogoo00Ao
o`03001_Nfmk00E_N`03001oogoo00Aoo`800003=Jd003g_00@mk`030012448@00924003000mkcg_
00@0009H00P0008mk`03000mkcg_00@mk`03000mkcg_00<mk`03000mkcg_00Dmk`04000mkcg_?Nl=
0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_3@000Sg_00<0
03g_?Nl013g_00<003g_?Nl00cg_00<003g_?Nl01Cg_00<003g_?Nl00cg_00H003g_?Nlmk`00?Nl2
00001DHa001:DTYB00000gNm00<001BU5:D03`0000=oo`0000000P000goo00<007ooOol06goo000^
Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Kg]_N`05Kg/00`00Oomoo`04Ool01000=Jde[@00
1Cg_00<0048@@Q000T8@00<003g_?Nl00cg_00<005P0F00013g_00<003g_?Nl013g_00<003g_?Nl0
13g_00<003g_?Nl00cg_00@003g_?Nlmk`L0008mk`03000mkcg_00@mk`03000mkcg_00<mk`03000m
kcg_00Dmk`03000mkcg_00<mk`04000mkcg_?Nl70002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl0
0`00?Nlmk`05?Nl00`00?Nlmk`03?Nl01000?Nlmkcg_2`0000<mkeP0F0000`0000E6<@00BU9:DP00
00Ag_@800003Mkd007oo00<000=oo`04001oo`000003Ool00`00Oomoo`04Ool00`00Oomoo`0KOol0
02moo`03001oo`0000Ioo`03001oogoo00Aoo`03001_Nfmk00E_N`03001oogoo00Aoo`04000e[CF]
0005?Nl00`00@Q124002@Q000`00?Nlmk`04?Nl2F004?Nl00`00?Nlmk`04?Nl00`00?Nlmk`02?Nl<
0003?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`03?Nl01000?Nlmkcg_3@000cg_00<0
03g_?Nl00cg_00<003g_?Nl01Cg_00<003g_?Nl00cg_00@003g_?Nlmk`d000<mk`030012448@00=2
40030012400000=H00800003AS4004YB009:DP03001g_GNm00Ag_@03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo01]oo`00;goo00<007oo00001Woo00<007ooOol017oo00<0
06mkKg/01Fmk00<007ooOol017oo00@003F]=Jd000@mk`030012448@00=24003000mkcg_00@mk`9H
00Dmk`04000mkcg_?Nl70002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl01000
?Nlmkcg_3@000cg_00<003g_?Nl00cg_00<003g_?Nl013g_00<003g_?Nl013g_00@003g_?Nlmk`d0
00<mk`03000mkcg_00<mk`03000mkcg_00@mk`030012448@00A240040012448@@Q02F0001000AS56
<@000TYB00<007NmMkd017Nm00<007ooOol01Goo00<007ooOol00goo0P0017oo100077oo000EOol2
000IOol20003Ool2000017oo001oogoo0`0000Aoo`00Kg]_N`8000=_N`03001oogoo00Aoo`04000e
[CF]0004?Nl00`00@Q124004@Q000`00?Nlmk`03?Nl2F003?Nl60003?Nl00`00?Nlmk`03?Nl00`00
?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_1P000cg_00<003g_?Nl00cg_00<003g_?Nl013g_
00<003g_?Nl013g_00<003g_?Nl013g_00@003g_?Nlmk`H000<mk`03000mkcg_00<mk`03000mkcg_
00@mk`03000mkcg_00@mk`03000mkcg_00<mk`040012448@@Q070002F00200001DHa001:DTYB0000
1WNm00<007ooOol017oo0P000goo300077oo000DOol01000Oomoo`0067oo0P0000=oo`0000000Woo
1@000W_N10000T8@00<006mk00001Woo00D003F]=Jde[@0000@mk`8000E24003000mkcg_00<mk`03
001H05P0008000=24003000mkcg_00<mk`03000mkcg_00@mk`04000mkcg_?Nl=0002?Nl00`00?Nlm
k`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05?Nl01000?Nlmkcg_3@000Sg_00<003g_?Nl013g_00<0
03g_?Nl00cg_00<003g_?Nl013g_00@003g_?Nlmk`d000<mk`04000mkcg_?Nl2F00200001DHa001:
DTYB00001WNm00@007ooOomooa@001aoo`0057oo00<007ooOol06Woo0P0000=oo`00Ool017oo00<0
07_NNmh017_N148@0P001Woo00D003F]=Jde[@0000<mk`03001>L`0000E24003000mk`0000<00004
@Q1H05P0F004@Q000`00?Nlmk`04?Nl01000?Nlmkcg_1P000cg_00<003g_?Nl00cg_00<003g_?Nl0
13g_00<003g_?Nl013g_00<003g_?Nl00cg_00@003g_?Nlmk`L0008mk`03000mkcg_00@mk`03000m
kcg_00<mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl60003?Nl00`00?Nlmk`03?Nl0
0`00?Nlmk`04?Nl01000?Nlmkcg_0UP00P0000E6<@00BU9:DP0000Ag_@80000336<0000001D001ao
o`004goo10006Woo00@007ooOol000Eoo`03001kgW_N00AkgPA2408000Ioo`05000e[CF]=Jd00003
?Nl00`00CW<00004@Q030006@Q03F0000d8@0000000;0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04
?Nl00`00?Nlmk`03?Nl00`00?Nlmk`02?Nl<0003?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl00`00
?Nlmk`04?Nl01000?Nlmkcg_3@000Sg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl00cg_
00@003g_?Nlmk`9H00800096<@03001:DP00009g_@8000<<HaL001aoo`0057oo00<007ooOol06goo
00<007oo00001Goo00@007_NNmikgP800003Nmi2400000<000Moo`05000e[CF]=Jd00003?Nl30000
148@000000000THa00<0048@@Q000T8@0P000UP00P000cg_00<003g_?Nl00cg_00<003g_?Nl013g_
00<003g_?Nl013g_00@003g_?Nlmk`d0008mk`03000mkcg_00<mk`03000mkcg_00@mk`03000mkcg_
00@mk`04000mkcg_?Nl=0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl01000
?Nlmkcg_3@000UP000@mk`00AS56<@800003=Jd0000000D<HaD00003Ool007oo01]oo`00<Woo0P00
1Woo00<007_N00000P0000=oo`0000000goo00<007ooOol01Goo00D003F]=Jde[@00008mk`03001>
Ldic008000E6<@D0008mk`9H00Dmk`03000mkcg_00@mk`03000mkcg_00<mk`03000mkcg_008mk`H0
008mk`03000mkcg_00@mk`03000mkcg_00<mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_
?Nl60002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000
?Nlmkcg_1P000cg_00<003g_?Nl00cg_00@003g_?Nlmk`=H00800096<@800003F]H000aS008<H`P0
0003Ool0000000<000=oo`<000Aoo`03001oogoo01Yoo`00<goo00@007ooOomoo`D0009oo`03001o
ogoo00Aoo`03001oogoo00Eoo`05000e[CF]=Jd00002?Nl01000CW=>L`0014Ha0P000T8@00<003g_
?Nl00Sg_0eP01Cg_00@003g_?Nlmk`d0008mk`03000mkcg_00<mk`03000mkcg_00Dmk`03000mkcg_
00<mk`04000mkcg_?Nl=0002?Nl00`00?Nlmk`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`03?Nl01000
?Nlmkcg_3@000Sg_00<003g_?Nl013g_00<003g_?Nl013g_00<003g_?Nl00eP00P0014Ha00<005[F
00000P000U[F100017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol06Woo000cOol01P00
Ool00000Ool000Eoo`03001oogoo00=oo`03001oogoo00Eoo`03000e[CF]008e[@04000mkcg_0003
CW<01000AS4000001D8@1P0000=H000000001`000Sg_00<003g_?Nl013g_00<003g_?Nl00cg_00<0
03g_?Nl013g_00@003g_?Nlmk`d0008mk`03000mkcg_00@mk`03000mkcg_00<mk`03000mkcg_00@m
k`04000mkcg_?Nl=0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl01000?Nlm
kcg_1`000UP00P0014Ha00<005[FF]H015[F00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
0goo0P0077oo000cOol20003Ool00`00Oomoo`09Ool00`00Oomoo`05Ool01@00=Jde[CF]00000Sg_
00<004icCW<00Tic0P0000<mk`00@Q00148@00<0048@@Q000d8@0UP013g_00<003g_?Nl013g_00<0
03g_?Nl013g_00<003g_?Nl00cg_00@003g_?Nlmk`H000<mk`03000mkcg_00<mk`03000mkcg_00<m
k`03000mkcg_00Dmk`03000mkcg_00<mk`04000mkcg_?Nl60003?Nl00`00?Nlmk`03?Nl00`00?Nlm
k`03?Nl00`00?Nlmk`05?Nl00`00?Nlmk`03?Nl01000?Nlmkcg_1P001goo0UP000=oo`00AS400dHa
00<005[FF]H015[F00<007ooOol01Goo00<007ooOol00goo0P000Woo0`0000=oo`00Ool06goo000d
Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01@00=Jde[CF]00000Sg_00<004ic
CW<00Tic00@003g_?Nl000E240030012448@00=24003001H05P000@mk`03000mkcg_00<mk`03000m
kcg_008mk``0008mk`03000mkcg_00@mk`03000mkcg_00@mk`03000mkcg_00<mk`04000mkcg_?Nl=
0002?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl01000?Nlmkcg_3@0017oo35P0
00<004HaAS400THa00<005[FF]H00e[F0P001Goo0`000Woo0`0000Aoo`00000000Aoo`03001oogoo
01Yoo`00=Goo00<007oo00001Goo00<007ooOol017oo00<007ooOol01Goo00D003F]=Jde[@00008m
k`05001>LdicCW<00003?Nl00`00@Q124003@Q000`00@Q124004@Q02F002?Nl=0002?Nl00`00?Nlm
k`03?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl01000?Nlmkcg_30000cg_00<003g_?Nl00cg_00<0
03g_?Nl00cg_00<003g_?Nl01Cg_00@003g_?Nlmk``000IooaIH0003Ool004Ha00=6<@03001JeU[F
00<0009:DPD0009W>@<000Aoo`03001oogoo00Aoo`03001oogoo01Yoo`00=Goo00<007oo00001Goo
00<007ooOol017oo00<007ooOol00Woo0P0000=oo`00=Jd00SF]00<003g_000014ic00D003g_?Nlm
k`0000I240030012448@009240800003F000000000924003000mkcg_00@mk`03000mkcg_00<mk`03
000mkcg_00@mk`03000mkcg_00<mk`03000mkcg_008mk`H0008mk`03000mkcg_00<mk`03000mkcg_
00@mk`03000mkcg_00@mk`03000mkcg_00<mk`04000mkcg_?Nl70007OolFF00=Ool3AS440005BU80
0`00IcUW>@04IcT00`00Oomoo`04Ool00`00Oomoo`03Ool2000LOol003Ioo`8000=oo`<000=oo`@0
0008Ool00000000@Q000Ool000<e[@03000mk`0000A>L`05000mkcg_?Nl00006@Q000`00@Q000002
0000148@F01H05P0148@00<003g_?Nl013g_00<003g_?Nl00cg_00@003g_?Nlmk`d0008mk`03000m
kcg_00<mk`03000mkcg_00@mk`03000mkcg_00@mk`04000mkcg_?Nl<0003OolFF00HOol30002@Q00
0`00BU9:DP04BU800`00IcUW>@04IcT00`00Oomoo`03Ool20003Ool4000LOol003Ioo`800003Ool0
000000`000<@Q08000@e[@03000mk`0000=>L`03000mkcg_008mk`030012448@00A2408000E2409H
00A24003000mkcg_008mk``0008mk`03000mkcg_00@mk`03000mkcg_00<mk`03000mkcg_00@mk`04
000mkcg_?Nl=0004OolFF00SOol01000@Q12448@0P001DYB0P0016Li0`000Woo300077oo000^Ool3
0006Ool@000448@00`00=Jde[@02=Jd20004CW<00`00?Nlmk`02?Nl00`00@Q124003@Q020006@Q03
F002@Q060002?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl0
1000?Nlmkcg_1P001Woo5UP0;Woo100000<icP0000000TYB0P0000<HaP0000005@006goo000_Ool0
0`00Oomoo`05Ool00`00Ool0000=000248@30004=Jd20004CW<00`00?Nlmk`02?Nl00`00@Q124002
@Q0:0002F0020002?Nl00`00?Nlmk`03?Nl00`00?Nlmk`04?Nl00`00?Nlmk`03?Nl00`00?Nlmk`02
?Nl<00000gooF01H000DF00jOol01P00>LhicSW>000HaP8000<HaQL001]oo`00;Goo10001goo4@00
1cF]0P000dic00<003g_?Nl00cg_00<0048@@Q000P000cg_00<003g_?Nl013g_0UP01Cg_00<003g_
?Nl00cg_00@003g_?Nlmk`d001QH04Eoo`05000icSW>>Lh000066<HD0002Ool00`00Oomoo`0IOol0
02eoo`03001oo`0000Qoo`/000D8@P03000e[CF]00De[@8000=>L`03000mkcg_00<mk`0400124000
0005?Nl00`00?Nlmk`03?Nl3F002?Nl;000LF01?Ool01@00>LhicSW>00001QS63@000Woo0`0017oo
00<007ooOol06Goo000^Ool20009Ool9000624800`00=Jde[@05=Jd20003CW<00`00?Nlmk`03?Nl2
0002>Lh00`00?Nlmk`02?Nl00`00?Nlmk`02?Nl2000MF01MOol01@00>LhicSW>000011S61`000goo
0`0017oo00<007ooOol017oo00<007ooOol06Goo000_Ool00`00Oomoo`07Ool00`00Ool000060006
24800`00=Jde[@05=Jd20002CW<00`00?Nlmk`04?Nl00`00>Lh0000;0002Ool@F01[Ool2>Lh60003
Mkd00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000KOol003Yoo`P000<8@P800004
248003F]=Jd30002=Jd20002CW<00`00?Nlmk`04?Nl2000>Ool2F01iOol20002BU800`00Mkeg_@04
Mkd00`00Oomoo`04Ool00`00Oomoo`03Ool20002Ool5000KOol003Yoo`P0000324800000009oo`@0
00=cW0@0009>L`03000mkcg_00<mk`03001oogoo08Yoo`@000Eg_@8000Aoo`<0009oo``001]oo`00
>goo0`000Woo0`0027oo1G>L0P0000=>L`0000001Cg_00<007ooOol0SGoo00<007NmMkd00`0000<<
H`00000050006goo000kOol3000=Ool3Li`200000ekg001>L`020005?Nl00`00Oomoo`2=Ool30004
36<F000KOol003aoo`8000Uoo`80009oo`04Li`000000002G_L01000CW<0000013g_00<007ooOol0
SWoo00<000aS36<010aS500000=oo`00Ool06Woo000lOol20002Ool20003Ool:0002G_L200000cW>
000mk`03?Nl00`00Oomoo`2?Ool636<<0002Ool30004Ool00`00Oomoo`0IOol003eooa4000=Nm`80
0003>Lh003g_00<mk`03001oogoo08moo`@<H`L0009oo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo01Uoo`00?Goo00<007oo00003P000ekg0P0000<icP00?Nl00Sg_00<007ooOol0T7oo1000
0VLi00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo0P006goo000nOol@0003G_L00`00
>LhicP04?Nl00`00Oomoo`2AOol01000IcUW>FLi0P001Goo0P0017oo0`000Woo1@006goo000nOol;
000017oo0000000015kg00<003W>>Lh013g_00<007ooOol0TWoo0`000Woo00<007ooOol00P000Woo
3`006Woo000oOol30002Ool30005Ool00`00G_MNm`02G_L00`00>LhicP03?Nl00`00Oomoo`2IOol2
0005Ool>000JOol003moo`03001oo`0000Qoo`8000ENm`03000icSW>00<mk`03001oogoo0:5oo`d0
01Yoo`00?goo0`000goo00<007ooOol00P001Ukg00@003W>>LhicP<mk`03001oogoo0:5oo`d001Yo
o`00@7oo0P0000Aoo`00001JeP800003F]H005kg00ENm`04000icSW>>Lh3?Nl00`00Oomoo`2QOol9
0003Ool00`00Oomoo`0HOol0045oo`8000IJeP03001Nmekg00ANm`04000icSW>0002?Nl00`00Oomo
o`2ROol00`00IcUW>@02IcT7Ool00`00Oomoo`0HOol0045oo`8000=JeP800003F]H005kg009Nm`04
001Nmekg0002>Lh01000?Nlmk`00YGoo100017oo10006Woo0012Ool01000F]H000000T8@0P0000AN
m`00000aS08000<icP04000mkcg_002YOol8000JOol0049oo`<000A2408000<aS08000<icP03000m
k`000:1oo``0021oo`00@goo0P001T8@0S6<0`000cW>00<003g_0000U7oo3000;7oo0013Ool20002
@Q060006>Lh00`00?Nl00028Ool<000hOol004Aoo`<000DDY@03000icSW>00@icP8007eoo``004Ao
o`00A7oo00<007oo00001ABU00<003W>>Lh013W>0P00LWoo2`00D7oo0015Ool200055:D00`00>Lhi
cP04>Lh2001VOol<001KOol004Eoo`80008DY@8000045:D003W>>Lh300000cW>001oo`1JOol<001W
Ool004Ioo`<0009oo`@000=kgP8004moo``007=oo`00AWoo00<007oo00001Woo0g_N0P00@goo3000
Ogoo0017Ool20006Ool00g_N0000000iOol<002;Ool003ioo`8000Moo`800003Ool0000000@0031o
o`/009Moo`00?Woo00<007oo00001goo0`00:Goo3000XWoo000nOol00`00Ool00007Ool00`00Ool0
000MOol<002^Ool003ioo`8000Uoo`80015oo``00;Yoo`00?Woo00<007ooOol027oo0P001Goo3000
aWoo000oOol20009Ool6003BOol00?moob=oo`00ogoo8goo003oOolSOol00?moob=oo`00ogoo8goo
003oOolSOol00?moob=oo`00ogoo8goo003oOolSOol00001\
\>"],
  ImageRangeCache->{{{137.938, 426.938}, {369.75, 119.563}} -> {-0.5461, \
0.413064, 0.00361817, 0.00361817}}],

Cell[TextData[{
  StyleBox["Grafik 9",
    FontWeight->"Bold"],
  ": Differenz zwischen der iterierten und nach dem Parameter e entwickelten \
Darstellung des Abstandes der Prim\[ADoubleDot]rk\[ODoubleDot]rper f\
\[UDoubleDot]r -1 \[LessEqual] e \[LessEqual] 1 und t \[Element] (0 , \
2\[Pi]). Das rote Rechteck markiert den Bereich, in dem die Abweichung \
weniger als 0.01% betr\[ADoubleDot]gt. Auch wenn die Entwicklung im ganzen \
Definitionsbereich konvergiert, so kommt es zu einer Abweichung bez\
\[UDoubleDot]glich der Exzentrizit\[ADoubleDot]t f\[UDoubleDot]r |e| > \
0.6227... Wird die Ordnung der Entwicklung in e erh\[ODoubleDot]ht, bleibt \
der Effekt der langsameren Konvergenzgeschwindigkeit an den Intervallgrenzen  \
bestehen."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Die gefundene St\[ODoubleDot]rungsl\[ODoubleDot]sung wird au\[SZ]erhalb \
dieses Bereichs keine zuverl\[ADoubleDot]ssigen Ergebnisse mehr liefern k\
\[ODoubleDot]nnen. Der Versuch zu h\[ODoubleDot]heren Ordnungen zu gehen \
wurde ebenfalls unternommen. Es zeigen sich \"L\[ODoubleDot]cher\" an den R\
\[ADoubleDot]ndern, was auf dieselben Konvergenzschwierigkeiten hindeutet. \
Das Problem bleibt daher bestehen und kann nicht durch einen \
h\[ODoubleDot]here Ordnung des Entwicklungsparameters beseitigt werden. Das \
rote Rechteck in Grafik 9  begrenzt den Bereich, in dem die Differenz kleiner \
0.01% ist und liegt bez\[UDoubleDot]glich e bei ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(e\_c\)\(\ \)\)\)]],
  "= \[PlusMinus]0.6627... und stimmt somit mit den Bereichen \
\[UDoubleDot]berein, wie sie in der Literatur gegeben sind (Plummer, 1960)."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\(|\)\(e\_c\)\(|\)\) = 
      0.6227 ... \)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Zus\[ADoubleDot]tzlich zu der Entwicklung nach der Exzentrizit\[ADoubleDot]t \
e haben wir die Bewegungsgleichung im 1. Kapitel auch nach der Amplitude z \
entwickelt. Dies war durch die Tatsache gerechtfertigt, dass wir a) nur \
gebundene L\[ODoubleDot]sungen und b) kleine Amplituden, daher \
L\[ODoubleDot]sungen mit  |z(t)| << 1 \[ForAll] t konstruieren wollen. Sehen \
wir uns diese Entwicklung genauer an:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], "+", 
          RowBox[{\(\[Sum]\+\(k = 0\)\%\[Infinity]\), 
            RowBox[{
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(-\(3\/2\)\)},
                    {"k"}
                    }], "\[NoBreak]", 
                ")"}], \(\(\(\ \)\(z\^\(2\ k + 
                        1\)\)\)\/\(r(t)\)\^\(2\ k + 3\)\)}]}]}], "=", "0"}], 
      TraditionalForm]], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Es kann gezeigt werden, dass diese Summe gegen den algebraischen Term der \
Bewegungsgleichung konvergiert. Hierf\[UDoubleDot]r muss nur \
zus\[ADoubleDot]tzlich die Annahme gemacht werden, dass r(t) > 0 \[ForAll] t \
bleibt. Dies ist jedoch aufgrund der geometrischen Konstruktion  gegeben. Die \
Bewegungsgleichung (150) ist f\[UDoubleDot]r den Fall r = z nicht definiert, \
der Grenzwert kann jedoch gebildet werden und liegt bei:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`lim\_\(z \[Rule] r\)\(\(\ \)\(z\)\)\/\((r\^2 + z\^2)\)\
\^\(3/2\) = 1\/\(2\ \@2\ r\^2\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
 und entspricht dem von Gleichung (154), wie aus folgender kurzen Rechnung \
gesehen werden kann:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(lim\+\(z \[Rule] r\)\), "\[ThinSpace]", 
          RowBox[{\(\[Sum]\+\(k = 0\)\%\[Infinity]\), 
            RowBox[{
              TagBox[
                RowBox[{"(", GridBox[{
                      {
                        TagBox[\(-\(3\/2\)\),
                          Identity,
                          Editable->True]},
                      {
                        TagBox["k",
                          Identity,
                          Editable->True]}
                      }], ")"}],
                InterpretTemplate[ Binomial[ #, #2]&],
                Editable->False], 
              " ", \(z\^\(2\ k + 1\)\/r\^\(2\ k + 3\)\)}]}]}], "="}], 
      TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\[Sum]\+\(k = 0\)\%\[Infinity]\), 
          RowBox[{\(lim\_\(z \[Rule] r\)\), 
            FractionBox[
              RowBox[{
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox[\(-\(3\/2\)\),
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  
                  Editable->False], \(z\^\(2  k + 1\)\)}], \(r\^\(2  k + 
                    3\)\)]}]}], "="}], TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\[Sum]\+\(k = 0\)\%\[Infinity]\), 
          FractionBox[
            TagBox[
              RowBox[{"(", GridBox[{
                    {
                      TagBox[\(-\(3\/2\)\),
                        Identity,
                        Editable->True]},
                    {
                      TagBox["k",
                        Identity,
                        Editable->True]}
                    }], ")"}],
              InterpretTemplate[ Binomial[ #, #2]&],
              Editable->False], \(r\^2\)]}], "="}], 
      TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(1\/r\^2\), 
          RowBox[{\(\[Sum]\+\(k = 0\)\%\[Infinity]\), 
            TagBox[
              RowBox[{"(", GridBox[{
                    {
                      TagBox[\(-\(3\/2\)\),
                        Identity,
                        Editable->True]},
                    {
                      TagBox["k",
                        Identity,
                        Editable->True]}
                    }], ")"}],
              InterpretTemplate[ Binomial[ #, #2]&],
              Editable->False]}]}], 
        "=", \(1\/\(\(\ \)\(2 \(\@ 2\) r\^2\)\)\)}], 
      TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(\[FilledSmallSquare]\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextAlignment->Right,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Des weiteren ist durch die Wahl des Koordinatensystems und der Einf\
\[UDoubleDot]hrung dimensionsloser Koordinaten der Maximalabstand der Prim\
\[ADoubleDot]rk\[ODoubleDot]rper vom Massenschwerpunkt des Systems gegeben \
durch:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`r\_max = 1\/2 - e\/2\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Es ergibt sich daher aus den obigen \[CapitalUDoubleDot]berlegungen ein \
Wert f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`z\_max\)]],
  ", bis zu der die Reihendarstellung  (154) konvergiert:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z\_max = \@2\/\((e - 1)\)\^2\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Um die Bedingung | z(t) / r(t) | < 1 f\[UDoubleDot]r alle t zu erf\
\[UDoubleDot]llen, folgt jedoch sogleich aus (156) f\[UDoubleDot]r die \
maximal erlaubte  Auslenkung f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " in Abh\[ADoubleDot]ngigkeit der Exzentrizit\[ADoubleDot]t e:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\(|\)\(z\)\(|\)\(\(<\)\(1\/2 - 
          e\/2\)\)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["\<\
Die theoretischen \[CapitalUDoubleDot]berlegungen setzen voraus, dass wir \
unendlich viele Terme in den Entwicklungen ber\[UDoubleDot]cksichtigen. Da \
wir jedoch f\[UDoubleDot]r unsere Entwicklungen bei endlicher Ordnung \
abbrechen, wird es nicht m\[ODoubleDot]glich sein, den gesamten \
Parameterbereich in z und e abzudecken. Vernachl\[ADoubleDot]ssigen wir Ausdr\
\[UDoubleDot]cke in der Summe (157) in denen Potenzen gr\[ODoubleDot]\[SZ]er \
als 7 vorkommen und vergleichen wir diese mit dem Bruchterm der \
Ausgangsgleichung in Grafik 10.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.0840863 [
[.11905 -0.0125 -13.4063 -11.625 ]
[.11905 -0.0125 13.4063 0 ]
[.30952 -0.0125 -13.4063 -11.625 ]
[.30952 -0.0125 13.4063 0 ]
[.5 -0.0125 -4.78125 -11.625 ]
[.5 -0.0125 4.78125 0 ]
[.69048 -0.0125 -10.3438 -11.625 ]
[.69048 -0.0125 10.3438 0 ]
[.88095 -0.0125 -10.3438 -11.625 ]
[.88095 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .05676 -15.6875 -5.8125 ]
[-0.0125 .05676 0 5.8125 ]
[-0.0125 .14084 -15.6875 -5.8125 ]
[-0.0125 .14084 0 5.8125 ]
[-0.0125 .22493 -15.6875 -5.8125 ]
[-0.0125 .22493 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .3931 -9.5625 -5.8125 ]
[-0.0125 .3931 0 5.8125 ]
[-0.0125 .47719 -9.5625 -5.8125 ]
[-0.0125 .47719 0 5.8125 ]
[-0.0125 .56128 -9.5625 -5.8125 ]
[-0.0125 .56128 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -27.3125 -29.8125 ]
[-0.01875 .30902 -15.6875 29.8125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -74.4063 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.30952 0 m
.30952 .00625 L
s
gsave
.30952 -0.0125 -74.4063 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.69048 0 m
.69048 .00625 L
s
gsave
.69048 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05676 m
.00625 .05676 L
s
gsave
-0.0125 .05676 -76.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .14084 m
.00625 .14084 L
s
gsave
-0.0125 .14084 -76.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .22493 m
.00625 .22493 L
s
gsave
-0.0125 .22493 -76.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .3931 m
.00625 .3931 L
s
gsave
-0.0125 .3931 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .47719 m
.00625 .47719 L
s
gsave
-0.0125 .47719 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .56128 m
.00625 .56128 L
s
gsave
-0.0125 .56128 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07358 m
.00375 .07358 L
s
0 .09039 m
.00375 .09039 L
s
0 .10721 m
.00375 .10721 L
s
0 .12403 m
.00375 .12403 L
s
0 .15766 m
.00375 .15766 L
s
0 .17448 m
.00375 .17448 L
s
0 .1913 m
.00375 .1913 L
s
0 .20811 m
.00375 .20811 L
s
0 .24175 m
.00375 .24175 L
s
0 .25857 m
.00375 .25857 L
s
0 .27538 m
.00375 .27538 L
s
0 .2922 m
.00375 .2922 L
s
0 .32583 m
.00375 .32583 L
s
0 .34265 m
.00375 .34265 L
s
0 .35947 m
.00375 .35947 L
s
0 .37629 m
.00375 .37629 L
s
0 .40992 m
.00375 .40992 L
s
0 .42674 m
.00375 .42674 L
s
0 .44356 m
.00375 .44356 L
s
0 .46037 m
.00375 .46037 L
s
0 .49401 m
.00375 .49401 L
s
0 .51082 m
.00375 .51082 L
s
0 .52764 m
.00375 .52764 L
s
0 .54446 m
.00375 .54446 L
s
0 .03994 m
.00375 .03994 L
s
0 .02312 m
.00375 .02312 L
s
0 .00631 m
.00375 .00631 L
s
0 .57809 m
.00375 .57809 L
s
0 .59491 m
.00375 .59491 L
s
0 .61173 m
.00375 .61173 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
90.8125 9.8125 translate
90 rotate
-90.8125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
96.375 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.938 12.250 moveto
(H) show
107.500 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
113.063 12.250 moveto
(L) show
118.625 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11905 .61178 m
.11905 .61803 L
s
.30952 .61178 m
.30952 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.69048 .61178 m
.69048 .61803 L
s
.88095 .61178 m
.88095 .61803 L
s
.125 Mabswid
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05676 m
1 .05676 L
s
.99375 .14084 m
1 .14084 L
s
.99375 .22493 m
1 .22493 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .3931 m
1 .3931 L
s
.99375 .47719 m
1 .47719 L
s
.99375 .56128 m
1 .56128 L
s
.125 Mabswid
.99625 .07358 m
1 .07358 L
s
.99625 .09039 m
1 .09039 L
s
.99625 .10721 m
1 .10721 L
s
.99625 .12403 m
1 .12403 L
s
.99625 .15766 m
1 .15766 L
s
.99625 .17448 m
1 .17448 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .20811 m
1 .20811 L
s
.99625 .24175 m
1 .24175 L
s
.99625 .25857 m
1 .25857 L
s
.99625 .27538 m
1 .27538 L
s
.99625 .2922 m
1 .2922 L
s
.99625 .32583 m
1 .32583 L
s
.99625 .34265 m
1 .34265 L
s
.99625 .35947 m
1 .35947 L
s
.99625 .37629 m
1 .37629 L
s
.99625 .40992 m
1 .40992 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .44356 m
1 .44356 L
s
.99625 .46037 m
1 .46037 L
s
.99625 .49401 m
1 .49401 L
s
.99625 .51082 m
1 .51082 L
s
.99625 .52764 m
1 .52764 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .03994 m
1 .03994 L
s
.99625 .02312 m
1 .02312 L
s
.99625 .00631 m
1 .00631 L
s
.99625 .57809 m
1 .57809 L
s
.99625 .59491 m
1 .59491 L
s
.99625 .61173 m
1 .61173 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5823 m
.04262 .47238 L
.06244 .38519 L
.08255 .32028 L
.09409 .29158 L
.10458 .26991 L
.12415 .23884 L
.13491 .22602 L
.14509 .21617 L
.15478 .20855 L
.16506 .2021 L
.17384 .19772 L
.1835 .19396 L
.1887 .19234 L
.19364 .19103 L
.20291 .18915 L
.20809 .1884 L
.21289 .18787 L
.21566 .18763 L
.21817 .18746 L
.21956 .18739 L
.22106 .18732 L
.22249 .18727 L
.22379 .18723 L
.22501 .1872 L
.22616 .18718 L
.22738 .18717 L
.22807 .18717 L
.22871 .18717 L
.22976 .18718 L
.23093 .18719 L
.23215 .18721 L
.2333 .18724 L
.23591 .18733 L
.23832 .18744 L
.24373 .18779 L
.24863 .18823 L
.25399 .18884 L
.26479 .19042 L
.2844 .19443 L
.30535 .2002 L
.34685 .21572 L
.38683 .23541 L
.4253 .25814 L
.46622 .28534 L
.50562 .31299 L
.54351 .33937 L
.58385 .36559 L
.62267 .3877 L
.66395 .40686 L
Mistroke
.68458 .41456 L
.70371 .42051 L
.72223 .42512 L
.73251 .42715 L
.74196 .42866 L
.75227 .42989 L
.75769 .43035 L
.76042 .43052 L
.76341 .43068 L
.76476 .43073 L
.76605 .43078 L
.76721 .43081 L
.76845 .43083 L
.76909 .43084 L
.7698 .43085 L
.77104 .43086 L
.77174 .43086 L
.77249 .43086 L
.7732 .43086 L
.77385 .43085 L
.77503 .43083 L
.77612 .43081 L
.77732 .43077 L
.7786 .43073 L
.78122 .4306 L
.78359 .43046 L
.78845 .43003 L
.7936 .42941 L
.79799 .42873 L
.80281 .42781 L
.81357 .42502 L
.82362 .4214 L
.83406 .41642 L
.84395 .41036 L
.8625 .39472 L
.87214 .38392 L
.88239 .37002 L
.9008 .33751 L
.92024 .28992 L
.93852 .2292 L
.95816 .14167 L
.97619 .03574 L
Mfstroke
.4 g
.02381 .1901 m
.06244 .18563 L
.08255 .18365 L
.10458 .18184 L
.11448 .18117 L
.12507 .18057 L
.13506 .18013 L
.14415 .17982 L
.14898 .17971 L
.15163 .17966 L
.15411 .17962 L
.15621 .1796 L
.15848 .17958 L
.15977 .17957 L
.161 .17956 L
.1621 .17956 L
.1633 .17956 L
.16398 .17956 L
.16471 .17956 L
.1654 .17956 L
.16603 .17956 L
.16724 .17957 L
.16851 .17958 L
.16989 .17959 L
.17117 .17961 L
.17408 .17965 L
.1766 .1797 L
.1789 .17975 L
.18408 .1799 L
.18889 .18009 L
.19399 .18033 L
.20317 .18088 L
.21303 .18166 L
.22393 .18276 L
.24327 .18535 L
.26413 .18914 L
.28417 .19383 L
.30527 .19995 L
.34338 .21419 L
.38394 .23384 L
.42298 .25669 L
.46448 .28414 L
.50446 .31217 L
.54293 .33897 L
.58385 .36559 L
.62325 .388 L
.66114 .40575 L
.68222 .41387 L
.70148 .42018 L
.72163 .42567 L
Mistroke
.7403 .42979 L
.75933 .43308 L
.77001 .43456 L
.78006 .43571 L
.78995 .43663 L
.80063 .4374 L
.80535 .43767 L
.81033 .43791 L
.81491 .4381 L
.81925 .43823 L
.82163 .4383 L
.82422 .43835 L
.82637 .43839 L
.82875 .43843 L
.82999 .43844 L
.83132 .43845 L
.83272 .43846 L
.83404 .43847 L
.83528 .43847 L
.83659 .43848 L
.8377 .43848 L
.83892 .43847 L
.84017 .43847 L
.84134 .43846 L
.84352 .43844 L
.84588 .43841 L
.84843 .43837 L
.85303 .43828 L
.85727 .43817 L
.86699 .43783 L
.87607 .4374 L
.89673 .4361 L
.91705 .43442 L
.9356 .43261 L
.97541 .42803 L
.97619 .42793 L
Mfstroke
.7 0 0 r
.25619 .01472 m
.25619 .60332 L
s
.74381 .01472 m
.74381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=5oo`@00;5oo`00dWoo00<007oo0000/Goo003AOol0
0`00Ool0002bOol00=5oo`@00;5oo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo001=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool3000dOol00`00Oomo
o`02Ool01000Oomoogoo0`00>7oo00<007ooOol0>Goo00<007ooOol00Woo00@007ooOomoo`<003Eo
o`03001oogoo009oo`03001oogoo009oo`<002Yoo`00AGoo10000goo00<007oo00002Goo00<007oo
Ool0;7oo10000Woo00<007oo00001goo00<007ooOol0=goo00<007oo0000>Goo00<007oo00001goo
00<007ooOol0=7oo00<007oo00002Goo00<007ooOol0:Goo001<Ool00`00Ool00007Ool4000cOol0
0`00Ool00008Ool00`00Oomoo`0fOol00`00Ool0000iOol00`00Ool00008Ool00`00Oomoo`0cOol0
0`00Ool00007Ool4000ZOol004aoo`03001oo`0000Moo`03001oo`0003Aoo`03001oo`0000Qoo`03
001oogoo03Ioo`03001oo`0003Uoo`03001oo`0000Qoo`03001oogoo03=oo`03001oo`0000Moo`03
001oo`0002]oo`00C7oo00<007oo000027oo0P00=7oo00<007oo00001goo00<007oo0000=goo00<0
07oo0000>Goo00<007oo00001goo00<007oo0000=7oo00<007oo000027oo0P00:goo001=Ool00`00
Oomoo`08Ool00`00Oomoo`0cOol00`00Oomoo`07Ool00`00Oomoo`0gOol00`00Oomoo`0iOol00`00
Oomoo`07Ool00`00Oomoo`0dOol00`00Oomoo`08Ool00`00Oomoo`0YOol00?moohMoo`00ogooQgoo
003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool002Moool005X000Ioo`009goo00<007ooOol0
1Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Woo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Woo00<007ooOol01Goo00<007ooOol017oo000WOol2000WOol00`00Oomoo`0nOol00`00Oomoo`0o
Ool00`00Oomoo`0nOol00`00Oomoo`0oOol00`00Oomoo`0TOol30006Ool002Moo`03001oogoo0:Uo
o`03001oogoo0:Uoo`03001oogoo00Aoo`009goo00<007ooOol0ZGoo00<007ooOol0ZGoo00<007oo
Ool017oo000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol0
0`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo
05Eoo`03001oogoo00Aoo`009goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H
07ooOol0EGoo00<007ooOol017oo000WOol2001FOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0
Oomoo`1COol30006Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01o
ogoo05Eoo`03001oogoo00Aoo`009goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo
00=H07ooOol0EGoo00<007ooOol017oo000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomo
o`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03
001oogoo055oo`03F01oogoo04eoo`03001oogoo00Eoo`03001oogoo00Aoo`009goo00<007ooOol0
EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0CGoo00<007ooOol01Goo00<007ooOol0
17oo000WOol2001FOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1=Ool00`00Oomoo`03
Ool30006Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04ao
o`03001oogoo00Ioo`03001oogoo00Aoo`009goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007oo
Ool0DGoo00=H07ooOol0C7oo00<007ooOol01Woo00<007ooOol017oo000WOol00`00Oomoo`1EOol0
0eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1<Ool00`00Oomoo`06Ool00`00Oomoo`04Ool0
01aoo`8000Uoo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04aoo`03
001oogoo00Ioo`03001oogoo00Aoo`005Woo100017oo00<007ooOol01Woo00<007ooOol0EGoo00=H
07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0C7oo00<007ooOol01Woo00<007ooOol017oo000M
Ool00`00Oomoo`07Ool3001EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1;Ool00`00
Oomoo`05Ool30006Ool001ioo`03001oogoo00Ioo`03001oogoo05Eoo`03F01oogoo055oo`03001o
ogoo055oo`03F01oogoo04]oo`03001oogoo00Moo`03001oogoo00Aoo`0077oo00<007oo000027oo
00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0Bgoo00<007ooOol01goo
00<007ooOol017oo000MOol00`00Oomoo`07Ool00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomo
o`1AOol00eP0Oomoo`1;Ool00`00Oomoo`07Ool00`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03
F01oogoo055oo`03001oogoo055oo`03F01oogoo04]oo`03001oogoo00Moo`03001oogoo00Aoo`00
9goo0P00EWoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0Bgoo00<007ooOol01Goo0`00
1Woo000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1:Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055o
o`03F01oogoo04Yoo`03001oogoo00Qoo`03001oogoo00Aoo`009goo00<007ooOol0EGoo00=H07oo
Ool0DGoo00<007ooOol0DGoo00=H07ooOol0BWoo00<007ooOol027oo00<007ooOol017oo000WOol0
0`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1:Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo
04Yoo`03001oogoo00Qoo`03001oogoo00Aoo`009goo0P00EWoo00=H07ooOol0DGoo00<007ooOol0
DGoo00=H07ooOol0BGoo00<007ooOol01goo0`001Woo000WOol00`00Oomoo`1EOol00eP0Oomoo`1A
Ool00`00Oomoo`1AOol00eP0Oomoo`19Ool00`00Oomoo`09Ool00`00Oomoo`04Ool002Moo`03001o
ogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04Uoo`03001oogoo00Uoo`03001o
ogoo00Aoo`009goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0BGoo
00<007ooOol02Goo00<007ooOol017oo000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomo
o`1AOol00eP0Oomoo`19Ool00`00Oomoo`09Ool00`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03
F01oogoo055oo`03001oogoo055oo`03F01oogoo04Qoo`03001oogoo00Yoo`03001oogoo00Aoo`00
9goo0P00EWoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0B7oo00<007ooOol027oo0`00
1Woo000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`18Ool00`00
Oomoo`0:Ool00`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055o
o`03F01oogoo04Qoo`03001oogoo00Yoo`03001oogoo00Aoo`009goo00<007ooOol0EGoo00=H07oo
Ool0DGoo00<007ooOol0DGoo00=H07ooOol0B7oo00<007ooOol02Woo00<007ooOol017oo000WOol0
0`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`18Ool00`00Oomoo`0:Ool0
0`00Oomoo`04Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo
04Moo`03001oogoo00]oo`03001oogoo00Aoo`009goo0P00EWoo00=H07ooOol0DGoo00<007ooOol0
DGoo00=H07ooOol0Agoo00<007ooOol02Goo0`001Woo000WOol00`00Oomoo`1EOol00eP0Oomoo`1A
Ool00`00Oomoo`1AOol00eP0Oomoo`17Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool002Moo`03001o
ogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04Moo`03001oogoo00]oo`03001o
ogoo00Aoo`009goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0Agoo
00<007ooOol02goo00<007ooOol017oo000LOol30008Ool00`00Oomoo`1EOol00eP0Oomoo`1AOol0
0`00Oomoo`1AOol00eP0Oomoo`16Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool001Ioo`@0009oo`03
001oogoo00Qoo`<005Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04Ioo`03001oogoo
00Yoo`<000Ioo`007Goo00<007ooOol01goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0
DGoo00=H07ooOol0AWoo00<007ooOol037oo00<007ooOol017oo000MOol00`00Oomoo`07Ool00`00
Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`16Ool00`00Oomoo`0<Ool00`00
Oomoo`04Ool001aoo`03001oo`0000Qoo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055o
o`03F01oogoo04Ioo`03001oogoo00aoo`03001oogoo00Aoo`007Goo00<007ooOol01goo00<007oo
Ool0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0AGoo00<007ooOol03Goo00<007oo
Ool017oo000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`15Ool0
0`00Oomoo`0=Ool00`00Oomoo`04Ool002Moo`8005Ioo`03F01oogoo055oo`03001oogoo055oo`03
F01oogoo04Eoo`03001oogoo00]oo`<000Ioo`009goo00<007ooOol0EGoo00=H07ooOol0DGoo00<0
07ooOol0DGoo00=H07ooOol0AGoo00<007ooOol03Goo00<007ooOol017oo000WOol00`00Oomoo`1E
Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`15Ool00`00Oomoo`0=Ool00`00Oomoo`04
Ool002Moo`03001oogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04Aoo`03001o
ogoo00ioo`03001oogoo00Aoo`009goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo
00=H07ooOol0A7oo00<007ooOol03Woo00<007ooOol017oo000WOol00`00Oomoo`1EOol00eP0Oomo
o`1AOol00`00Oomoo`1AOol00eP0Oomoo`14Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool002Moo`80
05Ioo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04Aoo`03001oogoo00aoo`<000Ioo`00
9goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0A7oo00<007ooOol0
3Woo00<007ooOol017oo000WOol00`00Oomoo`0SOolU<H`=Ool00eP0Oomoo`1AOol00`00Oomoo`1A
Ool00eP0Oomoo`13Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool002Moo`03001oogoo01Ioo`daS2Eo
o`HaS0Moo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo04=oo`03001oogoo00moo`03001o
ogoo00Aoo`009goo00<007ooOol037oo2S6<<Woo1P001c6<00=H07ooOol0DGoo00<007ooOol0DGoo
00=H07ooOol0@goo00<007ooOol03goo00<007ooOol017oo000WOol00`00Oomoo`05Ool7<H`fOol6
0008Ool500000eP0<H`aS002<Ha?Ool00`00Oomoo`1AOol00eP0Oomoo`13Ool00`00Oomoo`0?Ool0
0`00Oomoo`04Ool002Moo`8003moo`@001=oo`03F0000000008000@aS4]oo`03001oogoo055oo`03
F01oogoo04=oo`03001oogoo00eoo`<000Ioo`009goo00<007ooOol0>goo0`005goo00=H07ooOol0
17oo0P000c6<B7oo00<007ooOol0DGoo00=H07ooOol0@Woo00<007ooOol047oo00<007ooOol017oo
000WOol00`00Oomoo`0iOol2000JOol00eP0Oomoo`09Ool4<Ha4Ool00`00Oomoo`1AOol00eP0Oomo
o`12Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool002Moo`03001oogoo03Moo`8001aoo`03F01oogoo
00eoo`<aS45oo`03001oogoo055oo`03F01oogoo049oo`03001oogoo011oo`03001oogoo00Aoo`00
9goo00<007ooOol0=Woo00<007ooOol077oo00=H07ooOol047oo0S6<00<007ooOol0?7oo00<007oo
Ool0DGoo00=H07ooOol0@Woo00<007ooOol047oo00<007ooOol017oo000WOol00`00Oomoo`0dOol2
000OOol00eP0Oomoo`0BOol3<H`lOol00`00Oomoo`1AOol00eP0Oomoo`12Ool00`00Oomoo`0@Ool0
0`00Oomoo`04Ool002Moo`8003=oo`80025oo`03F01oogoo01Eoo`<aS3Uoo`03001oogoo055oo`03
F01oogoo045oo`03001oogoo00moo`<000Ioo`009goo00<007ooOol0<7oo0P008goo00=H07ooOol0
67oo0S6<00<007ooOol0=7oo00<007ooOol0DGoo00=H07ooOol0@Goo00<007ooOol04Goo00<007oo
Ool017oo000WOol00`00Oomoo`0_Ool00`00Oomoo`0SOol00eP0Oomoo`0JOol3<H`dOol00`00Oomo
o`1AOol00eP0Oomoo`11Ool00`00Oomoo`0AOol00`00Oomoo`04Ool002Moo`03001oogoo02ioo`03
001oogoo02Aoo`03F01oogoo01eoo`8aS39oo`03001oogoo055oo`03F01oogoo045oo`03001oogoo
015oo`03001oogoo00Aoo`006goo1@001goo00<007ooOol0;Goo00<007ooOol09Goo00=H07ooOol0
7goo0S6<<7oo00<007ooOol0DGoo00=H07ooOol0@Goo00<007ooOol04Goo00<007ooOol017oo000F
Ool40003Ool00`00Oomoo`07Ool3000/Ool00`00Oomoo`0VOol00eP0Oomoo`0QOol3<H`]Ool00`00
Oomoo`1AOol00eP0Oomoo`10Ool00`00Oomoo`0@Ool30006Ool001eoo`03001oogoo00Moo`03001o
ogoo02]oo`03001oogoo02Moo`03F01oogoo02=oo`03000aS36<02]oo`03001oogoo055oo`03F01o
ogoo041oo`03001oogoo019oo`03001oogoo00Aoo`001goo00<007ooOol00Woo00<007ooOol03Woo
00<007ooOol01goo00<007ooOol0:Woo00<007ooOol0:7oo00=H07ooOol09Goo00<0036<<H`0:Goo
00<007ooOol0DGoo00=H07ooOol0@7oo00<007ooOol04Woo00<007ooOol017oo0007Ool6000@Ool0
0`00Oomoo`07Ool00`00Oomoo`0YOol00`00Oomoo`0YOol00eP0Oomoo`0WOol00`00<H`aS00WOol0
0`00Oomoo`1AOol00eP0Oomoo`10Ool00`00Oomoo`0BOol00`00Oomoo`04Ool000Moo`03001oo`00
009oo`03001oogoo00eoo`8000Uoo`03001oogoo02Uoo`03001oogoo02Uoo`03F01oogoo02Uoo`03
000aS36<02Eoo`03001oogoo055oo`03F01oogoo03moo`03001oogoo01=oo`03001oogoo00Aoo`00
1goo00<007ooOol07Goo00<007ooOol0:7oo00<007ooOol0:Woo00=H07ooOol0:goo00<0036<<H`0
8goo00<007ooOol0DGoo00=H07ooOol0?goo00<007ooOol04goo00<007ooOol017oo0007Ool2000N
Ool2000XOol00`00Oomoo`0[Ool00eP0Oomoo`0]Ool00`00<Haoo`0QOol00`00Oomoo`1AOol00eP0
Oomoo`0oOol00`00Oomoo`0AOol30006Ool002Moo`03001oogoo02Moo`03001oogoo02]oo`03F01o
ogoo02moo`8aS21oo`03001oogoo055oo`03F01oogoo03ioo`03001oogoo01Aoo`03001oogoo00Ao
o`009goo00<007ooOol09Woo00<007ooOol0;7oo00=H07ooOol0<7oo00<0036<Ool07Woo00<007oo
Ool0DGoo00=H07ooOol0?Woo00<007ooOol057oo00<007ooOol017oo0009Ool4000JOol00`00Oomo
o`0UOol00`00Oomoo`0]Ool00eP0Oomoo`0bOol2<H`MOol00`00Oomoo`1AOol00eP0Oomoo`0nOol0
0`00Oomoo`0DOol00`00Oomoo`04Ool000Qoo`03001oogoo009oo`03001oogoo01Moo`03001oogoo
02Eoo`03001oogoo02eoo`03F01oogoo03=oo`03000aS36<01]oo`03001oogoo055oo`03F01oogoo
03eoo`03001oogoo01Eoo`03001oogoo00Aoo`001goo00<007ooOol017oo00<007ooOol05Woo00<0
07ooOol097oo00<007ooOol0;Woo00=H07ooOol0=Goo00<0036<Ool06Goo00<007ooOol0DGoo00=H
07ooOol0?Goo00<007ooOol05Goo00<007ooOol017oo000WOol2000UOol00`00Oomoo`0^Ool00eP0
Oomoo`0gOol2<H`HOol00`00Oomoo`1AOol00eP0Oomoo`0mOol00`00Oomoo`0COol30006Ool002Mo
o`03001oogoo02=oo`03001oogoo02moo`03F01oogoo03Qoo`03000aS7oo01Ioo`03001oogoo055o
o`03F01oogoo03aoo`03001oogoo01Ioo`03001oogoo00Aoo`009goo00<007ooOol08Woo00<007oo
Ool0<7oo00=H07ooOol0>Woo0S6<5Goo00<007ooOol0DGoo00=H07ooOol0?7oo00<007ooOol05Woo
00<007ooOol017oo0009Ool200000goo001oo`0IOol00`00Oomoo`0ROol00`00Oomoo`0`Ool00eP0
Oomoo`0kOol00`00<Haoo`0COol00`00Oomoo`1AOol00eP0Oomoo`0lOol00`00Oomoo`0FOol00`00
Oomoo`04Ool000Uoo`04001oo`00000JOol00`00Oomoo`0QOol00`00Oomoo`0aOol00eP0Oomoo`0m
Ool2<H`BOol00`00Oomoo`1AOol00eP0Oomoo`0kOol00`00Oomoo`0GOol00`00Oomoo`04Ool000Uo
o`800003Ool007oo01Uoo`03001oogoo021oo`03001oogoo039oo`03F01oogoo03ioo`03000aS7oo
011oo`03001oogoo055oo`03F01oogoo03]oo`03001oogoo01Moo`03001oogoo00Aoo`002Goo00@0
07oo000001Yoo`80025oo`03001oogoo039oo`03F01oogoo041oo`8aS0moo`03001oogoo055oo`03
F01oogoo03]oo`03001oogoo01Eoo`<000Ioo`009goo00<007ooOol07goo00<007ooOol0<goo00=H
07ooOol0@Woo00<aS7ooOol037oo00<007ooOol0DGoo00=H07ooOol0>Woo00<007ooOol067oo00<0
07ooOol017oo0007Ool00`00Oomoo`04Ool00`00Oomoo`0FOol00`00Oomoo`0OOol00`00Oomoo`0c
Ool00eP0Oomoo`13Ool2<H`<Ool00`00Oomoo`1AOol00eP0Oomoo`0jOol00`00Oomoo`0HOol00`00
Oomoo`04Ool000Qoo`03001oogoo009oo`03001oogoo01Moo`03001oogoo01ioo`03001oogoo03Ao
o`03F01oogoo04Eoo`03<Haoogoo00Uoo`03001oogoo055oo`03F01oogoo03Yoo`03001oogoo01Qo
o`03001oogoo00Aoo`002Goo10006Woo00<007ooOol07Woo00<007ooOol0=7oo00=H07ooOol0AWoo
0S6<2Goo00<007ooOol0DGoo00=H07ooOol0>Goo00<007ooOol06Goo00<007ooOol017oo000WOol2
000NOol00`00Oomoo`0eOol00eP0Oomoo`18Ool00c6<Oomoo`06Ool00`00Oomoo`1AOol00eP0Oomo
o`0iOol00`00Oomoo`0GOol30006Ool002Moo`03001oogoo01eoo`03001oogoo03Eoo`03F01oogoo
04Uoo`8aS0Ioo`03001oogoo055oo`03F01oogoo03Uoo`03001oogoo01Uoo`03001oogoo00Aoo`00
9goo00<007ooOol077oo00<007ooOol0=Woo00=H07ooOol0BWoo00<0036<Ool017oo00<007ooOol0
DGoo00=H07ooOol0>7oo00<007ooOol06Woo00<007ooOol017oo000WOol00`00Oomoo`0LOol00`00
Oomoo`0fOol00eP0Oomoo`1<Ool00c6<Oomoo`02Ool00`00Oomoo`1AOol00eP0Oomoo`0hOol00`00
Oomoo`0JOol00`00Oomoo`04Ool000aoo`8001Uoo`03001oogoo01]oo`03001oogoo03Moo`03F01o
ogoo04eoo`8aS09oo`03001oogoo055oo`03F01oogoo03Moo`03001oogoo01]oo`03001oogoo00Ao
o`002goo00<007ooOol03goo00<007ooOol01goo00<007ooOol06goo00<007ooOol0=goo00=H07oo
Ool0Cgoo00<aS7oo0000Dgoo00=H07ooOol0=goo00<007ooOol06goo00<007ooOol017oo000LOol0
0`00Ool00008OomH00000eP00000001@0002<HaC00000eP00000001F0006Ool001aoo`03001oo`00
00Qoo`03001oogoo01Yoo`03001oogoo03Qoo`03F01oogoo055oo`03000aS7oo055oo`03F01oogoo
03Ioo`03001oogoo01aoo`03001oogoo00Aoo`0077oo00<007oo000027oo00<007ooOol06Woo00<0
07ooOol0>7oo00=H07ooOol0DGoo00@007oo<H`aS51oo`03F01oogoo03Ioo`03001oogoo01aoo`03
001oogoo00Aoo`0077oo00<007oo000027oo00<007ooOol06Goo00<007ooOol0>Goo00=H07ooOol0
DGoo00D007ooOol0036<04moo`03F01oogoo03Ioo`03001oogoo01aoo`03001oogoo00Aoo`007Goo
00<007ooOol01goo00<007ooOol06Goo00<007ooOol0>Goo00=H07ooOol0DGoo00<007ooOol00Woo
00<aS7ooOol0C7oo00=H07ooOol0=Goo00<007ooOol07Goo00<007ooOol017oo000WOol00`00Oomo
o`0IOol00`00Oomoo`0iOol00eP0Oomoo`1AOol00`00Oomoo`03Ool2<Ha<Ool00eP0Oomoo`0eOol0
0`00Oomoo`0MOol00`00Oomoo`04Ool002Moo`8001Uoo`03001oogoo03Yoo`03F01oogoo055oo`03
001oogoo00Eoo`03<Haoogoo04Uoo`03F01oogoo03Aoo`03001oogoo01aoo`<000Ioo`001goo00<0
07ooOol00Woo00<007ooOol067oo00<007ooOol067oo00<007ooOol0>Woo00=H07ooOol0DGoo00<0
07ooOol01Woo0S6<BGoo00=H07ooOol0=7oo00<007ooOol07Woo00<007ooOol017oo0007Ool6000J
Ool00`00Oomoo`0HOol00`00Oomoo`0jOol00eP0Oomoo`1AOol00`00Oomoo`07Ool00`00<Haoo`17
Ool00eP0Oomoo`0dOol00`00Oomoo`0NOol00`00Oomoo`04Ool000Moo`06001oogoo001oo`006Woo
00<007ooOol05goo00<007ooOol0>goo00=H07ooOol0DGoo00<007ooOol02Goo00<aS7ooOol0AGoo
00=H07ooOol0<goo00<007ooOol07goo00<007ooOol017oo0007Ool01000Oomoo`0077oo00<007oo
Ool05goo00<007ooOol0>goo00=H07ooOol0DGoo00<007ooOol02Woo0S6<AGoo00=H07ooOol0<goo
00<007ooOol07goo00<007ooOol017oo0008Ool2000MOol00`00Oomoo`0GOol00`00Oomoo`0kOol0
0eP0Oomoo`1AOol00`00Oomoo`0<Ool00c6<Oomoo`12Ool00eP0Oomoo`0bOol00`00Oomoo`0POol0
0`00Oomoo`04Ool002Moo`8001Moo`03001oogoo03aoo`03F01oogoo055oo`03001oogoo00eoo`8a
S49oo`03F01oogoo039oo`03001oogoo01ioo`<000Ioo`002Goo10006Woo00<007ooOol05Woo00<0
07ooOol0?7oo00=H07ooOol0DGoo00<007ooOol03goo00<aS7ooOol0?goo00=H07ooOol0<Goo00<0
07ooOol08Goo00<007ooOol017oo0008Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0F
Ool00`00Oomoo`0lOol00eP0Oomoo`1AOol00`00Oomoo`0@Ool2<H`oOol00eP0Oomoo`0`Ool00`00
Oomoo`0ROol00`00Oomoo`04Ool000Moo`03001oogoo00Aoo`03001oogoo01Ioo`03001oogoo01Eo
o`03001oogoo03eoo`03F01oogoo055oo`03001oogoo019oo`03<Haoogoo03aoo`03F01oogoo031o
o`03001oogoo029oo`03001oogoo00Aoo`009goo00<007ooOol05Goo00<007ooOol0?Goo00=H07oo
Ool0DGoo00<007ooOol04goo0S6<?7oo00=H07ooOol0;goo00<007ooOol08goo00<007ooOol017oo
000WOol00`00Oomoo`0EOol00`00Oomoo`0mOol00eP0Oomoo`1AOol00`00Oomoo`0EOol2<H`jOol0
0eP0Oomoo`0_Ool00`00Oomoo`0SOol00`00Oomoo`04Ool002Moo`8001Ioo`03001oogoo03eoo`03
F01oogoo055oo`03001oogoo01Moo`03<Haoogoo03Moo`03F01oogoo02ioo`03001oogoo029oo`<0
00Ioo`002Goo0P0000=oo`00Ool06Goo00<007ooOol057oo00<007ooOol0?Woo00=H07ooOol0DGoo
00<007ooOol067oo0S6<=goo00=H07ooOol0;Goo00<007ooOol09Goo00<007ooOol017oo0009Ool0
1000Ool000006Woo00<007ooOol057oo00<007ooOol0?Woo00=H07ooOol0DGoo00<007ooOol06Woo
00<aS7ooOol0=7oo00=H07ooOol0;Goo00<007ooOol09Goo00<007ooOol017oo0009Ool200000goo
001oo`0IOol00`00Oomoo`0DOol00`00Oomoo`0nOol00eP0Oomoo`1AOol00`00Oomoo`0KOol2<H`d
Ool00eP0Oomoo`0/Ool00`00Oomoo`0VOol00`00Oomoo`04Ool000Uoo`04001oo`00000JOol00`00
Oomoo`0COol00`00Oomoo`0oOol00eP0Oomoo`1AOol00`00Oomoo`0MOol2<H`bOol00eP0Oomoo`0[
Ool00`00Oomoo`0WOol00`00Oomoo`04Ool002Moo`8001Aoo`03001oogoo03moo`03F01oogoo055o
o`03001oogoo01moo`8aS31oo`03F01oogoo02]oo`03001oogoo02Eoo`<000Ioo`009goo00<007oo
Ool04goo00<007ooOol0?goo00=H07ooOol0DGoo00<007ooOol08Goo0S6<;Woo00=H07ooOol0:Woo
00<007ooOol0:7oo00<007ooOol017oo0007Ool00`00Oomoo`04Ool00`00Oomoo`0FOol00`00Oomo
o`0BOol00`00Oomoo`10Ool00eP0Oomoo`1AOol00`00Oomoo`0SOol2<H`/Ool00eP0Oomoo`0ZOol0
0`00Oomoo`0XOol00`00Oomoo`04Ool000Qoo`03001oogoo009oo`03001oogoo01Moo`03001oogoo
019oo`03001oogoo041oo`03F01oogoo055oo`03001oogoo02Eoo`8aS2Yoo`03F01oogoo02Uoo`03
001oogoo02Uoo`03001oogoo00Aoo`002Goo10006Woo00<007ooOol04Woo00<007ooOol0@7oo00=H
07ooOol0DGoo00<007ooOol09goo00<aS7ooOol09goo00=H07ooOol0:7oo00<007ooOol0:Woo00<0
07ooOol017oo000KOol50007Ool00`00Oomoo`0BOol00`00Oomoo`10Ool00eP0Oomoo`1AOol00`00
Oomoo`0XOol2<H`WOol00eP0Oomoo`0WOol00`00Oomoo`0[Ool00`00Oomoo`04Ool001eoo`03001o
ogoo00Moo`<0015oo`03001oogoo045oo`03F01oogoo055oo`03001oogoo02Yoo`8aS2Eoo`03F01o
ogoo02Ioo`03001oogoo02Yoo`<000Ioo`007Goo00<007ooOol01goo00<007ooOol04Goo00<007oo
Ool0@Goo00=H07ooOol0DGoo00<007ooOol0;7oo0S6<8goo00=H07ooOol09Goo00<007ooOol0;Goo
00<007ooOol017oo000MOol00`00Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`11Ool00eP0Oomo
o`1AOol00`00Oomoo`0^Ool2<H`QOol00eP0Oomoo`0TOol00`00Oomoo`0^Ool00`00Oomoo`04Ool0
01eoo`03001oogoo00Moo`03001oogoo015oo`03001oogoo045oo`03F01oogoo055oo`03001oogoo
031oo`8aS1moo`03F01oogoo02=oo`03001oogoo02moo`03001oogoo00Aoo`0077oo0P002Goo00<0
07ooOol04Goo00<007ooOol0@Goo00=H07ooOol0DGoo00<007ooOol0<Woo0S6<7Goo00=H07ooOol0
8Goo0P00<Woo00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`00Oomoo`12Ool00eP0Oomoo`1A
Ool00`00Oomoo`0dOol2<H`00`00Oomoo`0HOol00eP0Oomoo`0POol00`00Oomoo`0bOol00`00Oomo
o`04Ool002Moo`80015oo`03001oogoo049oo`03F01oogoo055oo`03001oogoo03Ioo`@aS1Moo`03
F01oogoo01moo`03001oogoo035oo`<000Ioo`009goo00<007ooOol047oo00<007ooOol0@Woo00=H
07ooOol0DGoo00<007ooOol0>Goo00@0036<<H`aS1Aoo`03F01oogoo01eoo`8003Ioo`03001oogoo
00Aoo`009goo00<007ooOol047oo00<007ooOol0@Woo00=H07ooOol0DGoo00<007ooOol0>goo0P00
136<47oo00=H07ooOol077oo00<007ooOol0=Woo00<007ooOol017oo000WOol00`00Oomoo`0@Ool0
0`00Oomoo`12Ool00eP0Oomoo`1AOol00`00Oomoo`0nOol30003<H`=Ool00eP0Oomoo`0JOol2000i
Ool00`00Oomoo`04Ool002Moo`03001oogoo00moo`03001oogoo04=oo`03F01oogoo055oo`03001o
ogoo049oo`8000@aS0Uoo`03F01oogoo01Moo`<003]oo`03001oogoo00Aoo`009goo00<007ooOol0
3goo00<007ooOol0@goo00=H07ooOol0DGoo00<007ooOol0AWoo0P000c6<1Woo00=H07ooOol057oo
0`00?Woo00<007ooOol017oo000WOol2000@Ool00`00Oomoo`13Ool00eP0Oomoo`1AOol00`00Oomo
o`1;Ool3<H`300000eP0Oomoo`0?Ool5000eOol5<H`5Ool30006Ool002Moo`03001oogoo00moo`03
001oogoo04=oo`03F01oogoo055oo`03001oogoo04ioo`<aS003F00aS00000l003Aoo`HaS0aoo`03
001oogoo00Aoo`009goo00<007ooOol03goo00<007ooOol0@goo00=H07ooOol0DGoo00<007ooOol0
DGoo00=H07oo<H`0236<;Goo3S6<4Woo00<007ooOol017oo000WOol00`00Oomoo`0>Ool00`00Oomo
o`14Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`08Ool;<H`FOol<<H`POol00`00Oomo
o`04Ool002Moo`03001oogoo00ioo`03001oogoo04Aoo`03F01oogoo055oo`03001oogoo055oo`03
F01oogoo01=ooaHaS2aoo`03001oogoo00Aoo`009goo00<007ooOol03Woo00<007ooOol0A7oo00=H
07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo000WOol2000?Ool00`00
Oomoo`14Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1COol30006Ool002Moo`03001o
ogoo00ioo`03001oogoo04Aoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05Eoo`03001o
ogoo00Aoo`009goo00<007ooOol03Goo00<007ooOol0AGoo00=H07ooOol0DGoo00<007ooOol0DGoo
00=H07ooOol0EGoo00<007ooOol017oo000WOol00`00Oomoo`0=Ool00`00Oomoo`15Ool00eP0Oomo
o`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`03001oogoo00eoo`03
001oogoo04Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`00
9goo0P003Woo00<007ooOol0AGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0Dgoo0`00
1Woo000WOol00`00Oomoo`0=Ool00`00Oomoo`15Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0
Oomoo`1EOol00`00Oomoo`04Ool002Moo`03001oogoo00aoo`03001oogoo04Ioo`03F01oogoo055o
o`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`009goo00<007ooOol037oo00<007oo
Ool0AWoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo000WOol0
0`00Oomoo`0<Ool00`00Oomoo`16Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol0
0`00Oomoo`04Ool001aoo`<000Qoo`03001oogoo00aoo`03001oogoo04Ioo`03F01oogoo055oo`03
001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`0077oo00<007ooOol027oo0`0037oo00<0
07ooOol0AWoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0Dgoo0`001Woo000MOol00`00
Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`17Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0
Oomoo`1EOol00`00Oomoo`04Ool001eoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo04Mo
o`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`0077oo00<007oo
000027oo00<007ooOol02goo00<007ooOol0Agoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07oo
Ool0EGoo00<007ooOol017oo000MOol00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`17Ool0
0eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`03001oogoo
00]oo`03001oogoo04Moo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo
00Aoo`009goo0P0037oo00<007ooOol0Agoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0
Dgoo0`001Woo000WOol00`00Oomoo`0:Ool00`00Oomoo`18Ool00eP0Oomoo`1AOol00`00Oomoo`1A
Ool00eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`03001oogoo00Yoo`03001oogoo04Qoo`03F01o
ogoo055oo`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`009goo00<007ooOol02Woo
00<007ooOol0B7oo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo
000WOol00`00Oomoo`0:Ool00`00Oomoo`18Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomo
o`1EOol00`00Oomoo`04Ool002Moo`03001oogoo00Yoo`03001oogoo04Qoo`03F01oogoo055oo`03
001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`009goo0P002Woo00<007ooOol0BGoo00=H
07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0Dgoo0`001Woo000WOol00`00Oomoo`09Ool00`00
Oomoo`19Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool002Mo
o`03001oogoo00Uoo`03001oogoo04Uoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05Eo
o`03001oogoo00Aoo`009goo00<007ooOol02Goo00<007ooOol0BGoo00=H07ooOol0DGoo00<007oo
Ool0DGoo00=H07ooOol0EGoo00<007ooOol017oo000WOol00`00Oomoo`09Ool00`00Oomoo`19Ool0
0eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`8000Uoo`03
001oogoo04Yoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05=oo`<000Ioo`009goo00<0
07ooOol027oo00<007ooOol0BWoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<0
07ooOol017oo000WOol00`00Oomoo`08Ool00`00Oomoo`1:Ool00eP0Oomoo`1AOol00`00Oomoo`1A
Ool00eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`03001oogoo00Qoo`03001oogoo04Yoo`03F01o
ogoo055oo`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`009goo00<007ooOol027oo
00<007ooOol0BWoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo
000WOol00`00Oomoo`08Ool00`00Oomoo`1:Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomo
o`1EOol00`00Oomoo`04Ool002Moo`8000Qoo`03001oogoo04]oo`03F01oogoo055oo`03001oogoo
055oo`03F01oogoo05=oo`<000Ioo`009goo00<007ooOol01goo00<007ooOol0Bgoo00=H07ooOol0
DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo000WOol00`00Oomoo`07Ool00`00
Oomoo`1;Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool002Mo
o`03001oogoo00Moo`03001oogoo04]oo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05Eo
o`03001oogoo00Aoo`009goo00<007ooOol01goo00<007ooOol0Bgoo00=H07ooOol0DGoo00<007oo
Ool0DGoo00=H07ooOol0EGoo00<007ooOol017oo000LOol20009Ool00`00Oomoo`06Ool00`00Oomo
o`1<Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool001ioo`03
001oogoo00Ioo`<000Ioo`03001oogoo04aoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo
05=oo`<000Ioo`007Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0C7oo00=H07ooOol0
DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo000NOol00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`1<Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00
Oomoo`04Ool001aoo`03001oo`0000Qoo`03001oogoo00Ioo`03001oogoo04aoo`03F01oogoo055o
o`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`007Goo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol0C7oo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007oo
Ool017oo000WOol00`00Oomoo`05Ool00`00Oomoo`1=Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol0
0eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`8000Ioo`03001oogoo04eoo`03F01oogoo055oo`03
001oogoo055oo`03F01oogoo05=oo`<000Ioo`009goo00<007ooOol01Goo00<007ooOol0CGoo00=H
07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo000WOol00`00Oomoo`1E
Ool00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomoo`04Ool002Moo`03001o
ogoo05Eoo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05Eoo`03001oogoo00Aoo`009goo
00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol017oo
000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00Oomo
o`04Ool002Moo`8005Ioo`03F01oogoo055oo`03001oogoo055oo`03F01oogoo05=oo`<000Ioo`00
9goo00<007ooOol0EGoo00=H07ooOol0DGoo00<007ooOol0DGoo00=H07ooOol0EGoo00<007ooOol0
17oo000WOol00`00Oomoo`1EOol00eP0Oomoo`1AOol00`00Oomoo`1AOol00eP0Oomoo`1EOol00`00
Oomoo`04Ool002Moo`03001oogoo0:Uoo`03001oogoo0:Uoo`03001oogoo00Aoo`009goo00<007oo
Ool0ZGoo00<007ooOol0ZGoo00<007ooOol017oo000WOol2000WOol00`00Oomoo`0nOol00`00Oomo
o`0oOol00`00Oomoo`0nOol00`00Oomoo`0oOol00`00Oomoo`0TOol30006Ool002Moo`03001oogoo
00Eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00ioo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo
00ioo`03001oogoo00Eoo`03001oogoo00Aoo`009gooo`00FP001Woo0000\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {506.5, 266.5}} -> {-0.935453, \
4.59178, 0.0030545, 0.034596}}],

Cell[TextData[{
  StyleBox["Grafik 10",
    FontWeight->"Bold"],
  ": Vergleich des Bruchterms (schwarze Kurve) der Bewegungsgleichung des \
Sitnikov Problems mit dessen Entwicklung nach der Amplitude z (graue Kurve) f\
\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`O(z\^7)\)]],
  ". Die rote Markierung kennzeichnet den kritischen Wert f\[UDoubleDot]r die \
Auslenkung der Probemasse \[PlusMinus]",
  Cell[BoxData[
      \(TraditionalForm\`z\_c\)]],
  " und liegt bei \[PlusMinus]0.254..."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Wie man sehen kann, stimmt die Entwicklung bis zur 7. Ordnung nur f\
\[UDoubleDot]r den numerisch bestimmten Wert ",
  Cell[BoxData[
      \(TraditionalForm\`z\_c\)]],
  " = \[PlusMinus]0.254... mit dem Ausgangsterm \[UDoubleDot]berein. F\
\[UDoubleDot]r die Grafik wurde e = 0 gesetzt (der Abstand der Prim\
\[ADoubleDot]rk\[ODoubleDot]rper liegt daher  bei 1/4). Nun entwickeln wir \
die polynomische Form nicht nur nach der Amplitude z, sondern ebenfalls nach \
der Exzentrizit\[ADoubleDot]t e. F\[UDoubleDot]r kleine e ist ",
  Cell[BoxData[
      \(TraditionalForm\`z\_c\)]],
  " sicher eine gute Grenze, ebenso f\[UDoubleDot]r kleine z der gefundene \
Wert ",
  Cell[BoxData[
      \(TraditionalForm\`e\_c\)]],
  ". Ist jedoch sowohl die Exzentrizit\[ADoubleDot]t als auch die Amplitude \
gro\[SZ], so  wird dieser Bereich durchaus noch weiter einzugrenzen sein. \
Welche Einschr\[ADoubleDot]nkung dies f\[UDoubleDot]r die Approximation der \
Ordnung ",
  Cell[BoxData[
      \(TraditionalForm\`O(\[Lambda]\^m)\)]],
  ", mit \[Lambda] = e\[CenterDot]z bedeutet, wird sich im \
n\[ADoubleDot]chsten Schritt zeigen. Nichts desto trotz k\[ODoubleDot]nnen \
wir vorerst f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  "\[Element] [",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(-z\_c\),
            "TraditionalForm"], ",", \(z\_c\)}], TraditionalForm]]],
  "] und e \[Element] [",
  Cell[BoxData[
      \(TraditionalForm\`\(-e\_c\), e\_c\)]],
  "] f\[UDoubleDot]r einen hinreichend kleinen Zeitraum ",
  Cell[BoxData[
      \(TraditionalForm\`t\  < \ t\_crit\)]],
  " eine gute N\[ADoubleDot]herungsl\[ODoubleDot]sung erwarten. "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\(|\)\(z\_c\)\(|\)\) = 
      0.2561 ... \)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Vergleichen wir nun die St\[ODoubleDot]rungsl\[ODoubleDot]sung (135) von \
7. Ordnung in \[Lambda] mit der numerischen L\[ODoubleDot]sung von Gleichung \
(150). Die Abweichung von den numerischen L\[ODoubleDot]sungen wird sich als \
gutes Ma\[SZ] f\[UDoubleDot]r die Approximierbarkeit in der Parameterebene ",
  Cell[BoxData[
      \(TraditionalForm\`\((e, z\_0)\)\)]],
  " erweisen. F\[UDoubleDot]r die folgende Grafik wurde die maximale \
Differenz definiert durch "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[CapitalDelta] = 
      max(\(|\)\(z\_ana - z\_num\)\(|\))\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  " in einem Zeitintervall t \[Element] [",
  Cell[BoxData[
      \(TraditionalForm\`0, 10  \[Pi]\)]],
  "] berechnet und in Abh\[ADoubleDot]ngigkeit von e und ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " aufgetragen. Die Exzentrizit\[ADoubleDot]t wurde innerhalb der Grenzen ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PlusMinus]e\_c\)\)]],
  ", die Anfangsamplitude ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " innerhalb von ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PlusMinus]z\_c\)\)]],
  " in einem  (100\[Times]100)  Gitter gew\[ADoubleDot]hlt:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 390 390 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.878 0.5 0.72547 [
[.1244 -0.0125 -13.4063 -11.625 ]
[.1244 -0.0125 13.4063 0 ]
[.3122 -0.0125 -13.4063 -11.625 ]
[.3122 -0.0125 13.4063 0 ]
[.5 -0.0125 -4.78125 -11.625 ]
[.5 -0.0125 4.78125 0 ]
[.6878 -0.0125 -10.3438 -11.625 ]
[.6878 -0.0125 10.3438 0 ]
[.8756 -0.0125 -10.3438 -11.625 ]
[.8756 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -6.96875 -23.25 ]
[.5 -0.0125 6.96875 -11.625 ]
[-0.0125 .06472 -26.8125 -5.8125 ]
[-0.0125 .06472 0 5.8125 ]
[-0.0125 .20981 -26.8125 -5.8125 ]
[-0.0125 .20981 0 5.8125 ]
[-0.0125 .35491 -26.8125 -5.8125 ]
[-0.0125 .35491 0 5.8125 ]
[-0.0125 .5 -9.5625 -5.8125 ]
[-0.0125 .5 0 5.8125 ]
[-0.0125 .64509 -20.6875 -5.8125 ]
[-0.0125 .64509 0 5.8125 ]
[-0.0125 .79019 -20.6875 -5.8125 ]
[-0.0125 .79019 0 5.8125 ]
[-0.0125 .93528 -20.6875 -5.8125 ]
[-0.0125 .93528 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.4375 -4.78125 ]
[-0.01875 .5 -26.8125 4.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -36.375 0 ]
[.5 1.0125 36.375 11.625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1244 0 m
.1244 .00625 L
s
gsave
.1244 -0.0125 -74.4063 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.3122 0 m
.3122 .00625 L
s
gsave
.3122 -0.0125 -74.4063 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.6878 0 m
.6878 .00625 L
s
gsave
.6878 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.8756 0 m
.8756 .00625 L
s
gsave
.8756 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.16196 0 m
.16196 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.23708 0 m
.23708 .00375 L
s
.27464 0 m
.27464 .00375 L
s
.34976 0 m
.34976 .00375 L
s
.38732 0 m
.38732 .00375 L
s
.42488 0 m
.42488 .00375 L
s
.46244 0 m
.46244 .00375 L
s
.53756 0 m
.53756 .00375 L
s
.57512 0 m
.57512 .00375 L
s
.61268 0 m
.61268 .00375 L
s
.65024 0 m
.65024 .00375 L
s
.72536 0 m
.72536 .00375 L
s
.76292 0 m
.76292 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.83804 0 m
.83804 .00375 L
s
.08684 0 m
.08684 .00375 L
s
.04928 0 m
.04928 .00375 L
s
.01172 0 m
.01172 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.95072 0 m
.95072 .00375 L
s
.98828 0 m
.98828 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -67.9688 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
72.938 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .06472 m
.00625 .06472 L
s
gsave
-0.0125 .06472 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .20981 m
.00625 .20981 L
s
gsave
-0.0125 .20981 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .35491 m
.00625 .35491 L
s
gsave
-0.0125 .35491 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .64509 m
.00625 .64509 L
s
gsave
-0.0125 .64509 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .79019 m
.00625 .79019 L
s
gsave
-0.0125 .79019 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .93528 m
.00625 .93528 L
s
gsave
-0.0125 .93528 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10099 m
.00375 .10099 L
s
0 .13726 m
.00375 .13726 L
s
0 .17354 m
.00375 .17354 L
s
0 .24609 m
.00375 .24609 L
s
0 .28236 m
.00375 .28236 L
s
0 .31863 m
.00375 .31863 L
s
0 .39118 m
.00375 .39118 L
s
0 .42745 m
.00375 .42745 L
s
0 .46373 m
.00375 .46373 L
s
0 .53627 m
.00375 .53627 L
s
0 .57255 m
.00375 .57255 L
s
0 .60882 m
.00375 .60882 L
s
0 .68137 m
.00375 .68137 L
s
0 .71764 m
.00375 .71764 L
s
0 .75391 m
.00375 .75391 L
s
0 .82646 m
.00375 .82646 L
s
0 .86274 m
.00375 .86274 L
s
0 .89901 m
.00375 .89901 L
s
0 .02844 m
.00375 .02844 L
s
0 .97156 m
.00375 .97156 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -98.4063 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.7813 9.8125 translate
90 rotate
-65.7813 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1244 .99375 m
.1244 1 L
s
.3122 .99375 m
.3122 1 L
s
.5 .99375 m
.5 1 L
s
.6878 .99375 m
.6878 1 L
s
.8756 .99375 m
.8756 1 L
s
.125 Mabswid
.16196 .99625 m
.16196 1 L
s
.19952 .99625 m
.19952 1 L
s
.23708 .99625 m
.23708 1 L
s
.27464 .99625 m
.27464 1 L
s
.34976 .99625 m
.34976 1 L
s
.38732 .99625 m
.38732 1 L
s
.42488 .99625 m
.42488 1 L
s
.46244 .99625 m
.46244 1 L
s
.53756 .99625 m
.53756 1 L
s
.57512 .99625 m
.57512 1 L
s
.61268 .99625 m
.61268 1 L
s
.65024 .99625 m
.65024 1 L
s
.72536 .99625 m
.72536 1 L
s
.76292 .99625 m
.76292 1 L
s
.80048 .99625 m
.80048 1 L
s
.83804 .99625 m
.83804 1 L
s
.08684 .99625 m
.08684 1 L
s
.04928 .99625 m
.04928 1 L
s
.01172 .99625 m
.01172 1 L
s
.91316 .99625 m
.91316 1 L
s
.95072 .99625 m
.95072 1 L
s
.98828 .99625 m
.98828 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .06472 m
1 .06472 L
s
.99375 .20981 m
1 .20981 L
s
.99375 .35491 m
1 .35491 L
s
.99375 .5 m
1 .5 L
s
.99375 .64509 m
1 .64509 L
s
.99375 .79019 m
1 .79019 L
s
.99375 .93528 m
1 .93528 L
s
.125 Mabswid
.99625 .10099 m
1 .10099 L
s
.99625 .13726 m
1 .13726 L
s
.99625 .17354 m
1 .17354 L
s
.99625 .24609 m
1 .24609 L
s
.99625 .28236 m
1 .28236 L
s
.99625 .31863 m
1 .31863 L
s
.99625 .39118 m
1 .39118 L
s
.99625 .42745 m
1 .42745 L
s
.99625 .46373 m
1 .46373 L
s
.99625 .53627 m
1 .53627 L
s
.99625 .57255 m
1 .57255 L
s
.99625 .60882 m
1 .60882 L
s
.99625 .68137 m
1 .68137 L
s
.99625 .71764 m
1 .71764 L
s
.99625 .75391 m
1 .75391 L
s
.99625 .82646 m
1 .82646 L
s
.99625 .86274 m
1 .86274 L
s
.99625 .89901 m
1 .89901 L
s
.99625 .02844 m
1 .02844 L
s
.99625 .97156 m
1 .97156 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -97.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(max) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(H) show
85.250 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
90.813 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ana) show
102.938 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
108.500 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
114.063 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(num) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.188 12.250 moveto
(L) show
131.750 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
603 string
201 201 8 [201 0 0 201 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0025
FF0057FF0088FF00B9FF00EAE400FFB500FF8500FF5700FF2900FF0003FF0030FF005BFF
0086FF00B0FF00D8FF00FFFF00FFD800FFB200FF8D00FF6A00FF4700FF2500FF051AFF00
38FF0055FF0072FF008DFF00A7FF00C0FF00D8FF00EAFF00F4FF00FEFF00FEFF00F9FF00
F5FF00EFFF00E8FF00E2FF00DDFF00D8FF00D4FF00D1FF00CFFF00CDFF00CCFF00CCFF00
CCFF00CDFF00CFFF00D1FF00D4FF00D7FF00DBFF00DFFF00E4FF00E9FF00EEFF00F4FF00
FAFF00FFFE00FFF700FFF000FFE800FFE100FFD900FFD000FFC800FFBF00FFB600FFAD00
FFA300FF9A00FF9000FF8600FF7C00FF7200FF6800FF5E00FF5400FF4900FF3F00FF3400
FF2A00FF1F00FF1500FF0A00FF0000FF0A00FF1500FF1F00FF2A00FF3400FF3F00FF4900
FF5400FF5E00FF6800FF7200FF7C00FF8600FF9000FF9A00FFA300FFAD00FFB600FFBF00
FFC800FFD000FFD900FFE100FFE800FFF000FFF700FFFE00FAFF00F4FF00EEFF00E9FF00
E4FF00DFFF00DBFF00D7FF00D4FF00D1FF00CFFF00CDFF00CCFF00CCFF00CCFF00CDFF00
CFFF00D1FF00D4FF00D8FF00DDFF00E2FF00E8FF00EFFF00F5FF00F9FF00FEFF00FEFF00
F4FF00EAFF00D8FF00C0FF00A7FF008DFF0072FF0055FF0038FF001AFF0000FF0500FF25
00FF4700FF6A00FF8D00FFB200FFD800FFFF00D8FF00B0FF0086FF005BFF0030FF0003FF
2900FF5700FF8500FFB500FFE400FFFF00EAFF00B9FF0088FF0057FF0025FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0011FF0040
FF006EFF009CFF00CBFF00F9D900FFAC00FF7F00FF5300FF2700FF0003FF002EFF0057FF
0080FF00A9FF00D0FF00F6FF00FFE300FFBE00FF9A00FF7800FF5600FF3500FF1509FF00
27FF0044FF0060FF007BFF0094FF00ADFF00C5FF00DCFF00F2FF00FFF800FFED00FFE400
FFDC00FFE000FFE400FFE700FFEE00FFF300FFF800FFFD00FFFF00FCFF00FAFF00F9FF00
F8FF00F8FF00F8FF00F9FF00FAFF00FCFF00FFFF00FFFD00FFFA00FFF600FFF100FFED00
FFE800FFE200FFDC00FFD600FFD000FFC900FFC200FFBB00FFB400FFAC00FFA400FF9C00
FF9300FF8B00FF8200FF7A00FF7100FF6800FF5F00FF5500FF4C00FF4300FF3900FF3000
FF2600FF1C00FF1300FF0900FF0000FF0900FF1300FF1C00FF2600FF3000FF3900FF4300
FF4C00FF5500FF5F00FF6800FF7100FF7A00FF8200FF8B00FF9300FF9C00FFA400FFAC00
FFB400FFBB00FFC200FFC900FFD000FFD600FFDC00FFE200FFE800FFED00FFF100FFF600
FFFA00FFFD00FFFF00FCFF00FAFF00F9FF00F8FF00F8FF00F8FF00F9FF00FAFF00FCFF00
FFFF00FFFD00FFF800FFF300FFEE00FFE700FFE400FFE000FFDC00FFE400FFED00FFF800
F2FF00DCFF00C5FF00ADFF0094FF007BFF0060FF0044FF0027FF0009FF0000FF1500FF35
00FF5600FF7800FF9A00FFBE00FFE300F6FF00D0FF00A9FF0080FF0057FF002EFF0003FF
2700FF5300FF7F00FFAC00FFD900FFFF00F9FF00CBFF009CFF006EFF0040FF0011FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000EFF0038FF0063
FF008EFF00B9FF00E4F000FFC600FF9B00FF7100FF4700FF1E00FF000AFF0033FF005AFF
0081FF00A8FF00CEFF00F3FF00FFE800FFC500FFA200FF8000FF6000FF4000FF2000FF02
1AFF0036FF0052FF006CFF0086FF009EFF00B6FF00CDFF00E3FF00F8FF00FFF300FFE000
FFD300FFCA00FFC200FFC000FFC300FFC600FFCA00FFCF00FFD400FFD800FFDB00FFDD00
FFDF00FFE000FFE100FFE100FFE100FFE000FFDE00FFDC00FFDA00FFD700FFD400FFD000
FFCC00FFC800FFC300FFBE00FFB900FFB300FFAD00FFA700FFA000FF9A00FF9300FF8C00
FF8400FF7D00FF7500FF6D00FF6600FF5D00FF5500FF4D00FF4500FF3C00FF3400FF2B00
FF2200FF1A00FF1100FF0800FF0000FF0800FF1100FF1A00FF2200FF2B00FF3400FF3C00
FF4500FF4D00FF5500FF5D00FF6600FF6D00FF7500FF7D00FF8400FF8C00FF9300FF9A00
FFA000FFA700FFAD00FFB300FFB900FFBE00FFC300FFC800FFCC00FFD000FFD400FFD700
FFDA00FFDC00FFDE00FFE000FFE100FFE100FFE100FFE000FFDF00FFDD00FFDB00FFD800
FFD400FFCF00FFCA00FFC600FFC300FFC000FFC200FFCA00FFD300FFE000FFF300F8FF00
E3FF00CDFF00B6FF009EFF0086FF006CFF0052FF0036FF001AFF0000FF0200FF2000FF40
00FF6000FF8000FFA200FFC500FFE800F3FF00CEFF00A8FF0081FF005AFF0033FF000AFF
1E00FF4700FF7100FF9B00FFC600FFF000FFFF00E4FF00B9FF008EFF0063FF0038FF000E
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0019FF003FFF0066FF008D
FF00B5FF00DCFB00FFD300FFAC00FF8400FF5C00FF3500FF0E00FF0017FF003EFF0063FF
0088FF00ADFF00D1FF00F4FF00FFE800FFC600FFA500FF8400FF6400FF4600FF2700FF0A
11FF002DFF0048FF0062FF007BFF0093FF00AAFF00C0FF00D6FF00EBFF00FFFF00FFED00
FFDB00FFCA00FFBA00FFB200FFAB00FFA400FFA600FFA900FFAC00FFB000FFB400FFB700
FFBA00FFBC00FFBE00FFBF00FFBF00FFBF00FFBF00FFBE00FFBD00FFBB00FFB800FFB600
FFB300FFAF00FFAB00FFA700FFA300FF9E00FF9900FF9400FF8E00FF8900FF8300FF7D00
FF7600FF7000FF6900FF6200FF5B00FF5400FF4C00FF4500FF3E00FF3600FF2E00FF2700
FF1F00FF1700FF0F00FF0700FF0000FF0700FF0F00FF1700FF1F00FF2700FF2E00FF3600
FF3E00FF4500FF4C00FF5400FF5B00FF6200FF6900FF7000FF7600FF7D00FF8300FF8900
FF8E00FF9400FF9900FF9E00FFA300FFA700FFAB00FFAF00FFB300FFB600FFB800FFBB00
FFBD00FFBE00FFBF00FFBF00FFBF00FFBF00FFBE00FFBC00FFBA00FFB700FFB400FFB000
FFAC00FFA900FFA600FFA400FFAB00FFB200FFBA00FFCA00FFDB00FFED00FFFF00EBFF00
D6FF00C0FF00AAFF0093FF007BFF0062FF0048FF002DFF0011FF0000FF0A00FF2700FF46
00FF6400FF8400FFA500FFC600FFE800F4FF00D1FF00ADFF0088FF0063FF003EFF0017FF
0E00FF3500FF5C00FF8400FFAC00FFD300FFFB00FFFF00DCFF00B5FF008DFF0066FF003F
FF0019FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0013FF0034FF0055FF0077FF009AFF00BE
FF00E1F900FFD500FFB000FF8C00FF6700FF4200FF1D00FF0006FF002AFF004EFF0072FF
0095FF00B7FF00DAFF00FBFF00FFE300FFC200FFA200FF8300FF6500FF4700FF2A00FF0E
0DFF0027FF0041FF005BFF0073FF008BFF00A1FF00B7FF00CCFF00E1FF00F4FF00FFF800
FFE600FFD400FFC400FFB400FFA500FF9D00FF9600FF8F00FF8D00FF8F00FF9100FF9500
FF9900FF9C00FF9E00FFA000FFA100FFA200FFA200FFA200FFA200FFA100FF9F00FF9D00
FF9B00FF9800FF9600FF9200FF8F00FF8B00FF8700FF8200FF7E00FF7900FF7400FF6E00
FF6900FF6300FF5D00FF5700FF5100FF4B00FF4400FF3E00FF3700FF3000FF2900FF2300
FF1C00FF1500FF0E00FF0700FF0000FF0700FF0E00FF1500FF1C00FF2300FF2900FF3000
FF3700FF3E00FF4400FF4B00FF5100FF5700FF5D00FF6300FF6900FF6E00FF7400FF7900
FF7E00FF8200FF8700FF8B00FF8F00FF9200FF9600FF9800FF9B00FF9D00FF9F00FFA100
FFA200FFA200FFA200FFA200FFA100FFA000FF9E00FF9C00FF9900FF9500FF9100FF8F00
FF8D00FF8F00FF9600FF9D00FFA500FFB400FFC400FFD400FFE600FFF800F4FF00E1FF00
CCFF00B7FF00A1FF008BFF0073FF005BFF0041FF0027FF000DFF0000FF0E00FF2A00FF47
00FF6500FF8300FFA200FFC200FFE300FBFF00DAFF00B7FF0095FF0072FF004EFF002AFF
0006FF1D00FF4200FF6700FF8C00FFB000FFD500FFF900FFFF00E1FF00BEFF009AFF0077
FF0055FF0034FF0013FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF000DFF0026FF0040FF005CFF0078FF0096FF00B4FF00D3FF00F3
EC00FFCB00FFAA00FF8800FF6600FF4400FF2300FF0100FF0020FF0042FF0064FF0085FF
00A6FF00C7FF00E7FF00FFF800FFD900FFBA00FF9C00FF7E00FF6100FF4500FF2900FF0E
0CFF0026FF003FFF0057FF006FFF0086FF009CFF00B1FF00C6FF00DAFF00EDFF00FFFF00
FFEE00FFDD00FFCD00FFBD00FFAE00FFA000FF9300FF8900FF8300FF7D00FF7800FF7A00
FF7B00FF7E00FF8100FF8400FF8600FF8700FF8800FF8900FF8900FF8900FF8800FF8700
FF8500FF8400FF8100FF7F00FF7C00FF7900FF7600FF7200FF6E00FF6A00FF6600FF6100
FF5C00FF5800FF5200FF4D00FF4800FF4200FF3D00FF3700FF3100FF2B00FF2500FF1F00
FF1900FF1200FF0C00FF0600FF0000FF0600FF0C00FF1200FF1900FF1F00FF2500FF2B00
FF3100FF3700FF3D00FF4200FF4800FF4D00FF5200FF5800FF5C00FF6100FF6600FF6A00
FF6E00FF7200FF7600FF7900FF7C00FF7F00FF8100FF8400FF8500FF8700FF8800FF8900
FF8900FF8900FF8800FF8700FF8600FF8400FF8100FF7E00FF7B00FF7A00FF7800FF7D00
FF8300FF8900FF9300FFA000FFAE00FFBD00FFCD00FFDD00FFEE00FFFF00EDFF00DAFF00
C6FF00B1FF009CFF0086FF006FFF0057FF003FFF0026FF000CFF0000FF0E00FF2900FF45
00FF6100FF7E00FF9C00FFBA00FFD900FFF800E7FF00C7FF00A6FF0085FF0064FF0042FF
0020FF0100FF2300FF4400FF6600FF8800FFAA00FFCB00FFEC00FFFF00F3FF00D3FF00B4
FF0096FF0078FF005CFF0040FF0026FF000DFF0000FF0000FF0000
FF0000FF001DFF0049FF0066FF007BFF0091FF00A8FF00C1FF00DAFF00F5EF00FFD200FF
B600FF9800FF7A00FF5C00FF3D00FF1E00FF0000FF0020FF003FFF005EFF007DFF009CFF
00BBFF00DAFF00F8FF00FFE900FFCB00FFAE00FF9200FF7500FF5A00FF3F00FF2400FF0A
0EFF0027FF003FFF0057FF006DFF0084FF0099FF00AEFF00C2FF00D5FF00E8FF00FAFF00
FFF400FFE300FFD300FFC400FFB500FFA700FF9A00FF8D00FF8100FF7800FF7200FF6C00
FF6700FF6700FF6800FF6A00FF6D00FF6F00FF7100FF7200FF7300FF7300FF7300FF7200
FF7200FF7100FF6F00FF6D00FF6B00FF6900FF6600FF6300FF6000FF5D00FF5900FF5500
FF5100FF4D00FF4800FF4400FF3F00FF3A00FF3500FF3000FF2B00FF2600FF2100FF1B00
FF1600FF1000FF0B00FF0500FF0000FF0500FF0B00FF1000FF1600FF1B00FF2100FF2600
FF2B00FF3000FF3500FF3A00FF3F00FF4400FF4800FF4D00FF5100FF5500FF5900FF5D00
FF6000FF6300FF6600FF6900FF6B00FF6D00FF6F00FF7100FF7200FF7200FF7300FF7300
FF7300FF7200FF7100FF6F00FF6D00FF6A00FF6800FF6700FF6700FF6C00FF7200FF7800
FF8100FF8D00FF9A00FFA700FFB500FFC400FFD300FFE300FFF400FAFF00E8FF00D5FF00
C2FF00AEFF0099FF0084FF006DFF0057FF003FFF0027FF000EFF0000FF0A00FF2400FF3F
00FF5A00FF7500FF9200FFAE00FFCB00FFE900F8FF00DAFF00BBFF009CFF007DFF005EFF
003FFF0020FF0000FF1E00FF3D00FF5C00FF7A00FF9800FFB600FFD200FFEF00FFFF00F5
FF00DAFF00C1FF00A8FF0091FF007BFF0066FF0049FF001DFF0000
FF001AFF0044FF006DFF0096FF00BFFF00E4FF00F7F300FFDD00FFC600FFAE00FF9600FF
7C00FF6200FF4700FF2B00FF1000FF000BFF0028FF0045FF0061FF007EFF009BFF00B8FF
00D4FF00F1FF00FFF200FFD600FFBA00FF9F00FF8400FF6900FF4F00FF3500FF1C00FF03
14FF002CFF0043FF0059FF006FFF0084FF0099FF00ADFF00C0FF00D3FF00E5FF00F7FF00
FFF700FFE700FFD800FFC900FFBA00FFAD00FFA000FF9300FF8700FF7C00FF7100FF6800
FF6200FF5D00FF5900FF5600FF5700FF5900FF5B00FF5D00FF5E00FF5F00FF6000FF6000
FF6000FF5F00FF5E00FF5D00FF5C00FF5A00FF5800FF5600FF5300FF5000FF4D00FF4A00
FF4700FF4300FF3F00FF3B00FF3700FF3300FF2F00FF2A00FF2600FF2100FF1D00FF1800
FF1300FF0E00FF0900FF0400FF0000FF0400FF0900FF0E00FF1300FF1800FF1D00FF2100
FF2600FF2A00FF2F00FF3300FF3700FF3B00FF3F00FF4300FF4700FF4A00FF4D00FF5000
FF5300FF5600FF5800FF5A00FF5C00FF5D00FF5E00FF5F00FF6000FF6000FF6000FF5F00
FF5E00FF5D00FF5B00FF5900FF5700FF5600FF5900FF5D00FF6200FF6800FF7100FF7C00
FF8700FF9300FFA000FFAD00FFBA00FFC900FFD800FFE700FFF700F7FF00E5FF00D3FF00
C0FF00ADFF0099FF0084FF006FFF0059FF0043FF002CFF0014FF0000FF0300FF1C00FF35
00FF4F00FF6900FF8400FF9F00FFBA00FFD600FFF200F1FF00D4FF00B8FF009BFF007EFF
0061FF0045FF0028FF000BFF1000FF2B00FF4700FF6200FF7C00FF9600FFAE00FFC600FF
DD00FFF300FFFF00F7FF00E4FF00BFFF0096FF006DFF0044FF001A
FF0046FF006CFF0093FF00B9FF00E0F800FFD200FFAB00FF9400FF8000FF6C00FF5600FF
4000FF2900FF1100FF0006FF001FFF0039FF0052FF006CFF0087FF00A1FF00BBFF00D6FF
00F0FF00FFF400FFDA00FFC000FFA600FF8C00FF7300FF5A00FF4100FF2900FF1106FF00
1DFF0033FF0049FF005EFF0073FF0088FF009BFF00AFFF00C1FF00D3FF00E5FF00F6FF00
FFF900FFE900FFDA00FFCC00FFBE00FFB000FFA300FF9700FF8C00FF8000FF7600FF6C00
FF6200FF5900FF5500FF5000FF4C00FF4800FF4900FF4B00FF4D00FF4E00FF4F00FF5000
FF5000FF5000FF4F00FF4F00FF4E00FF4D00FF4B00FF4900FF4700FF4500FF4300FF4000
FF3D00FF3A00FF3700FF3400FF3000FF2D00FF2900FF2500FF2100FF1D00FF1900FF1500
FF1100FF0C00FF0800FF0400FF0000FF0400FF0800FF0C00FF1100FF1500FF1900FF1D00
FF2100FF2500FF2900FF2D00FF3000FF3400FF3700FF3A00FF3D00FF4000FF4300FF4500
FF4700FF4900FF4B00FF4D00FF4E00FF4F00FF4F00FF5000FF5000FF5000FF4F00FF4E00
FF4D00FF4B00FF4900FF4800FF4C00FF5000FF5500FF5900FF6200FF6C00FF7600FF8000
FF8C00FF9700FFA300FFB000FFBE00FFCC00FFDA00FFE900FFF900F6FF00E5FF00D3FF00
C1FF00AFFF009BFF0088FF0073FF005EFF0049FF0033FF001DFF0006FF0000FF1100FF29
00FF4100FF5A00FF7300FF8C00FFA600FFC000FFDA00FFF400F0FF00D6FF00BBFF00A1FF
0087FF006CFF0052FF0039FF001FFF0006FF1100FF2900FF4000FF5600FF6C00FF8000FF
9400FFAB00FFD200FFF800FFFF00E0FF00B9FF0093FF006CFF0046
FF0073FF0097FF00BBFF00DFFC00FFD700FFB300FF8E00FF6A00FF4600FF2800FF1500FF
0200FF0011FF0026FF003BFF0051FF0068FF007FFF0097FF00AEFF00C6FF00DFFF00F7FF
00FFF000FFD700FFBF00FFA700FF8F00FF7700FF5F00FF4800FF3100FF1A00FF0312FF00
27FF003DFF0052FF0066FF007AFF008DFF00A0FF00B3FF00C4FF00D6FF00E6FF00F7FF00
FFF900FFE900FFDB00FFCD00FFBF00FFB200FFA600FF9A00FF8E00FF8400FF7900FF6F00
FF6600FF5D00FF5500FF4D00FF4800FF4400FF4000FF3D00FF3D00FF3E00FF4000FF4100
FF4200FF4200FF4200FF4200FF4100FF4100FF4000FF3E00FF3D00FF3B00FF3900FF3700
FF3500FF3200FF3000FF2D00FF2A00FF2700FF2400FF2000FF1D00FF1900FF1600FF1200
FF0F00FF0B00FF0700FF0300FF0000FF0300FF0700FF0B00FF0F00FF1200FF1600FF1900
FF1D00FF2000FF2400FF2700FF2A00FF2D00FF3000FF3200FF3500FF3700FF3900FF3B00
FF3D00FF3E00FF4000FF4100FF4100FF4200FF4200FF4200FF4200FF4100FF4000FF3E00
FF3D00FF3D00FF4000FF4400FF4800FF4D00FF5500FF5D00FF6600FF6F00FF7900FF8400
FF8E00FF9A00FFA600FFB200FFBF00FFCD00FFDB00FFE900FFF900F7FF00E6FF00D6FF00
C4FF00B3FF00A0FF008DFF007AFF0066FF0052FF003DFF0027FF0012FF0000FF0300FF1A
00FF3100FF4800FF5F00FF7700FF8F00FFA700FFBF00FFD700FFF000F7FF00DFFF00C6FF
00AEFF0097FF007FFF0068FF0051FF003BFF0026FF0011FF0200FF1500FF2800FF4600FF
6A00FF8E00FFB300FFD700FFFC00FFFF00DFFF00BBFF0097FF0073
FF00A1FF00C3FF00E4F900FFD700FFB400FF9200FF7000FF4E00FF2C00FF0A00FF0017FF
0038FF004DFF005FFF0072FF0085FF0099FF00AEFF00C3FF00D8FF00EEFF00FFFC00FFE5
00FFCF00FFB900FFA200FF8C00FF7600FF6000FF4A00FF3400FF1E00FF090BFF0020FF00
34FF0049FF005CFF006FFF0082FF0095FF00A7FF00B8FF00C9FF00DAFF00EAFF00FAFF00
FFF600FFE800FFDA00FFCC00FFBF00FFB300FFA700FF9B00FF9000FF8500FF7B00FF7200
FF6800FF6000FF5700FF5000FF4800FF4100FF3D00FF3A00FF3600FF3300FF3300FF3400
FF3500FF3600FF3600FF3600FF3600FF3600FF3500FF3500FF3300FF3200FF3100FF2F00
FF2D00FF2B00FF2900FF2700FF2400FF2100FF1F00FF1C00FF1900FF1600FF1300FF1000
FF0D00FF0900FF0600FF0300FF0000FF0300FF0600FF0900FF0D00FF1000FF1300FF1600
FF1900FF1C00FF1F00FF2100FF2400FF2700FF2900FF2B00FF2D00FF2F00FF3100FF3200
FF3300FF3500FF3500FF3600FF3600FF3600FF3600FF3600FF3500FF3400FF3300FF3300
FF3600FF3A00FF3D00FF4100FF4800FF5000FF5700FF6000FF6800FF7200FF7B00FF8500
FF9000FF9B00FFA700FFB300FFBF00FFCC00FFDA00FFE800FFF600FAFF00EAFF00DAFF00
C9FF00B8FF00A7FF0095FF0082FF006FFF005CFF0049FF0034FF0020FF000BFF0000FF09
00FF1E00FF3400FF4A00FF6000FF7600FF8C00FFA200FFB900FFCF00FFE500FFFC00EEFF
00D8FF00C3FF00AEFF0099FF0085FF0072FF005FFF004DFF0038FF0017FF0A00FF2C00FF
4E00FF7000FF9200FFB400FFD700FFF900FFFF00E4FF00C3FF00A1
FF00D1FF00F0F000FFD000FFB000FF9000FF7000FF5000FF2F00FF0F00FF0010FF0030FF
004FFF006FFF008EFF00A9FF00BAFF00CBFF00DDFF00F0FF00FFFC00FFE900FFD500FFC1
00FFAD00FF9900FF8400FF7000FF5B00FF4700FF3200FF1E00FF0A09FF001DFF0030FF00
43FF0056FF0069FF007BFF008DFF009EFF00AFFF00C0FF00D0FF00E0FF00EFFF00FEFF00
FFF300FFE500FFD700FFCA00FFBE00FFB200FFA600FF9B00FF9000FF8600FF7C00FF7300
FF6A00FF6100FF5900FF5200FF4A00FF4400FF3D00FF3700FF3400FF3000FF2D00FF2A00
FF2A00FF2B00FF2C00FF2C00FF2D00FF2D00FF2C00FF2C00FF2B00FF2A00FF2900FF2800
FF2600FF2500FF2300FF2100FF1F00FF1D00FF1A00FF1800FF1600FF1300FF1000FF0E00
FF0B00FF0800FF0500FF0200FF0000FF0200FF0500FF0800FF0B00FF0E00FF1000FF1300
FF1600FF1800FF1A00FF1D00FF1F00FF2100FF2300FF2500FF2600FF2800FF2900FF2A00
FF2B00FF2C00FF2C00FF2D00FF2D00FF2C00FF2C00FF2B00FF2A00FF2A00FF2D00FF3000
FF3400FF3700FF3D00FF4400FF4A00FF5200FF5900FF6100FF6A00FF7300FF7C00FF8600
FF9000FF9B00FFA600FFB200FFBE00FFCA00FFD700FFE500FFF300FEFF00EFFF00E0FF00
D0FF00C0FF00AFFF009EFF008DFF007BFF0069FF0056FF0043FF0030FF001DFF0009FF00
00FF0A00FF1E00FF3200FF4700FF5B00FF7000FF8400FF9900FFAD00FFC100FFD500FFE9
00FFFC00F0FF00DDFF00CBFF00BAFF00A9FF008EFF006FFF004FFF0030FF0010FF0F00FF
2F00FF5000FF7000FF9000FFB000FFD000FFF000FFFF00F0FF00D1
FD00FFE100FFC400FFA600FF8900FF6B00FF4D00FF2E00FF1000FF000DFF002BFF004AFF
0068FF0085FF00A3FF00C0FF00DDFF00FAFF00FFF200FFE100FFD100FFBF00FFAE00FF9C
00FF8A00FF7700FF6500FF5200FF3F00FF2C00FF1A00FF070BFF001DFF002FFF0042FF00
53FF0065FF0076FF0088FF0098FF00A9FF00B9FF00C9FF00D8FF00E7FF00F5FF00FFFB00
FFEE00FFE000FFD400FFC700FFBB00FFAF00FFA400FF9A00FF8F00FF8500FF7C00FF7300
FF6A00FF6200FF5A00FF5300FF4C00FF4500FF3F00FF3900FF3300FF2E00FF2B00FF2800
FF2500FF2300FF2300FF2300FF2400FF2400FF2400FF2400FF2400FF2300FF2200FF2100
FF2000FF1F00FF1E00FF1C00FF1A00FF1900FF1700FF1500FF1200FF1000FF0E00FF0C00
FF0900FF0700FF0400FF0200FF0000FF0200FF0400FF0700FF0900FF0C00FF0E00FF1000
FF1200FF1500FF1700FF1900FF1A00FF1C00FF1E00FF1F00FF2000FF2100FF2200FF2300
FF2400FF2400FF2400FF2400FF2400FF2300FF2300FF2300FF2500FF2800FF2B00FF2E00
FF3300FF3900FF3F00FF4500FF4C00FF5300FF5A00FF6200FF6A00FF7300FF7C00FF8500
FF8F00FF9A00FFA400FFAF00FFBB00FFC700FFD400FFE000FFEE00FFFB00F5FF00E7FF00
D8FF00C9FF00B9FF00A9FF0098FF0088FF0076FF0065FF0053FF0042FF002FFF001DFF00
0BFF0000FF0700FF1A00FF2C00FF3F00FF5200FF6500FF7700FF8A00FF9C00FFAE00FFBF
00FFD100FFE100FFF200FAFF00DDFF00C0FF00A3FF0085FF0068FF004AFF002BFF000DFF
1000FF2E00FF4D00FF6B00FF8900FFA600FFC400FFE100FFFD00FF
CC00FFB200FF9700FF7C00FF6100FF4500FF2900FF0C00FF000FFF002CFF0048FF0065FF
0081FF009DFF00B9FF00D5FF00F1FF00FFF300FFD800FFBE00FFA400FF9500FF8600FF76
00FF6600FF5500FF4400FF3300FF2200FF1100FF0010FF0021FF0032FF0043FF0054FF00
65FF0075FF0086FF0095FF00A5FF00B5FF00C4FF00D3FF00E1FF00EFFF00FDFF00FFF500
FFE800FFDB00FFCF00FFC300FFB700FFAC00FFA200FF9700FF8D00FF8400FF7B00FF7200
FF6A00FF6200FF5A00FF5300FF4C00FF4600FF4000FF3A00FF3400FF2F00FF2B00FF2600
FF2300FF2100FF1F00FF1D00FF1D00FF1D00FF1D00FF1D00FF1D00FF1D00FF1D00FF1C00
FF1B00FF1A00FF1900FF1800FF1600FF1500FF1300FF1100FF1000FF0E00FF0C00FF0A00
FF0800FF0600FF0400FF0200FF0000FF0200FF0400FF0600FF0800FF0A00FF0C00FF0E00
FF1000FF1100FF1300FF1500FF1600FF1800FF1900FF1A00FF1B00FF1C00FF1D00FF1D00
FF1D00FF1D00FF1D00FF1D00FF1D00FF1D00FF1F00FF2100FF2300FF2600FF2B00FF2F00
FF3400FF3A00FF4000FF4600FF4C00FF5300FF5A00FF6200FF6A00FF7200FF7B00FF8400
FF8D00FF9700FFA200FFAC00FFB700FFC300FFCF00FFDB00FFE800FFF500FDFF00EFFF00
E1FF00D3FF00C4FF00B5FF00A5FF0095FF0086FF0075FF0065FF0054FF0043FF0032FF00
21FF0010FF0000FF0000FF1100FF2200FF3300FF4400FF5500FF6600FF7600FF8600FF95
00FFA400FFBE00FFD800FFF300F1FF00D5FF00B9FF009DFF0081FF0065FF0048FF002CFF
000FFF0C00FF2900FF4500FF6100FF7C00FF9700FFB200FFCC00FF
9B00FF8300FF6B00FF5200FF3800FF1E00FF0400FF0015FF0030FF004BFF0066FF0080FF
009BFF00B6FF00D1FF00EBFF00FFFA00FFE000FFC600FFAD00FF9400FF7B00FF6300FF50
00FF4100FF3200FF2300FF1400FF050AFF0019FF0029FF0039FF0049FF0058FF0068FF00
77FF0086FF0095FF00A4FF00B3FF00C1FF00D0FF00DEFF00EBFF00F8FF00FFFA00FFED00
FFE100FFD500FFC900FFBE00FFB300FFA800FF9E00FF9400FF8B00FF8200FF7900FF7000
FF6800FF6100FF5A00FF5300FF4C00FF4600FF4000FF3A00FF3500FF3000FF2B00FF2700
FF2300FF1F00FF1D00FF1B00FF1900FF1800FF1700FF1800FF1800FF1800FF1700FF1700
FF1600FF1600FF1500FF1400FF1300FF1100FF1000FF0F00FF0D00FF0C00FF0A00FF0800
FF0700FF0500FF0300FF0100FF0000FF0100FF0300FF0500FF0700FF0800FF0A00FF0C00
FF0D00FF0F00FF1000FF1100FF1300FF1400FF1500FF1600FF1600FF1700FF1700FF1800
FF1800FF1800FF1700FF1800FF1900FF1B00FF1D00FF1F00FF2300FF2700FF2B00FF3000
FF3500FF3A00FF4000FF4600FF4C00FF5300FF5A00FF6100FF6800FF7000FF7900FF8200
FF8B00FF9400FF9E00FFA800FFB300FFBE00FFC900FFD500FFE100FFED00FFFA00F8FF00
EBFF00DEFF00D0FF00C1FF00B3FF00A4FF0095FF0086FF0077FF0068FF0058FF0049FF00
39FF0029FF0019FF000AFF0000FF0500FF1400FF2300FF3200FF4100FF5000FF6300FF7B
00FF9400FFAD00FFC600FFE000FFFA00EBFF00D1FF00B6FF009BFF0080FF0066FF004BFF
0030FF0015FF0400FF1E00FF3800FF5200FF6B00FF8300FF9B00FF
6A00FF5400FF3E00FF2700FF0F00FF0008FF0020FF0039FF0051FF006AFF0084FF009DFF
00B6FF00CFFF00E8FF00FFFE00FFE500FFCC00FFB400FF9B00FF8400FF6C00FF5500FF3E
00FF2800FF1200FF020AFF0018FF0026FF0034FF0043FF0051FF005FFF006EFF007CFF00
8AFF0098FF00A6FF00B4FF00C2FF00CFFF00DCFF00E9FF00F6FF00FFFC00FFF000FFE400
FFD900FFCD00FFC200FFB800FFAD00FFA300FF9A00FF9000FF8700FF7E00FF7600FF6E00
FF6600FF5F00FF5800FF5200FF4B00FF4500FF3F00FF3A00FF3500FF3000FF2C00FF2700
FF2300FF2000FF1C00FF1900FF1700FF1500FF1400FF1300FF1300FF1300FF1300FF1300
FF1200FF1200FF1100FF1000FF1000FF0F00FF0E00FF0C00FF0B00FF0A00FF0800FF0700
FF0600FF0400FF0300FF0100FF0000FF0100FF0300FF0400FF0600FF0700FF0800FF0A00
FF0B00FF0C00FF0E00FF0F00FF1000FF1000FF1100FF1200FF1200FF1300FF1300FF1300
FF1300FF1300FF1400FF1500FF1700FF1900FF1C00FF2000FF2300FF2700FF2C00FF3000
FF3500FF3A00FF3F00FF4500FF4B00FF5200FF5800FF5F00FF6600FF6E00FF7600FF7E00
FF8700FF9000FF9A00FFA300FFAD00FFB800FFC200FFCD00FFD900FFE400FFF000FFFC00
F6FF00E9FF00DCFF00CFFF00C2FF00B4FF00A6FF0098FF008AFF007CFF006EFF005FFF00
51FF0043FF0034FF0026FF0018FF000AFF0000FF0200FF1200FF2800FF3E00FF5500FF6C
00FF8400FF9B00FFB400FFCC00FFE500FFFE00E8FF00CFFF00B6FF009DFF0084FF006AFF
0051FF0039FF0020FF0008FF0F00FF2700FF3E00FF5400FF6A00FF
3A00FF2600FF1100FF0003FF0019FF002FFF0045FF005CFF0073FF008AFF00A2FF00BAFF
00D1FF00E9FF00FFFE00FFE700FFCF00FFB800FFA000FF8900FF7300FF5C00FF4600FF30
00FF1B00FF060EFF0022FF0036FF0042FF004FFF005CFF0069FF0076FF0083FF0090FF00
9DFF00AAFF00B7FF00C4FF00D1FF00DDFF00E9FF00F6FF00FFFD00FFF200FFE600FFDB00
FFD000FFC600FFBB00FFB100FFA700FF9E00FF9500FF8C00FF8300FF7B00FF7300FF6B00
FF6400FF5D00FF5600FF5000FF4A00FF4400FF3F00FF3900FF3400FF3000FF2B00FF2700
FF2400FF2000FF1D00FF1900FF1700FF1400FF1200FF1100FF1000FF0F00FF0F00FF0F00
FF0F00FF0F00FF0E00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600
FF0500FF0300FF0200FF0100FF0000FF0100FF0200FF0300FF0500FF0600FF0700FF0800
FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0E00FF0F00FF0F00FF0F00FF0F00FF0F00
FF1000FF1100FF1200FF1400FF1700FF1900FF1D00FF2000FF2400FF2700FF2B00FF3000
FF3400FF3900FF3F00FF4400FF4A00FF5000FF5600FF5D00FF6400FF6B00FF7300FF7B00
FF8300FF8C00FF9500FF9E00FFA700FFB100FFBB00FFC600FFD000FFDB00FFE600FFF200
FFFD00F6FF00E9FF00DDFF00D1FF00C4FF00B7FF00AAFF009DFF0090FF0083FF0076FF00
69FF005CFF004FFF0042FF0036FF0022FF000EFF0000FF0600FF1B00FF3000FF4600FF5C
00FF7300FF8900FFA000FFB800FFCF00FFE700FFFE00E9FF00D1FF00BAFF00A2FF008AFF
0073FF005CFF0045FF002FFF0019FF0003FF1100FF2600FF3A00FF
1C00FF0100FF0019FF002DFF0041FF0055FF006AFF007FFF0095FF00AAFF00C0FF00D7FF
00EDFF00FFFC00FFE600FFCF00FFB900FFA300FF8D00FF7700FF6100FF4C00FF3700FF22
00FF0D06FF001AFF002DFF0040FF0053FF0065FF0076FF0081FF008DFF0099FF00A5FF00
B1FF00BDFF00C9FF00D4FF00E0FF00ECFF00F7FF00FFFD00FFF200FFE700FFDC00FFD100
FFC700FFBD00FFB300FFAA00FFA100FF9800FF8F00FF8700FF7F00FF7700FF6F00FF6800
FF6100FF5A00FF5400FF4E00FF4800FF4200FF3D00FF3800FF3400FF2F00FF2B00FF2700
FF2300FF2000FF1D00FF1A00FF1700FF1400FF1200FF1000FF0F00FF0E00FF0D00FF0C00
FF0C00FF0C00FF0B00FF0B00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0500
FF0400FF0300FF0200FF0100FF0000FF0100FF0200FF0300FF0400FF0500FF0600FF0700
FF0800FF0900FF0900FF0A00FF0B00FF0B00FF0B00FF0C00FF0C00FF0C00FF0D00FF0E00
FF0F00FF1000FF1200FF1400FF1700FF1A00FF1D00FF2000FF2300FF2700FF2B00FF2F00
FF3400FF3800FF3D00FF4200FF4800FF4E00FF5400FF5A00FF6100FF6800FF6F00FF7700
FF7F00FF8700FF8F00FF9800FFA100FFAA00FFB300FFBD00FFC700FFD100FFDC00FFE700
FFF200FFFD00F7FF00ECFF00E0FF00D4FF00C9FF00BDFF00B1FF00A5FF0099FF008DFF00
81FF0076FF0065FF0053FF0040FF002DFF001AFF0006FF0000FF0D00FF2200FF3700FF4C
00FF6100FF7700FF8D00FFA300FFB900FFCF00FFE600FFFC00EDFF00D7FF00C0FF00AAFF
0095FF007FFF006AFF0055FF0041FF002DFF0019FF0100FF1C00FF
0700FF0012FF002BFF0045FF005FFF0079FF008FFF00A2FF00B6FF00CAFF00DFFF00F4FF
00FFF700FFE200FFCD00FFB800FFA300FF8E00FF7900FF6400FF5000FF3B00FF2700FF13
00FF0013FF0026FF0039FF004BFF005DFF006EFF0080FF0090FF00A1FF00AFFF00B9FF00
C4FF00CFFF00DAFF00E5FF00F0FF00FAFF00FFFA00FFF000FFE500FFDB00FFD100FFC800
FFBE00FFB500FFAB00FFA300FF9A00FF9100FF8900FF8100FF7A00FF7200FF6B00FF6400
FF5E00FF5700FF5100FF4B00FF4600FF4100FF3C00FF3700FF3200FF2E00FF2A00FF2600
FF2300FF1F00FF1C00FF1900FF1700FF1400FF1200FF1000FF0E00FF0D00FF0C00FF0B00
FF0A00FF0900FF0900FF0900FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0400
FF0300FF0200FF0100FF0000FF0000FF0000FF0100FF0200FF0300FF0400FF0500FF0600
FF0600FF0700FF0800FF0800FF0900FF0900FF0900FF0900FF0A00FF0B00FF0C00FF0D00
FF0E00FF1000FF1200FF1400FF1700FF1900FF1C00FF1F00FF2300FF2600FF2A00FF2E00
FF3200FF3700FF3C00FF4100FF4600FF4B00FF5100FF5700FF5E00FF6400FF6B00FF7200
FF7A00FF8100FF8900FF9100FF9A00FFA300FFAB00FFB500FFBE00FFC800FFD100FFDB00
FFE500FFF000FFFA00FAFF00F0FF00E5FF00DAFF00CFFF00C4FF00B9FF00AFFF00A1FF00
90FF0080FF006EFF005DFF004BFF0039FF0026FF0013FF0000FF0000FF1300FF2700FF3B
00FF5000FF6400FF7900FF8E00FFA300FFB800FFCD00FFE200FFF700F4FF00DFFF00CAFF
00B6FF00A2FF008FFF0079FF005FFF0045FF002BFF0012FF0700FF
000EFF0026FF003FFF0058FF0070FF0089FF00A2FF00BBFF00D4FF00EAFF00FDFF00FFEF
00FFDB00FFC800FFB400FFA000FF8C00FF7800FF6500FF5100FF3E00FF2A00FF1700FF04
0EFF0020FF0032FF0044FF0056FF0067FF0078FF0089FF0099FF00A9FF00B8FF00C7FF00
D5FF00E2FF00EBFF00F5FF00FFFF00FFF600FFEC00FFE300FFD900FFD000FFC700FFBD00
FFB400FFAC00FFA300FF9B00FF9300FF8B00FF8300FF7C00FF7400FF6D00FF6700FF6000
FF5A00FF5400FF4E00FF4900FF4300FF3E00FF3A00FF3500FF3100FF2D00FF2900FF2500
FF2200FF1F00FF1C00FF1900FF1600FF1400FF1200FF1000FF0E00FF0C00FF0B00FF0A00
FF0900FF0800FF0700FF0700FF0700FF0700FF0600FF0600FF0500FF0500FF0400FF0300
FF0300FF0200FF0100FF0000FF0000FF0000FF0100FF0200FF0300FF0300FF0400FF0500
FF0500FF0600FF0600FF0700FF0700FF0700FF0700FF0800FF0900FF0A00FF0B00FF0C00
FF0E00FF1000FF1200FF1400FF1600FF1900FF1C00FF1F00FF2200FF2500FF2900FF2D00
FF3100FF3500FF3A00FF3E00FF4300FF4900FF4E00FF5400FF5A00FF6000FF6700FF6D00
FF7400FF7C00FF8300FF8B00FF9300FF9B00FFA300FFAC00FFB400FFBD00FFC700FFD000
FFD900FFE300FFEC00FFF600FFFF00F5FF00EBFF00E2FF00D5FF00C7FF00B8FF00A9FF00
99FF0089FF0078FF0067FF0056FF0044FF0032FF0020FF000EFF0000FF0400FF1700FF2A
00FF3E00FF5100FF6500FF7800FF8C00FFA000FFB400FFC800FFDB00FFEF00FDFF00EAFF
00D4FF00BBFF00A2FF0089FF0070FF0058FF003FFF0026FF000EFF
0025FF003CFF0053FF006BFF0082FF009AFF00B2FF00C9FF00E1FF00F9FF00FFEF00FFD7
00FFC000FFAD00FF9B00FF8800FF7600FF6300FF5100FF3E00FF2B00FF1900FF070AFF00
1CFF002EFF003FFF0050FF0061FF0072FF0082FF0092FF00A1FF00B1FF00C0FF00CEFF00
DCFF00EAFF00F7FF00FFFB00FFF000FFE700FFDF00FFD600FFCD00FFC400FFBC00FFB300
FFAB00FFA300FF9B00FF9300FF8B00FF8400FF7D00FF7600FF6F00FF6800FF6200FF5C00
FF5600FF5000FF4B00FF4600FF4100FF3C00FF3700FF3300FF2F00FF2B00FF2800FF2400
FF2100FF1E00FF1B00FF1800FF1600FF1300FF1100FF0F00FF0D00FF0C00FF0B00FF0900
FF0800FF0700FF0700FF0600FF0500FF0500FF0500FF0500FF0400FF0400FF0300FF0300
FF0200FF0100FF0100FF0000FF0000FF0000FF0100FF0100FF0200FF0300FF0300FF0400
FF0400FF0500FF0500FF0500FF0500FF0600FF0700FF0700FF0800FF0900FF0B00FF0C00
FF0D00FF0F00FF1100FF1300FF1600FF1800FF1B00FF1E00FF2100FF2400FF2800FF2B00
FF2F00FF3300FF3700FF3C00FF4100FF4600FF4B00FF5000FF5600FF5C00FF6200FF6800
FF6F00FF7600FF7D00FF8400FF8B00FF9300FF9B00FFA300FFAB00FFB300FFBC00FFC400
FFCD00FFD600FFDF00FFE700FFF000FFFB00F7FF00EAFF00DCFF00CEFF00C0FF00B1FF00
A1FF0092FF0082FF0072FF0061FF0050FF003FFF002EFF001CFF000AFF0000FF0700FF19
00FF2B00FF3E00FF5100FF6300FF7600FF8800FF9B00FFAD00FFC000FFD700FFEF00F9FF
00E1FF00C9FF00B2FF009AFF0082FF006BFF0053FF003CFF0025FF
003CFF0052FF0068FF007EFF0095FF00ABFF00C2FF00D9FF00F0FF00FFF900FFE200FFCC
00FFB500FF9F00FF8900FF7300FF5F00FF4E00FF3C00FF2B00FF1900FF0808FF001AFF00
2BFF003BFF004CFF005DFF006DFF007DFF008CFF009BFF00AAFF00B9FF00C7FF00D5FF00
E3FF00F0FF00FDFF00FFF600FFEA00FFDE00FFD300FFC900FFC100FFB900FFB100FFA900
FFA100FF9A00FF9200FF8B00FF8400FF7D00FF7600FF7000FF6900FF6300FF5D00FF5800
FF5200FF4D00FF4800FF4300FF3E00FF3900FF3500FF3100FF2D00FF2900FF2600FF2300
FF2000FF1D00FF1A00FF1700FF1500FF1300FF1100FF0F00FF0D00FF0C00FF0A00FF0900
FF0800FF0700FF0600FF0600FF0500FF0400FF0400FF0400FF0300FF0300FF0300FF0200
FF0200FF0100FF0100FF0000FF0000FF0000FF0100FF0100FF0200FF0200FF0300FF0300
FF0300FF0400FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0A00FF0C00
FF0D00FF0F00FF1100FF1300FF1500FF1700FF1A00FF1D00FF2000FF2300FF2600FF2900
FF2D00FF3100FF3500FF3900FF3E00FF4300FF4800FF4D00FF5200FF5800FF5D00FF6300
FF6900FF7000FF7600FF7D00FF8400FF8B00FF9200FF9A00FFA100FFA900FFB100FFB900
FFC100FFC900FFD300FFDE00FFEA00FFF600FDFF00F0FF00E3FF00D5FF00C7FF00B9FF00
AAFF009BFF008CFF007DFF006DFF005DFF004CFF003BFF002BFF001AFF0008FF0000FF08
00FF1900FF2B00FF3C00FF4E00FF5F00FF7300FF8900FF9F00FFB500FFCC00FFE200FFF9
00F0FF00D9FF00C2FF00ABFF0095FF007EFF0068FF0052FF003CFF
0054FF0069FF007DFF0093FF00A8FF00BDFF00D3FF00E9FF00FFFF00FFEB00FFD500FFBF
00FFAA00FF9400FF7F00FF6A00FF5500FF4000FF2C00FF1800FF0708FF0019FF0029FF00
39FF0049FF0059FF0069FF0078FF0087FF0096FF00A5FF00B3FF00C1FF00CFFF00DDFF00
EAFF00F7FF00FFFC00FFF000FFE400FFD900FFCE00FFC300FFB900FFAF00FFA600FF9F00
FF9800FF9100FF8A00FF8300FF7D00FF7600FF7000FF6A00FF6400FF5E00FF5900FF5300
FF4E00FF4900FF4400FF3F00FF3B00FF3700FF3300FF2F00FF2B00FF2800FF2400FF2100
FF1E00FF1C00FF1900FF1600FF1400FF1200FF1000FF0E00FF0D00FF0B00FF0A00FF0900
FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0200
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0200FF0200FF0200
FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00
FF0D00FF0E00FF1000FF1200FF1400FF1600FF1900FF1C00FF1E00FF2100FF2400FF2800
FF2B00FF2F00FF3300FF3700FF3B00FF3F00FF4400FF4900FF4E00FF5300FF5900FF5E00
FF6400FF6A00FF7000FF7600FF7D00FF8300FF8A00FF9100FF9800FF9F00FFA600FFAF00
FFB900FFC300FFCE00FFD900FFE400FFF000FFFC00F7FF00EAFF00DDFF00CFFF00C1FF00
B3FF00A5FF0096FF0087FF0078FF0069FF0059FF0049FF0039FF0029FF0019FF0008FF00
00FF0700FF1800FF2C00FF4000FF5500FF6A00FF7F00FF9400FFAA00FFBF00FFD500FFEB
00FFFF00E9FF00D3FF00BDFF00A8FF0093FF007DFF0069FF0054FF
006CFF0080FF0093FF00A7FF00BCFF00D0FF00E5FF00F9FF00FFF100FFDC00FFC700FFB2
00FF9E00FF8900FF7400FF6000FF4C00FF3800FF2400FF1002FF0015FF0027FF0038FF00
48FF0057FF0066FF0075FF0084FF0092FF00A1FF00AFFF00BCFF00CAFF00D7FF00E4FF00
F1FF00FDFF00FFF600FFEA00FFDF00FFD400FFC900FFBF00FFB500FFAB00FFA200FF9900
FF9000FF8800FF8200FF7B00FF7500FF6F00FF6A00FF6400FF5E00FF5900FF5400FF4F00
FF4A00FF4500FF4100FF3C00FF3800FF3400FF3000FF2D00FF2900FF2600FF2300FF2000
FF1D00FF1A00FF1800FF1500FF1300FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0900
FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200
FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00
FF0C00FF0E00FF0F00FF1100FF1300FF1500FF1800FF1A00FF1D00FF2000FF2300FF2600
FF2900FF2D00FF3000FF3400FF3800FF3C00FF4100FF4500FF4A00FF4F00FF5400FF5900
FF5E00FF6400FF6A00FF6F00FF7500FF7B00FF8200FF8800FF9000FF9900FFA200FFAB00
FFB500FFBF00FFC900FFD400FFDF00FFEA00FFF600FDFF00F1FF00E4FF00D7FF00CAFF00
BCFF00AFFF00A1FF0092FF0084FF0075FF0066FF0057FF0048FF0038FF0027FF0015FF00
02FF0000FF1000FF2400FF3800FF4C00FF6000FF7400FF8900FF9E00FFB200FFC700FFDC
00FFF100F9FF00E5FF00D0FF00BCFF00A7FF0093FF0080FF006CFF
0085FF0097FF00AAFF00BDFF00D0FF00E3FF00F7FF00FFF500FFE100FFCD00FFB900FFA5
00FF9100FF7D00FF6900FF5600FF4200FF2F00FF1C00FF0909FF001BFF002DFF003FFF00
51FF0062FF0073FF0081FF008FFF009DFF00ABFF00B8FF00C6FF00D3FF00DFFF00ECFF00
F8FF00FFFB00FFF000FFE400FFD900FFCF00FFC400FFBA00FFB100FFA700FF9E00FF9600
FF8D00FF8500FF7D00FF7600FF6F00FF6900FF6300FF5E00FF5900FF5400FF4F00FF4A00
FF4600FF4100FF3D00FF3900FF3500FF3100FF2E00FF2A00FF2700FF2400FF2100FF1E00
FF1B00FF1900FF1700FF1400FF1200FF1100FF0F00FF0D00FF0C00FF0A00FF0900FF0800
FF0700FF0600FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200
FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0A00
FF0C00FF0D00FF0F00FF1100FF1200FF1400FF1700FF1900FF1B00FF1E00FF2100FF2400
FF2700FF2A00FF2E00FF3100FF3500FF3900FF3D00FF4100FF4600FF4A00FF4F00FF5400
FF5900FF5E00FF6300FF6900FF6F00FF7600FF7D00FF8500FF8D00FF9600FF9E00FFA700
FFB100FFBA00FFC400FFCF00FFD900FFE400FFF000FFFB00F8FF00ECFF00DFFF00D3FF00
C6FF00B8FF00ABFF009DFF008FFF0081FF0073FF0062FF0051FF003FFF002DFF001BFF00
09FF0000FF0900FF1C00FF2F00FF4200FF5600FF6900FF7D00FF9100FFA500FFB900FFCD
00FFE100FFF500F7FF00E3FF00D0FF00BDFF00AAFF0097FF0085FF
009DFF00AFFF00C0FF00D2FF00E4FF00F7FF00FFF600FFE300FFD000FFBD00FFAA00FF97
00FF8400FF7100FF5E00FF4B00FF3800FF2600FF1300FF0110FF0022FF0034FF0045FF00
56FF0067FF0077FF0087FF0097FF00A6FF00B5FF00C2FF00CFFF00DBFF00E7FF00F3FF00
FFFF00FFF400FFE900FFDE00FFD400FFC900FFBF00FFB600FFAC00FFA300FF9A00FF9200
FF8A00FF8200FF7A00FF7300FF6C00FF6600FF5F00FF5900FF5300FF4F00FF4A00FF4600
FF4200FF3D00FF3900FF3600FF3200FF2E00FF2B00FF2800FF2500FF2200FF1F00FF1C00
FF1A00FF1800FF1500FF1300FF1100FF1000FF0E00FF0C00FF0B00FF0A00FF0900FF0800
FF0700FF0600FF0500FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200
FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00
FF0B00FF0C00FF0E00FF1000FF1100FF1300FF1500FF1800FF1A00FF1C00FF1F00FF2200
FF2500FF2800FF2B00FF2E00FF3200FF3600FF3900FF3D00FF4200FF4600FF4A00FF4F00
FF5300FF5900FF5F00FF6600FF6C00FF7300FF7A00FF8200FF8A00FF9200FF9A00FFA300
FFAC00FFB600FFBF00FFC900FFD400FFDE00FFE900FFF400FFFF00F3FF00E7FF00DBFF00
CFFF00C2FF00B5FF00A6FF0097FF0087FF0077FF0067FF0056FF0045FF0034FF0022FF00
10FF0000FF0100FF1300FF2600FF3800FF4B00FF5E00FF7100FF8400FF9700FFAA00FFBD
00FFD000FFE300FFF600F7FF00E4FF00D2FF00C0FF00AFFF009DFF
00B6FF00C6FF00D7FF00E8FF00F9FF00FFF500FFE300FFD100FFBF00FFAD00FF9B00FF89
00FF7600FF6400FF5200FF4000FF2E00FF1C00FF0A07FF0018FF002AFF003BFF004BFF00
5CFF006CFF007CFF008CFF009BFF00AAFF00B9FF00C7FF00D5FF00E2FF00F0FF00FBFF00
FFF900FFEE00FFE300FFD800FFCE00FFC400FFBB00FFB100FFA800FF9F00FF9700FF8E00
FF8700FF7F00FF7800FF7000FF6A00FF6300FF5D00FF5700FF5100FF4C00FF4700FF4200
FF3D00FF3A00FF3600FF3200FF2F00FF2C00FF2800FF2500FF2300FF2000FF1D00FF1B00
FF1800FF1600FF1400FF1200FF1000FF0F00FF0D00FF0C00FF0B00FF0900FF0800FF0700
FF0700FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200
FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0700FF0700FF0800FF0900
FF0B00FF0C00FF0D00FF0F00FF1000FF1200FF1400FF1600FF1800FF1B00FF1D00FF2000
FF2300FF2500FF2800FF2C00FF2F00FF3200FF3600FF3A00FF3D00FF4200FF4700FF4C00
FF5100FF5700FF5D00FF6300FF6A00FF7000FF7800FF7F00FF8700FF8E00FF9700FF9F00
FFA800FFB100FFBB00FFC400FFCE00FFD800FFE300FFEE00FFF900FBFF00F0FF00E2FF00
D5FF00C7FF00B9FF00AAFF009BFF008CFF007CFF006CFF005CFF004BFF003BFF002AFF00
18FF0007FF0000FF0A00FF1C00FF2E00FF4000FF5200FF6400FF7600FF8900FF9B00FFAD
00FFBF00FFD100FFE300FFF500F9FF00E8FF00D7FF00C6FF00B6FF
00CFFF00DEFF00EEFF00FEFF00FFF100FFE100FFD000FFBF00FFAE00FF9D00FF8B00FF7A
00FF6900FF5700FF4600FF3400FF2300FF1100FF0010FF0021FF0031FF0042FF0052FF00
62FF0072FF0081FF0091FF00A0FF00AEFF00BCFF00CAFF00D8FF00E5FF00F2FF00FFFF00
FFF400FFE800FFDD00FFD200FFC900FFBF00FFB600FFAD00FFA400FF9B00FF9300FF8B00
FF8300FF7C00FF7500FF6E00FF6700FF6100FF5B00FF5500FF4F00FF4A00FF4500FF4000
FF3C00FF3700FF3300FF2F00FF2C00FF2900FF2600FF2300FF2000FF1E00FF1B00FF1900
FF1700FF1500FF1300FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700
FF0600FF0500FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200
FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700FF0800FF0900
FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1300FF1500FF1700FF1900FF1B00FF1E00
FF2000FF2300FF2600FF2900FF2C00FF2F00FF3300FF3700FF3C00FF4000FF4500FF4A00
FF4F00FF5500FF5B00FF6100FF6700FF6E00FF7500FF7C00FF8300FF8B00FF9300FF9B00
FFA400FFAD00FFB600FFBF00FFC900FFD200FFDD00FFE800FFF400FFFF00F2FF00E5FF00
D8FF00CAFF00BCFF00AEFF00A0FF0091FF0081FF0072FF0062FF0052FF0042FF0031FF00
21FF0010FF0000FF0000FF1100FF2300FF3400FF4600FF5700FF6900FF7A00FF8B00FF9D
00FFAE00FFBF00FFD000FFE100FFF100FEFF00EEFF00DEFF00CFFF
00E8FF00F6FF00FFFA00FFEB00FFDC00FFCD00FFBD00FFAD00FF9D00FF8C00FF7C00FF6B
00FF5A00FF4A00FF3900FF2800FF1700FF0709FF0019FF0029FF003AFF004AFF0059FF00
69FF0078FF0087FF0096FF00A5FF00B3FF00C1FF00CEFF00DCFF00E9FF00F5FF00FFFD00
FFF200FFE600FFDB00FFD000FFC500FFBB00FFB100FFA800FF9F00FF9700FF8F00FF8700
FF8000FF7900FF7200FF6B00FF6500FF5F00FF5900FF5300FF4E00FF4800FF4300FF3F00
FF3A00FF3600FF3200FF2E00FF2B00FF2700FF2400FF2100FF1E00FF1C00FF1A00FF1800
FF1500FF1400FF1200FF1000FF0E00FF0D00FF0C00FF0B00FF0900FF0800FF0700FF0700
FF0600FF0500FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0200FF0200FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0700FF0800
FF0900FF0B00FF0C00FF0D00FF0E00FF1000FF1200FF1400FF1500FF1800FF1A00FF1C00
FF1E00FF2100FF2400FF2700FF2B00FF2E00FF3200FF3600FF3A00FF3F00FF4300FF4800
FF4E00FF5300FF5900FF5F00FF6500FF6B00FF7200FF7900FF8000FF8700FF8F00FF9700
FF9F00FFA800FFB100FFBB00FFC500FFD000FFDB00FFE600FFF200FFFD00F5FF00E9FF00
DCFF00CEFF00C1FF00B3FF00A5FF0096FF0087FF0078FF0069FF0059FF004AFF003AFF00
29FF0019FF0009FF0000FF0700FF1700FF2800FF3900FF4A00FF5A00FF6B00FF7C00FF8C
00FF9D00FFAD00FFBD00FFCD00FFDC00FFEB00FFFA00F6FF00E8FF
00FFFE00FFF100FFE300FFD500FFC700FFB900FFAA00FF9B00FF8B00FF7C00FF6C00FF5C
00FF4C00FF3C00FF2C00FF1C00FF0C03FF0013FF0023FF0033FF0042FF0052FF0061FF00
70FF007FFF008DFF009CFF00AAFF00B8FF00C5FF00D2FF00DFFF00ECFF00F8FF00FFFB00
FFEF00FFE300FFD800FFCE00FFC300FFB900FFB000FFA600FF9D00FF9500FF8C00FF8400
FF7D00FF7600FF6F00FF6800FF6200FF5C00FF5600FF5100FF4C00FF4700FF4200FF3D00
FF3900FF3500FF3100FF2D00FF2A00FF2600FF2300FF2000FF1D00FF1B00FF1800FF1600
FF1400FF1200FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600
FF0500FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700FF0800
FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1200FF1400FF1600FF1800FF1B00
FF1D00FF2000FF2300FF2600FF2A00FF2D00FF3100FF3500FF3900FF3D00FF4200FF4700
FF4C00FF5100FF5600FF5C00FF6200FF6800FF6F00FF7600FF7D00FF8400FF8C00FF9500
FF9D00FFA600FFB000FFB900FFC300FFCE00FFD800FFE300FFEF00FFFB00F8FF00ECFF00
DFFF00D2FF00C5FF00B8FF00AAFF009CFF008DFF007FFF0070FF0061FF0052FF0042FF00
33FF0023FF0013FF0003FF0000FF0C00FF1C00FF2C00FF3C00FF4C00FF5C00FF6C00FF7C
00FF8B00FF9B00FFAA00FFB900FFC700FFD500FFE300FFF100FFFE
00FFE500FFD900FFCC00FFBF00FFB200FFA400FF9600FF8800FF7900FF6B00FF5C00FF4D
00FF3D00FF2E00FF1F00FF0F00FF000EFF001EFF002DFF003CFF004BFF005AFF0069FF00
77FF0086FF0094FF00A2FF00AFFF00BDFF00CAFF00D7FF00E4FF00F0FF00FCFF00FFF700
FFEC00FFE100FFD600FFCB00FFC100FFB700FFAE00FFA500FF9C00FF9300FF8B00FF8300
FF7B00FF7400FF6D00FF6700FF6000FF5A00FF5400FF4F00FF4A00FF4500FF4000FF3C00
FF3700FF3300FF3000FF2C00FF2800FF2500FF2200FF1F00FF1D00FF1A00FF1800FF1500
FF1300FF1200FF1000FF0E00FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0700FF0600
FF0500FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0700
FF0800FF0900FF0A00FF0C00FF0D00FF0E00FF1000FF1200FF1300FF1500FF1800FF1A00
FF1D00FF1F00FF2200FF2500FF2800FF2C00FF3000FF3300FF3700FF3C00FF4000FF4500
FF4A00FF4F00FF5400FF5A00FF6000FF6700FF6D00FF7400FF7B00FF8300FF8B00FF9300
FF9C00FFA500FFAE00FFB700FFC100FFCB00FFD600FFE100FFEC00FFF700FCFF00F0FF00
E4FF00D7FF00CAFF00BDFF00AFFF00A2FF0094FF0086FF0077FF0069FF005AFF004BFF00
3CFF002DFF001EFF000EFF0000FF0000FF0F00FF1F00FF2E00FF3D00FF4D00FF5C00FF6B
00FF7900FF8800FF9600FFA400FFB200FFBF00FFCC00FFD900FFE5
00FFCC00FFC100FFB500FFA900FF9D00FF9000FF8300FF7500FF6800FF5A00FF4C00FF3D
00FF2F00FF2000FF1200FF030BFF001AFF0028FF0037FF0046FF0054FF0062FF0071FF00
7FFF008DFF009AFF00A8FF00B5FF00C2FF00CFFF00DCFF00E8FF00F4FF00FFFF00FFF400
FFE900FFDE00FFD300FFC900FFBF00FFB500FFAC00FFA300FF9A00FF9200FF8A00FF8200
FF7A00FF7300FF6C00FF6600FF5F00FF5900FF5400FF4E00FF4900FF4400FF3F00FF3B00
FF3600FF3200FF2F00FF2B00FF2800FF2400FF2100FF1F00FF1C00FF1A00FF1700FF1500
FF1300FF1100FF1000FF0E00FF0D00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500
FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700
FF0800FF0900FF0A00FF0B00FF0D00FF0E00FF1000FF1100FF1300FF1500FF1700FF1A00
FF1C00FF1F00FF2100FF2400FF2800FF2B00FF2F00FF3200FF3600FF3B00FF3F00FF4400
FF4900FF4E00FF5400FF5900FF5F00FF6600FF6C00FF7300FF7A00FF8200FF8A00FF9200
FF9A00FFA300FFAC00FFB500FFBF00FFC900FFD300FFDE00FFE900FFF400FFFF00F4FF00
E8FF00DCFF00CFFF00C2FF00B5FF00A8FF009AFF008DFF007FFF0071FF0062FF0054FF00
46FF0037FF0028FF001AFF000BFF0000FF0300FF1200FF2000FF2F00FF3D00FF4C00FF5A
00FF6800FF7500FF8300FF9000FF9D00FFA900FFB500FFC100FFCC
00FFB300FFA900FF9E00FF9300FF8800FF7C00FF6F00FF6300FF5600FF4900FF3B00FF2E
00FF2000FF1200FF0409FF0017FF0025FF0033FF0041FF004FFF005DFF006BFF0079FF00
87FF0094FF00A1FF00AEFF00BBFF00C8FF00D4FF00E1FF00EDFF00F8FF00FFFB00FFF000
FFE500FFDA00FFD000FFC600FFBC00FFB300FFAA00FFA100FF9800FF9000FF8800FF8000
FF7900FF7200FF6B00FF6500FF5E00FF5800FF5300FF4D00FF4800FF4300FF3F00FF3A00
FF3600FF3200FF2E00FF2B00FF2700FF2400FF2100FF1E00FF1C00FF1900FF1700FF1500
FF1300FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500
FF0400FF0400FF0300FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0600FF0700
FF0800FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1300FF1500FF1700FF1900
FF1C00FF1E00FF2100FF2400FF2700FF2B00FF2E00FF3200FF3600FF3A00FF3F00FF4300
FF4800FF4D00FF5300FF5800FF5E00FF6500FF6B00FF7200FF7900FF8000FF8800FF9000
FF9800FFA100FFAA00FFB300FFBC00FFC600FFD000FFDA00FFE500FFF000FFFB00F8FF00
EDFF00E1FF00D4FF00C8FF00BBFF00AEFF00A1FF0094FF0087FF0079FF006BFF005DFF00
4FFF0041FF0033FF0025FF0017FF0009FF0000FF0400FF1200FF2000FF2E00FF3B00FF49
00FF5600FF6300FF6F00FF7C00FF8800FF9300FF9E00FFA900FFB3
00FF9A00FF9100FF8800FF7D00FF7300FF6800FF5C00FF5000FF4400FF3800FF2B00FF1E
00FF1100FF0408FF0016FF0023FF0031FF003EFF004CFF0059FF0067FF0074FF0081FF00
8FFF009CFF00A8FF00B5FF00C2FF00CEFF00DAFF00E6FF00F2FF00FDFF00FFF700FFEC00
FFE100FFD700FFCD00FFC300FFBA00FFB000FFA700FF9F00FF9600FF8E00FF8600FF7F00
FF7800FF7100FF6A00FF6300FF5D00FF5700FF5200FF4C00FF4700FF4200FF3E00FF3900
FF3500FF3100FF2E00FF2A00FF2700FF2400FF2100FF1E00FF1B00FF1900FF1700FF1500
FF1300FF1100FF0F00FF0D00FF0C00FF0B00FF0900FF0800FF0700FF0600FF0600FF0500
FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600
FF0700FF0800FF0900FF0B00FF0C00FF0D00FF0F00FF1100FF1300FF1500FF1700FF1900
FF1B00FF1E00FF2100FF2400FF2700FF2A00FF2E00FF3100FF3500FF3900FF3E00FF4200
FF4700FF4C00FF5200FF5700FF5D00FF6300FF6A00FF7100FF7800FF7F00FF8600FF8E00
FF9600FF9F00FFA700FFB000FFBA00FFC300FFCD00FFD700FFE100FFEC00FFF700FDFF00
F2FF00E6FF00DAFF00CEFF00C2FF00B5FF00A8FF009CFF008FFF0081FF0074FF0067FF00
59FF004CFF003EFF0031FF0023FF0016FF0008FF0000FF0400FF1100FF1E00FF2B00FF38
00FF4400FF5000FF5C00FF6800FF7300FF7D00FF8800FF9100FF9A
00FF8200FF7A00FF7100FF6700FF5E00FF5300FF4900FF3E00FF3200FF2700FF1B00FF0F
00FF0209FF0016FF0023FF0030FF003DFF004AFF0057FF0063FF0070FF007DFF008AFF00
97FF00A3FF00B0FF00BCFF00C8FF00D4FF00E0FF00EBFF00F7FF00FFFD00FFF200FFE800
FFDD00FFD300FFCA00FFC000FFB700FFAE00FFA500FF9C00FF9400FF8C00FF8400FF7D00
FF7600FF6F00FF6900FF6200FF5C00FF5600FF5100FF4C00FF4700FF4200FF3D00FF3900
FF3500FF3100FF2D00FF2A00FF2600FF2300FF2000FF1E00FF1B00FF1900FF1600FF1400
FF1200FF1000FF0F00FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0500
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0500FF0500FF0600
FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1000FF1200FF1400FF1600FF1900
FF1B00FF1E00FF2000FF2300FF2600FF2A00FF2D00FF3100FF3500FF3900FF3D00FF4200
FF4700FF4C00FF5100FF5600FF5C00FF6200FF6900FF6F00FF7600FF7D00FF8400FF8C00
FF9400FF9C00FFA500FFAE00FFB700FFC000FFCA00FFD300FFDD00FFE800FFF200FFFD00
F7FF00EBFF00E0FF00D4FF00C8FF00BCFF00B0FF00A3FF0097FF008AFF007DFF0070FF00
63FF0057FF004AFF003DFF0030FF0023FF0016FF0009FF0000FF0200FF0F00FF1B00FF27
00FF3200FF3E00FF4900FF5300FF5E00FF6700FF7100FF7A00FF82
00FF6B00FF6300FF5B00FF5200FF4900FF3F00FF3500FF2B00FF2100FF1600FF0A00FF00
0CFF0018FF0024FF0030FF003CFF0048FF0055FF0061FF006EFF007AFF0086FF0093FF00
9FFF00ABFF00B7FF00C3FF00CFFF00DAFF00E6FF00F1FF00FCFF00FFF800FFEE00FFE400
FFD900FFD000FFC600FFBD00FFB400FFAB00FFA200FF9A00FF9200FF8A00FF8200FF7B00
FF7400FF6E00FF6700FF6100FF5B00FF5500FF5000FF4B00FF4600FF4100FF3C00FF3800
FF3400FF3000FF2C00FF2900FF2600FF2300FF2000FF1D00FF1B00FF1800FF1600FF1400
FF1200FF1000FF0F00FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600
FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1000FF1200FF1400FF1600FF1800
FF1B00FF1D00FF2000FF2300FF2600FF2900FF2C00FF3000FF3400FF3800FF3C00FF4100
FF4600FF4B00FF5000FF5500FF5B00FF6100FF6700FF6E00FF7400FF7B00FF8200FF8A00
FF9200FF9A00FFA200FFAB00FFB400FFBD00FFC600FFD000FFD900FFE400FFEE00FFF800
FCFF00F1FF00E6FF00DAFF00CFFF00C3FF00B7FF00ABFF009FFF0093FF0086FF007AFF00
6EFF0061FF0055FF0048FF003CFF0030FF0024FF0018FF000CFF0000FF0000FF0A00FF16
00FF2100FF2B00FF3500FF3F00FF4900FF5200FF5B00FF6300FF6B
00FF5400FF4D00FF4500FF3D00FF3500FF2C00FF2200FF1900FF0F00FF0505FF0010FF00
1BFF0026FF0031FF003DFF0048FF0054FF0060FF006CFF0078FF0084FF0090FF009BFF00
A7FF00B3FF00BFFF00CAFF00D5FF00E0FF00ECFF00F6FF00FFFE00FFF300FFE900FFDF00
FFD500FFCC00FFC200FFB900FFB000FFA800FF9F00FF9700FF8F00FF8800FF8000FF7900
FF7200FF6C00FF6500FF5F00FF5A00FF5400FF4F00FF4900FF4500FF4000FF3B00FF3700
FF3300FF2F00FF2C00FF2800FF2500FF2200FF1F00FF1D00FF1A00FF1800FF1600FF1400
FF1200FF1000FF0E00FF0D00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100
FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600
FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00FF1000FF1200FF1400FF1600FF1800
FF1A00FF1D00FF1F00FF2200FF2500FF2800FF2C00FF2F00FF3300FF3700FF3B00FF4000
FF4500FF4900FF4F00FF5400FF5A00FF5F00FF6500FF6C00FF7200FF7900FF8000FF8800
FF8F00FF9700FF9F00FFA800FFB000FFB900FFC200FFCC00FFD500FFDF00FFE900FFF300
FFFE00F6FF00ECFF00E0FF00D5FF00CAFF00BFFF00B3FF00A7FF009BFF0090FF0084FF00
78FF006CFF0060FF0054FF0048FF003DFF0031FF0026FF001BFF0010FF0005FF0000FF05
00FF0F00FF1900FF2200FF2C00FF3500FF3D00FF4500FF4D00FF54
00FF3D00FF3700FF3000FF2900FF2100FF1900FF1000FF0702FF000BFF0015FF001FFF00
29FF0034FF003FFF004AFF0055FF0060FF006BFF0077FF0082FF008EFF0099FF00A4FF00
B0FF00BBFF00C6FF00D1FF00DCFF00E7FF00F2FF00FCFF00FFF900FFEE00FFE400FFDB00
FFD100FFC800FFBF00FFB600FFAD00FFA500FF9C00FF9500FF8D00FF8500FF7E00FF7700
FF7100FF6A00FF6400FF5E00FF5800FF5300FF4D00FF4800FF4400FF3F00FF3B00FF3600
FF3200FF2F00FF2B00FF2800FF2500FF2200FF1F00FF1C00FF1A00FF1700FF1500FF1300
FF1100FF1000FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400
FF0400FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0100FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0400FF0400FF0500FF0600
FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0E00FF1000FF1100FF1300FF1500FF1700
FF1A00FF1C00FF1F00FF2200FF2500FF2800FF2B00FF2F00FF3200FF3600FF3B00FF3F00
FF4400FF4800FF4D00FF5300FF5800FF5E00FF6400FF6A00FF7100FF7700FF7E00FF8500
FF8D00FF9500FF9C00FFA500FFAD00FFB600FFBF00FFC800FFD100FFDB00FFE400FFEE00
FFF900FCFF00F2FF00E7FF00DCFF00D1FF00C6FF00BBFF00B0FF00A4FF0099FF008EFF00
82FF0077FF006BFF0060FF0055FF004AFF003FFF0034FF0029FF001FFF0015FF000BFF00
02FF0000FF0700FF1000FF1900FF2100FF2900FF3000FF3700FF3D
00FF2600FF2100FF1B00FF1400FF0D00FF0601FF0009FF0012FF001BFF0025FF002EFF00
38FF0042FF004CFF0057FF0061FF006CFF0077FF0082FF008CFF0097FF00A2FF00ADFF00
B8FF00C3FF00CEFF00D8FF00E3FF00EDFF00F8FF00FFFD00FFF300FFE900FFE000FFD600
FFCD00FFC400FFBB00FFB200FFAA00FFA100FF9900FF9200FF8A00FF8300FF7C00FF7500
FF6F00FF6800FF6200FF5C00FF5700FF5100FF4C00FF4700FF4200FF3E00FF3A00FF3600
FF3200FF2E00FF2A00FF2700FF2400FF2100FF1E00FF1C00FF1900FF1700FF1500FF1300
FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0800FF0700FF0600FF0600FF0500FF0400
FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0100FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0500FF0600
FF0600FF0700FF0800FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1300FF1500FF1700
FF1900FF1C00FF1E00FF2100FF2400FF2700FF2A00FF2E00FF3200FF3600FF3A00FF3E00
FF4200FF4700FF4C00FF5100FF5700FF5C00FF6200FF6800FF6F00FF7500FF7C00FF8300
FF8A00FF9200FF9900FFA100FFAA00FFB200FFBB00FFC400FFCD00FFD600FFE000FFE900
FFF300FFFD00F8FF00EDFF00E3FF00D8FF00CEFF00C3FF00B8FF00ADFF00A2FF0097FF00
8CFF0082FF0077FF006CFF0061FF0057FF004CFF0042FF0038FF002EFF0025FF001BFF00
12FF0009FF0001FF0000FF0600FF0D00FF1400FF1B00FF2100FF26
00FF1000FF0B00FF0600FF0005FF000CFF0013FF001BFF0023FF002BFF0034FF003DFF00
47FF0050FF005AFF0064FF006EFF0078FF0082FF008CFF0097FF00A1FF00ACFF00B6FF00
C1FF00CBFF00D5FF00E0FF00EAFF00F4FF00FEFF00FFF700FFEE00FFE400FFDB00FFD100
FFC800FFC000FFB700FFAE00FFA600FF9E00FF9600FF8F00FF8800FF8000FF7A00FF7300
FF6C00FF6600FF6000FF5B00FF5500FF5000FF4B00FF4600FF4100FF3D00FF3900FF3500
FF3100FF2D00FF2A00FF2700FF2300FF2100FF1E00FF1B00FF1900FF1700FF1400FF1300
FF1100FF0F00FF0D00FF0C00FF0B00FF0900FF0800FF0700FF0600FF0500FF0500FF0400
FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0500FF0500
FF0600FF0700FF0800FF0900FF0B00FF0C00FF0D00FF0F00FF1100FF1300FF1400FF1700
FF1900FF1B00FF1E00FF2100FF2300FF2700FF2A00FF2D00FF3100FF3500FF3900FF3D00
FF4100FF4600FF4B00FF5000FF5500FF5B00FF6000FF6600FF6C00FF7300FF7A00FF8000
FF8800FF8F00FF9600FF9E00FFA600FFAE00FFB700FFC000FFC800FFD100FFDB00FFE400
FFEE00FFF700FEFF00F4FF00EAFF00E0FF00D5FF00CBFF00C1FF00B6FF00ACFF00A1FF00
97FF008CFF0082FF0078FF006EFF0064FF005AFF0050FF0047FF003DFF0034FF002BFF00
23FF001BFF0013FF000CFF0005FF0000FF0000FF0600FF0B00FF10
06FF0009FF000EFF0013FF0018FF001EFF0025FF002CFF0033FF003BFF0043FF004CFF00
55FF005EFF0067FF0070FF007AFF0083FF008DFF0097FF00A1FF00ABFF00B5FF00BFFF00
C9FF00D3FF00DDFF00E7FF00F1FF00FAFF00FFFB00FFF100FFE800FFDF00FFD600FFCD00
FFC400FFBB00FFB300FFAB00FFA300FF9B00FF9300FF8C00FF8500FF7E00FF7700FF7100
FF6A00FF6400FF5F00FF5900FF5400FF4E00FF4900FF4500FF4000FF3C00FF3800FF3400
FF3000FF2C00FF2900FF2600FF2300FF2000FF1D00FF1B00FF1800FF1600FF1400FF1200
FF1000FF0F00FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400
FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0400FF0500
FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1000FF1200FF1400FF1600
FF1800FF1B00FF1D00FF2000FF2300FF2600FF2900FF2C00FF3000FF3400FF3800FF3C00
FF4000FF4500FF4900FF4E00FF5400FF5900FF5F00FF6400FF6A00FF7100FF7700FF7E00
FF8500FF8C00FF9300FF9B00FFA300FFAB00FFB300FFBB00FFC400FFCD00FFD600FFDF00
FFE800FFF100FFFB00FAFF00F1FF00E7FF00DDFF00D3FF00C9FF00BFFF00B5FF00ABFF00
A1FF0097FF008DFF0083FF007AFF0070FF0067FF005EFF0055FF004CFF0043FF003BFF00
33FF002CFF0025FF001EFF0018FF0013FF000EFF0009FF0006FF00
1CFF001FFF0022FF0027FF002BFF0031FF0037FF003DFF0044FF004BFF0053FF005AFF00
63FF006BFF0074FF007DFF0086FF008FFF0098FF00A2FF00ABFF00B5FF00BEFF00C8FF00
D1FF00DBFF00E5FF00EEFF00F8FF00FFFE00FFF500FFEB00FFE200FFD900FFD100FFC800
FFBF00FFB700FFAF00FFA700FF9F00FF9800FF9000FF8900FF8200FF7B00FF7500FF6E00
FF6800FF6200FF5D00FF5700FF5200FF4D00FF4800FF4300FF3F00FF3B00FF3700FF3300
FF2F00FF2C00FF2800FF2500FF2200FF1F00FF1D00FF1A00FF1800FF1600FF1400FF1200
FF1000FF0E00FF0D00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400
FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0400FF0500
FF0600FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00FF1000FF1200FF1400FF1600
FF1800FF1A00FF1D00FF1F00FF2200FF2500FF2800FF2C00FF2F00FF3300FF3700FF3B00
FF3F00FF4300FF4800FF4D00FF5200FF5700FF5D00FF6200FF6800FF6E00FF7500FF7B00
FF8200FF8900FF9000FF9800FF9F00FFA700FFAF00FFB700FFBF00FFC800FFD100FFD900
FFE200FFEB00FFF500FFFE00F8FF00EEFF00E5FF00DBFF00D1FF00C8FF00BEFF00B5FF00
ABFF00A2FF0098FF008FFF0086FF007DFF0074FF006BFF0063FF005AFF0053FF004BFF00
44FF003DFF0037FF0031FF002BFF0027FF0022FF001FFF001CFF00
31FF0033FF0036FF003AFF003EFF0043FF0048FF004EFF0054FF005BFF0062FF0069FF00
70FF0078FF0081FF0089FF0092FF009AFF00A3FF00ACFF00B5FF00BEFF00C7FF00D1FF00
DAFF00E3FF00ECFF00F5FF00FFFF00FFF700FFEE00FFE500FFDD00FFD400FFCC00FFC300
FFBB00FFB300FFAB00FFA300FF9C00FF9400FF8D00FF8600FF7F00FF7900FF7200FF6C00
FF6600FF6000FF5B00FF5500FF5000FF4B00FF4600FF4200FF3E00FF3900FF3500FF3200
FF2E00FF2B00FF2700FF2400FF2100FF1F00FF1C00FF1A00FF1700FF1500FF1300FF1100
FF1000FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0300
FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0500
FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0E00FF1000FF1100FF1300FF1500
FF1700FF1A00FF1C00FF1F00FF2100FF2400FF2700FF2B00FF2E00FF3200FF3500FF3900
FF3E00FF4200FF4600FF4B00FF5000FF5500FF5B00FF6000FF6600FF6C00FF7200FF7900
FF7F00FF8600FF8D00FF9400FF9C00FFA300FFAB00FFB300FFBB00FFC300FFCC00FFD400
FFDD00FFE500FFEE00FFF700FFFF00F5FF00ECFF00E3FF00DAFF00D1FF00C7FF00BEFF00
B5FF00ACFF00A3FF009AFF0092FF0089FF0081FF0078FF0070FF0069FF0062FF005BFF00
54FF004EFF0048FF0043FF003EFF003AFF0036FF0033FF0031FF00
38FF0048FF004AFF004DFF0051FF0055FF005AFF005FFF0064FF006AFF0071FF0077FF00
7EFF0086FF008DFF0095FF009DFF00A5FF00AEFF00B7FF00BFFF00C8FF00D1FF00D9FF00
E2FF00EBFF00F4FF00FDFF00FFFA00FFF100FFE800FFE000FFD700FFCF00FFC600FFBE00
FFB600FFAF00FFA700FF9F00FF9800FF9100FF8A00FF8300FF7C00FF7600FF7000FF6A00
FF6400FF5E00FF5900FF5400FF4F00FF4A00FF4500FF4100FF3C00FF3800FF3400FF3100
FF2D00FF2A00FF2700FF2400FF2100FF1E00FF1B00FF1900FF1700FF1500FF1300FF1100
FF0F00FF0E00FF0C00FF0B00FF0A00FF0800FF0700FF0600FF0600FF0500FF0400FF0300
FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0500
FF0600FF0600FF0700FF0800FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1300FF1500
FF1700FF1900FF1B00FF1E00FF2100FF2400FF2700FF2A00FF2D00FF3100FF3400FF3800
FF3C00FF4100FF4500FF4A00FF4F00FF5400FF5900FF5E00FF6400FF6A00FF7000FF7600
FF7C00FF8300FF8A00FF9100FF9800FF9F00FFA700FFAF00FFB600FFBE00FFC600FFCF00
FFD700FFE000FFE800FFF100FFFA00FDFF00F4FF00EBFF00E2FF00D9FF00D1FF00C8FF00
BFFF00B7FF00AEFF00A5FF009DFF0095FF008DFF0086FF007EFF0077FF0071FF006AFF00
64FF005FFF005AFF0055FF0051FF004DFF004AFF0048FF0038FF00
3CFF004DFF005EFF0060FF0063FF0067FF006BFF006FFF0074FF0079FF007FFF0085FF00
8CFF0093FF009AFF00A1FF00A9FF00B1FF00B9FF00C1FF00C9FF00D1FF00DAFF00E2FF00
EBFF00F3FF00FBFF00FFFB00FFF300FFEA00FFE200FFDA00FFD100FFC900FFC100FFBA00
FFB200FFAA00FFA300FF9B00FF9400FF8D00FF8700FF8000FF7A00FF7300FF6D00FF6700
FF6200FF5C00FF5700FF5200FF4D00FF4800FF4400FF3F00FF3B00FF3700FF3300FF3000
FF2C00FF2900FF2600FF2300FF2000FF1D00FF1B00FF1900FF1600FF1400FF1200FF1100
FF0F00FF0D00FF0C00FF0B00FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300
FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0500
FF0500FF0600FF0700FF0800FF0900FF0B00FF0C00FF0D00FF0F00FF1100FF1200FF1400
FF1600FF1900FF1B00FF1D00FF2000FF2300FF2600FF2900FF2C00FF3000FF3300FF3700
FF3B00FF3F00FF4400FF4800FF4D00FF5200FF5700FF5C00FF6200FF6700FF6D00FF7300
FF7A00FF8000FF8700FF8D00FF9400FF9B00FFA300FFAA00FFB200FFBA00FFC100FFC900
FFD100FFDA00FFE200FFEA00FFF300FFFB00FBFF00F3FF00EBFF00E2FF00DAFF00D1FF00
C9FF00C1FF00B9FF00B1FF00A9FF00A1FF009AFF0093FF008CFF0085FF007FFF0079FF00
74FF006FFF006BFF0067FF0063FF0060FF005EFF004DFF003CFF00
40FF0051FF0061FF0072FF0075FF0078FF007BFF007FFF0084FF0089FF008EFF0093FF00
99FF00A0FF00A6FF00ADFF00B4FF00BCFF00C3FF00CBFF00D3FF00DBFF00E3FF00EBFF00
F3FF00FBFF00FFFC00FFF400FFEC00FFE400FFDC00FFD400FFCC00FFC400FFBC00FFB500
FFAD00FFA600FF9F00FF9800FF9100FF8A00FF8300FF7D00FF7700FF7100FF6B00FF6500
FF5F00FF5A00FF5500FF5000FF4B00FF4600FF4200FF3E00FF3A00FF3600FF3200FF2F00
FF2B00FF2800FF2500FF2200FF1F00FF1D00FF1A00FF1800FF1600FF1400FF1200FF1000
FF0F00FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300
FF0300FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0400
FF0500FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1000FF1200FF1400
FF1600FF1800FF1A00FF1D00FF1F00FF2200FF2500FF2800FF2B00FF2F00FF3200FF3600
FF3A00FF3E00FF4200FF4600FF4B00FF5000FF5500FF5A00FF5F00FF6500FF6B00FF7100
FF7700FF7D00FF8300FF8A00FF9100FF9800FF9F00FFA600FFAD00FFB500FFBC00FFC400
FFCC00FFD400FFDC00FFE400FFEC00FFF400FFFC00FBFF00F3FF00EBFF00E3FF00DBFF00
D3FF00CBFF00C3FF00BCFF00B4FF00ADFF00A6FF00A0FF0099FF0093FF008EFF0089FF00
84FF007FFF007BFF0078FF0075FF0072FF0061FF0051FF0040FF00
46FF0056FF0065FF0075FF0085FF0089FF008CFF008FFF0093FF0097FF009CFF00A1FF00
A7FF00ADFF00B3FF00B9FF00C0FF00C6FF00CEFF00D5FF00DCFF00E4FF00EBFF00F3FF00
FBFF00FFFC00FFF500FFED00FFE500FFDD00FFD600FFCE00FFC600FFBF00FFB700FFB000
FFA900FFA200FF9B00FF9400FF8D00FF8600FF8000FF7A00FF7400FF6E00FF6800FF6200
FF5D00FF5800FF5300FF4E00FF4900FF4500FF4000FF3C00FF3800FF3500FF3100FF2D00
FF2A00FF2700FF2400FF2100FF1F00FF1C00FF1A00FF1700FF1500FF1300FF1100FF1000
FF0E00FF0D00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300
FF0200FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0400FF0400
FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00FF1000FF1100FF1300
FF1500FF1700FF1A00FF1C00FF1F00FF2100FF2400FF2700FF2A00FF2D00FF3100FF3500
FF3800FF3C00FF4000FF4500FF4900FF4E00FF5300FF5800FF5D00FF6200FF6800FF6E00
FF7400FF7A00FF8000FF8600FF8D00FF9400FF9B00FFA200FFA900FFB000FFB700FFBF00
FFC600FFCE00FFD600FFDD00FFE500FFED00FFF500FFFC00FBFF00F3FF00EBFF00E4FF00
DCFF00D5FF00CEFF00C6FF00C0FF00B9FF00B3FF00ADFF00A7FF00A1FF009CFF0097FF00
93FF008FFF008CFF0089FF0085FF0075FF0065FF0056FF0046FF00
4CFF005BFF006AFF0079FF0088FF0097FF009CFF009FFF00A2FF00A6FF00AAFF00AFFF00
B4FF00B9FF00BFFF00C5FF00CBFF00D1FF00D8FF00DFFF00E6FF00EDFF00F4FF00FBFF00
FFFC00FFF500FFED00FFE600FFDE00FFD700FFCF00FFC800FFC100FFB900FFB200FFAB00
FFA400FF9D00FF9700FF9000FF8900FF8300FF7D00FF7700FF7100FF6B00FF6600FF6000
FF5B00FF5600FF5100FF4C00FF4800FF4300FF3F00FF3B00FF3700FF3300FF3000FF2C00
FF2900FF2600FF2300FF2000FF1E00FF1B00FF1900FF1700FF1500FF1300FF1100FF0F00
FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0300FF0300
FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400
FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1300
FF1500FF1700FF1900FF1B00FF1E00FF2000FF2300FF2600FF2900FF2C00FF3000FF3300
FF3700FF3B00FF3F00FF4300FF4800FF4C00FF5100FF5600FF5B00FF6000FF6600FF6B00
FF7100FF7700FF7D00FF8300FF8900FF9000FF9700FF9D00FFA400FFAB00FFB200FFB900
FFC100FFC800FFCF00FFD700FFDE00FFE600FFED00FFF500FFFC00FBFF00F4FF00EDFF00
E6FF00DFFF00D8FF00D1FF00CBFF00C5FF00BFFF00B9FF00B4FF00AFFF00AAFF00A6FF00
A2FF009FFF009CFF0097FF0088FF0079FF006AFF005BFF004CFF00
54FF0062FF0070FF007EFF008DFF009BFF00A9FF00AEFF00B1FF00B4FF00B8FF00BCFF00
C1FF00C6FF00CBFF00D0FF00D6FF00DCFF00E2FF00E9FF00EFFF00F6FF00FDFF00FFFB00
FFF400FFED00FFE600FFDF00FFD800FFD100FFC900FFC200FFBB00FFB400FFAD00FFA700
FFA000FF9900FF9300FF8C00FF8600FF8000FF7A00FF7400FF6E00FF6800FF6300FF5E00
FF5900FF5400FF4F00FF4A00FF4600FF4200FF3D00FF3900FF3600FF3200FF2F00FF2B00
FF2800FF2500FF2200FF2000FF1D00FF1B00FF1800FF1600FF1400FF1200FF1100FF0F00
FF0D00FF0C00FF0B00FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300
FF0200FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400
FF0500FF0500FF0600FF0700FF0800FF0900FF0B00FF0C00FF0D00FF0F00FF1100FF1200
FF1400FF1600FF1800FF1B00FF1D00FF2000FF2200FF2500FF2800FF2B00FF2F00FF3200
FF3600FF3900FF3D00FF4200FF4600FF4A00FF4F00FF5400FF5900FF5E00FF6300FF6800
FF6E00FF7400FF7A00FF8000FF8600FF8C00FF9300FF9900FFA000FFA700FFAD00FFB400
FFBB00FFC200FFC900FFD100FFD800FFDF00FFE600FFED00FFF400FFFB00FDFF00F6FF00
EFFF00E9FF00E2FF00DCFF00D6FF00D0FF00CBFF00C6FF00C1FF00BCFF00B8FF00B4FF00
B1FF00AEFF00A9FF009BFF008DFF007EFF0070FF0062FF0054FF00
5CFF0069FF0077FF0084FF0092FF009FFF00ADFF00BAFF00C0FF00C2FF00C6FF00C9FF00
CDFF00D2FF00D7FF00DCFF00E1FF00E6FF00ECFF00F2FF00F8FF00FFFF00FFFA00FFF300
FFEC00FFE600FFDF00FFD800FFD100FFCA00FFC300FFBD00FFB600FFAF00FFA800FFA200
FF9B00FF9500FF8F00FF8800FF8200FF7C00FF7600FF7100FF6B00FF6600FF6000FF5B00
FF5600FF5200FF4D00FF4800FF4400FF4000FF3C00FF3800FF3400FF3100FF2D00FF2A00
FF2700FF2400FF2100FF1F00FF1C00FF1A00FF1800FF1600FF1400FF1200FF1000FF0F00
FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300
FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400
FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1000FF1200
FF1400FF1600FF1800FF1A00FF1C00FF1F00FF2100FF2400FF2700FF2A00FF2D00FF3100
FF3400FF3800FF3C00FF4000FF4400FF4800FF4D00FF5200FF5600FF5B00FF6000FF6600
FF6B00FF7100FF7600FF7C00FF8200FF8800FF8F00FF9500FF9B00FFA200FFA800FFAF00
FFB600FFBD00FFC300FFCA00FFD100FFD800FFDF00FFE600FFEC00FFF300FFFA00FFFF00
F8FF00F2FF00ECFF00E6FF00E1FF00DCFF00D7FF00D2FF00CDFF00C9FF00C6FF00C2FF00
C0FF00BAFF00ADFF009FFF0092FF0084FF0077FF0069FF005CFF00
65FF0071FF007EFF008BFF0097FF00A4FF00B1FF00BEFF00CBFF00D0FF00D3FF00D6FF00
DAFF00DEFF00E2FF00E7FF00ECFF00F1FF00F6FF00FCFF00FFFD00FFF700FFF100FFEB00
FFE500FFDE00FFD800FFD100FFCB00FFC400FFBE00FFB700FFB000FFAA00FFA400FF9D00
FF9700FF9100FF8B00FF8500FF7F00FF7900FF7300FF6E00FF6800FF6300FF5E00FF5900
FF5400FF4F00FF4B00FF4700FF4200FF3E00FF3A00FF3700FF3300FF3000FF2C00FF2900
FF2600FF2300FF2100FF1E00FF1C00FF1900FF1700FF1500FF1300FF1100FF1000FF0E00
FF0D00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0300
FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400
FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00FF1000FF1100
FF1300FF1500FF1700FF1900FF1C00FF1E00FF2100FF2300FF2600FF2900FF2C00FF3000
FF3300FF3700FF3A00FF3E00FF4200FF4700FF4B00FF4F00FF5400FF5900FF5E00FF6300
FF6800FF6E00FF7300FF7900FF7F00FF8500FF8B00FF9100FF9700FF9D00FFA400FFAA00
FFB000FFB700FFBE00FFC400FFCB00FFD100FFD800FFDE00FFE500FFEB00FFF100FFF700
FFFD00FCFF00F6FF00F1FF00ECFF00E7FF00E2FF00DEFF00DAFF00D6FF00D3FF00D0FF00
CBFF00BEFF00B1FF00A4FF0097FF008BFF007EFF0071FF0065FF00
6EFF007AFF0086FF0092FF009EFF00AAFF00B6FF00C2FF00CFFF00DBFF00E0FF00E3FF00
E6FF00E9FF00EDFF00F2FF00F6FF00FBFF00FFFF00FFFA00FFF400FFEF00FFE900FFE300
FFDD00FFD700FFD100FFCB00FFC400FFBE00FFB800FFB100FFAB00FFA500FF9F00FF9900
FF9300FF8D00FF8700FF8100FF7B00FF7600FF7000FF6B00FF6500FF6000FF5B00FF5700
FF5200FF4D00FF4900FF4500FF4100FF3D00FF3900FF3500FF3200FF2E00FF2B00FF2800
FF2500FF2200FF2000FF1D00FF1B00FF1900FF1700FF1500FF1300FF1100FF0F00FF0E00
FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0200
FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0400
FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1100
FF1300FF1500FF1700FF1900FF1B00FF1D00FF2000FF2200FF2500FF2800FF2B00FF2E00
FF3200FF3500FF3900FF3D00FF4100FF4500FF4900FF4D00FF5200FF5700FF5B00FF6000
FF6500FF6B00FF7000FF7600FF7B00FF8100FF8700FF8D00FF9300FF9900FF9F00FFA500
FFAB00FFB100FFB800FFBE00FFC400FFCB00FFD100FFD700FFDD00FFE300FFE900FFEF00
FFF400FFFA00FFFF00FBFF00F6FF00F2FF00EDFF00E9FF00E6FF00E3FF00E0FF00DBFF00
CFFF00C2FF00B6FF00AAFF009EFF0092FF0086FF007AFF006EFF00
78FF0083FF008EFF0099FF00A5FF00B0FF00BCFF00C7FF00D3FF00DFFF00EAFF00EFFF00
F2FF00F5FF00F8FF00FCFF00FFFF00FFFA00FFF600FFF100FFEC00FFE600FFE100FFDB00
FFD600FFD000FFCA00FFC400FFBE00FFB800FFB200FFAC00FFA600FFA000FF9A00FF9400
FF8E00FF8900FF8300FF7D00FF7800FF7200FF6D00FF6800FF6300FF5E00FF5900FF5400
FF5000FF4B00FF4700FF4300FF3F00FF3B00FF3700FF3400FF3000FF2D00FF2A00FF2700
FF2400FF2100FF1F00FF1C00FF1A00FF1800FF1600FF1400FF1200FF1000FF0F00FF0D00
FF0C00FF0B00FF0900FF0800FF0700FF0600FF0600FF0500FF0400FF0300FF0300FF0200
FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300
FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0B00FF0C00FF0D00FF0F00FF1000
FF1200FF1400FF1600FF1800FF1A00FF1C00FF1F00FF2100FF2400FF2700FF2A00FF2D00
FF3000FF3400FF3700FF3B00FF3F00FF4300FF4700FF4B00FF5000FF5400FF5900FF5E00
FF6300FF6800FF6D00FF7200FF7800FF7D00FF8300FF8900FF8E00FF9400FF9A00FFA000
FFA600FFAC00FFB200FFB800FFBE00FFC400FFCA00FFD000FFD600FFDB00FFE100FFE600
FFEC00FFF100FFF600FFFA00FFFF00FCFF00F8FF00F5FF00F2FF00EFFF00EAFF00DFFF00
D3FF00C7FF00BCFF00B0FF00A5FF0099FF008EFF0083FF0078FF00
82FF008CFF0097FF00A1FF00ACFF00B7FF00C2FF00CDFF00D8FF00E3FF00EEFF00F9FF00
FDFF00FFFF00FFFC00FFF800FFF500FFF000FFEC00FFE800FFE300FFDE00FFD900FFD400
FFCE00FFC900FFC300FFBD00FFB800FFB200FFAC00FFA700FFA100FF9B00FF9500FF9000
FF8A00FF8400FF7F00FF7A00FF7400FF6F00FF6A00FF6500FF6000FF5B00FF5600FF5200
FF4D00FF4900FF4500FF4100FF3D00FF3900FF3600FF3200FF2F00FF2C00FF2900FF2600
FF2300FF2100FF1E00FF1C00FF1900FF1700FF1500FF1300FF1200FF1000FF0E00FF0D00
FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200
FF0200FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300FF0300
FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0E00FF1000
FF1200FF1300FF1500FF1700FF1900FF1C00FF1E00FF2100FF2300FF2600FF2900FF2C00
FF2F00FF3200FF3600FF3900FF3D00FF4100FF4500FF4900FF4D00FF5200FF5600FF5B00
FF6000FF6500FF6A00FF6F00FF7400FF7A00FF7F00FF8400FF8A00FF9000FF9500FF9B00
FFA100FFA700FFAC00FFB200FFB800FFBD00FFC300FFC900FFCE00FFD400FFD900FFDE00
FFE300FFE800FFEC00FFF000FFF500FFF800FFFC00FFFF00FDFF00F9FF00EEFF00E3FF00
D8FF00CDFF00C2FF00B7FF00ACFF00A1FF0097FF008CFF0082FF00
8CFF0096FF00A0FF00AAFF00B4FF00BEFF00C9FF00D3FF00DDFF00E8FF00F2FF00FDFF00
FFF800FFF400FFF100FFEE00FFEB00FFE700FFE300FFDF00FFDA00FFD600FFD100FFCC00
FFC700FFC200FFBC00FFB700FFB200FFAC00FFA700FFA100FF9C00FF9600FF9100FF8B00
FF8600FF8100FF7B00FF7600FF7100FF6C00FF6700FF6200FF5D00FF5900FF5400FF5000
FF4B00FF4700FF4300FF3F00FF3B00FF3800FF3400FF3100FF2E00FF2B00FF2800FF2500
FF2200FF2000FF1D00FF1B00FF1900FF1700FF1500FF1300FF1100FF1000FF0E00FF0D00
FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0300FF0200
FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0300
FF0400FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00FF1000
FF1100FF1300FF1500FF1700FF1900FF1B00FF1D00FF2000FF2200FF2500FF2800FF2B00
FF2E00FF3100FF3400FF3800FF3B00FF3F00FF4300FF4700FF4B00FF5000FF5400FF5900
FF5D00FF6200FF6700FF6C00FF7100FF7600FF7B00FF8100FF8600FF8B00FF9100FF9600
FF9C00FFA100FFA700FFAC00FFB200FFB700FFBC00FFC200FFC700FFCC00FFD100FFD600
FFDA00FFDF00FFE300FFE700FFEB00FFEE00FFF100FFF400FFF800FDFF00F2FF00E8FF00
DDFF00D3FF00C9FF00BEFF00B4FF00AAFF00A0FF0096FF008CFF00
97FF00A0FF00A9FF00B2FF00BCFF00C6FF00CFFF00D9FF00E3FF00EDFF00F7FF00FFFE00
FFF400FFEA00FFE700FFE400FFE100FFDE00FFDA00FFD600FFD200FFCE00FFC900FFC500
FFC000FFBB00FFB600FFB100FFAC00FFA700FFA100FF9C00FF9700FF9200FF8C00FF8700
FF8200FF7D00FF7800FF7200FF6D00FF6900FF6400FF5F00FF5A00FF5600FF5200FF4D00
FF4900FF4500FF4100FF3D00FF3A00FF3600FF3300FF3000FF2C00FF2900FF2700FF2400
FF2100FF1F00FF1C00FF1A00FF1800FF1600FF1400FF1200FF1100FF0F00FF0E00FF0C00
FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0300FF0200
FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0300
FF0400FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0E00FF0F00
FF1100FF1200FF1400FF1600FF1800FF1A00FF1C00FF1F00FF2100FF2400FF2700FF2900
FF2C00FF3000FF3300FF3600FF3A00FF3D00FF4100FF4500FF4900FF4D00FF5200FF5600
FF5A00FF5F00FF6400FF6900FF6D00FF7200FF7800FF7D00FF8200FF8700FF8C00FF9200
FF9700FF9C00FFA100FFA700FFAC00FFB100FFB600FFBB00FFC000FFC500FFC900FFCE00
FFD200FFD600FFDA00FFDE00FFE100FFE400FFE700FFEA00FFF400FFFE00F7FF00EDFF00
E3FF00D9FF00CFFF00C6FF00BCFF00B2FF00A9FF00A0FF0097FF00
A2FF00AAFF00B3FF00BBFF00C4FF00CDFF00D7FF00E0FF00E9FF00F3FF00FCFF00FFF900
FFF000FFE600FFDD00FFDB00FFD800FFD500FFD200FFCE00FFCA00FFC600FFC200FFBD00
FFB900FFB400FFB000FFAB00FFA600FFA100FF9C00FF9700FF9200FF8D00FF8800FF8300
FF7E00FF7900FF7400FF6F00FF6A00FF6500FF6100FF5C00FF5800FF5300FF4F00FF4B00
FF4700FF4300FF3F00FF3C00FF3800FF3500FF3100FF2E00FF2B00FF2800FF2600FF2300
FF2000FF1E00FF1C00FF1900FF1700FF1500FF1400FF1200FF1000FF0F00FF0D00FF0C00
FF0B00FF0900FF0800FF0700FF0600FF0600FF0500FF0400FF0400FF0300FF0200FF0200
FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200FF0300
FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0B00FF0C00FF0D00FF0F00
FF1000FF1200FF1400FF1500FF1700FF1900FF1C00FF1E00FF2000FF2300FF2600FF2800
FF2B00FF2E00FF3100FF3500FF3800FF3C00FF3F00FF4300FF4700FF4B00FF4F00FF5300
FF5800FF5C00FF6100FF6500FF6A00FF6F00FF7400FF7900FF7E00FF8300FF8800FF8D00
FF9200FF9700FF9C00FFA100FFA600FFAB00FFB000FFB400FFB900FFBD00FFC200FFC600
FFCA00FFCE00FFD200FFD500FFD800FFDB00FFDD00FFE600FFF000FFF900FCFF00F3FF00
E9FF00E0FF00D7FF00CDFF00C4FF00BBFF00B3FF00AAFF00A2FF00
ADFF00B5FF00BDFF00C5FF00CDFF00D5FF00DEFF00E7FF00F0FF00F9FF00FFFD00FFF400
FFEB00FFE200FFD900FFD200FFCF00FFCC00FFC900FFC600FFC200FFBE00FFBB00FFB600
FFB200FFAE00FFA900FFA500FFA000FF9C00FF9700FF9200FF8D00FF8800FF8400FF7F00
FF7A00FF7500FF7000FF6C00FF6700FF6200FF5E00FF5A00FF5500FF5100FF4D00FF4900
FF4500FF4100FF3E00FF3A00FF3700FF3300FF3000FF2D00FF2A00FF2700FF2400FF2200
FF1F00FF1D00FF1B00FF1900FF1700FF1500FF1300FF1100FF1000FF0E00FF0D00FF0B00
FF0A00FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200
FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200FF0300
FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00
FF1000FF1100FF1300FF1500FF1700FF1900FF1B00FF1D00FF1F00FF2200FF2400FF2700
FF2A00FF2D00FF3000FF3300FF3700FF3A00FF3E00FF4100FF4500FF4900FF4D00FF5100
FF5500FF5A00FF5E00FF6200FF6700FF6C00FF7000FF7500FF7A00FF7F00FF8400FF8800
FF8D00FF9200FF9700FF9C00FFA000FFA500FFA900FFAE00FFB200FFB600FFBB00FFBE00
FFC200FFC600FFC900FFCC00FFCF00FFD200FFD900FFE200FFEB00FFF400FFFD00F9FF00
F0FF00E7FF00DEFF00D5FF00CDFF00C5FF00BDFF00B5FF00ADFF00
B9FF00C0FF00C7FF00CEFF00D6FF00DEFF00E6FF00EEFF00F6FF00FFFF00FFF800FFEF00
FFE600FFDE00FFD500FFCD00FFC600FFC400FFC100FFBE00FFBB00FFB700FFB300FFB000
FFAC00FFA800FFA300FF9F00FF9B00FF9600FF9200FF8D00FF8900FF8400FF7F00FF7B00
FF7600FF7100FF6D00FF6800FF6400FF5F00FF5B00FF5700FF5300FF4F00FF4B00FF4700
FF4300FF3F00FF3C00FF3800FF3500FF3200FF2F00FF2C00FF2900FF2600FF2300FF2100
FF1E00FF1C00FF1A00FF1800FF1600FF1400FF1200FF1100FF0F00FF0E00FF0C00FF0B00
FF0A00FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200
FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300
FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0E00
FF0F00FF1100FF1200FF1400FF1600FF1800FF1A00FF1C00FF1E00FF2100FF2300FF2600
FF2900FF2C00FF2F00FF3200FF3500FF3800FF3C00FF3F00FF4300FF4700FF4B00FF4F00
FF5300FF5700FF5B00FF5F00FF6400FF6800FF6D00FF7100FF7600FF7B00FF7F00FF8400
FF8900FF8D00FF9200FF9600FF9B00FF9F00FFA300FFA800FFAC00FFB000FFB300FFB700
FFBB00FFBE00FFC100FFC400FFC600FFCD00FFD500FFDE00FFE600FFEF00FFF800FFFF00
F6FF00EEFF00E6FF00DEFF00D6FF00CEFF00C7FF00C0FF00B9FF00
C4FF00CAFF00D1FF00D8FF00DFFF00E6FF00EEFF00F5FF00FDFF00FFFA00FFF200FFEA00
FFE100FFD900FFD100FFC900FFC100FFBC00FFB900FFB600FFB300FFB000FFAD00FFA900
FFA500FFA200FF9E00FF9A00FF9500FF9100FF8D00FF8800FF8400FF8000FF7B00FF7700
FF7200FF6E00FF6900FF6500FF6100FF5D00FF5800FF5400FF5000FF4C00FF4800FF4500
FF4100FF3D00FF3A00FF3700FF3300FF3000FF2D00FF2A00FF2800FF2500FF2200FF2000
FF1E00FF1B00FF1900FF1700FF1500FF1400FF1200FF1000FF0F00FF0D00FF0C00FF0B00
FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200
FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300
FF0300FF0400FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00
FF0F00FF1000FF1200FF1400FF1500FF1700FF1900FF1B00FF1E00FF2000FF2200FF2500
FF2800FF2A00FF2D00FF3000FF3300FF3700FF3A00FF3D00FF4100FF4500FF4800FF4C00
FF5000FF5400FF5800FF5D00FF6100FF6500FF6900FF6E00FF7200FF7700FF7B00FF8000
FF8400FF8800FF8D00FF9100FF9500FF9A00FF9E00FFA200FFA500FFA900FFAD00FFB000
FFB300FFB600FFB900FFBC00FFC100FFC900FFD100FFD900FFE100FFEA00FFF200FFFA00
FDFF00F5FF00EEFF00E6FF00DFFF00D8FF00D1FF00CAFF00C4FF00
D0FF00D5FF00DBFF00E1FF00E8FF00EFFF00F6FF00FDFF00FFFB00FFF300FFEC00FFE400
FFDC00FFD400FFCD00FFC500FFBD00FFB500FFB200FFAF00FFAC00FFA900FFA600FFA300
FF9F00FF9C00FF9800FF9400FF9000FF8C00FF8800FF8400FF8000FF7B00FF7700FF7300
FF6F00FF6A00FF6600FF6200FF5E00FF5A00FF5600FF5200FF4E00FF4A00FF4600FF4300
FF3F00FF3C00FF3800FF3500FF3200FF2F00FF2C00FF2900FF2600FF2400FF2100FF1F00
FF1D00FF1A00FF1800FF1600FF1500FF1300FF1100FF1000FF0E00FF0D00FF0C00FF0A00
FF0900FF0800FF0700FF0600FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300
FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00
FF0E00FF1000FF1100FF1300FF1500FF1600FF1800FF1A00FF1D00FF1F00FF2100FF2400
FF2600FF2900FF2C00FF2F00FF3200FF3500FF3800FF3C00FF3F00FF4300FF4600FF4A00
FF4E00FF5200FF5600FF5A00FF5E00FF6200FF6600FF6A00FF6F00FF7300FF7700FF7B00
FF8000FF8400FF8800FF8C00FF9000FF9400FF9800FF9C00FF9F00FFA300FFA600FFA900
FFAC00FFAF00FFB200FFB500FFBD00FFC500FFCD00FFD400FFDC00FFE400FFEC00FFF300
FFFB00FDFF00F6FF00EFFF00E8FF00E1FF00DBFF00D5FF00D0FF00
DBFF00E0FF00E5FF00EBFF00F1FF00F7FF00FEFF00FFFB00FFF400FFED00FFE500FFDE00
FFD700FFCF00FFC800FFC100FFB900FFB200FFAB00FFA800FFA600FFA300FFA000FF9D00
FF9A00FF9600FF9300FF8F00FF8B00FF8700FF8300FF7F00FF7B00FF7700FF7300FF6F00
FF6B00FF6700FF6300FF5F00FF5B00FF5700FF5300FF4F00FF4B00FF4800FF4400FF4100
FF3D00FF3A00FF3700FF3300FF3000FF2D00FF2B00FF2800FF2500FF2300FF2000FF1E00
FF1C00FF1A00FF1800FF1600FF1400FF1200FF1100FF0F00FF0E00FF0C00FF0B00FF0A00
FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0200
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200
FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00
FF0E00FF0F00FF1100FF1200FF1400FF1600FF1800FF1A00FF1C00FF1E00FF2000FF2300
FF2500FF2800FF2B00FF2D00FF3000FF3300FF3700FF3A00FF3D00FF4100FF4400FF4800
FF4B00FF4F00FF5300FF5700FF5B00FF5F00FF6300FF6700FF6B00FF6F00FF7300FF7700
FF7B00FF7F00FF8300FF8700FF8B00FF8F00FF9300FF9600FF9A00FF9D00FFA000FFA300
FFA600FFA800FFAB00FFB200FFB900FFC100FFC800FFCF00FFD700FFDE00FFE500FFED00
FFF400FFFB00FEFF00F7FF00F1FF00EBFF00E5FF00E0FF00DBFF00
E7FF00EBFF00F0FF00F5FF00FAFF00FFFF00FFF900FFF300FFEC00FFE600FFDF00FFD800
FFD100FFCA00FFC300FFBC00FFB500FFAE00FFA800FFA200FF9F00FF9D00FF9A00FF9700
FF9400FF9100FF8D00FF8A00FF8600FF8300FF7F00FF7B00FF7700FF7300FF6F00FF6C00
FF6800FF6400FF6000FF5C00FF5800FF5400FF5000FF4D00FF4900FF4500FF4200FF3F00
FF3B00FF3800FF3500FF3200FF2F00FF2C00FF2900FF2700FF2400FF2200FF1F00FF1D00
FF1B00FF1900FF1700FF1500FF1300FF1200FF1000FF0F00FF0D00FF0C00FF0B00FF0A00
FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0200
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200
FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00
FF0D00FF0F00FF1000FF1200FF1300FF1500FF1700FF1900FF1B00FF1D00FF1F00FF2200
FF2400FF2700FF2900FF2C00FF2F00FF3200FF3500FF3800FF3B00FF3F00FF4200FF4500
FF4900FF4D00FF5000FF5400FF5800FF5C00FF6000FF6400FF6800FF6C00FF6F00FF7300
FF7700FF7B00FF7F00FF8300FF8600FF8A00FF8D00FF9100FF9400FF9700FF9A00FF9D00
FF9F00FFA200FFA800FFAE00FFB500FFBC00FFC300FFCA00FFD100FFD800FFDF00FFE600
FFEC00FFF300FFF900FFFF00FAFF00F5FF00F0FF00EBFF00E7FF00
F2FF00F6FF00FAFF00FFFF00FFFC00FFF600FFF100FFEB00FFE500FFDF00FFD900FFD300
FFCC00FFC500FFBF00FFB800FFB100FFAB00FFA400FF9E00FF9900FF9700FF9400FF9100
FF8F00FF8B00FF8800FF8500FF8200FF7E00FF7B00FF7700FF7300FF7000FF6C00FF6800
FF6400FF6000FF5D00FF5900FF5500FF5200FF4E00FF4A00FF4700FF4300FF4000FF3D00
FF3900FF3600FF3300FF3000FF2D00FF2B00FF2800FF2500FF2300FF2100FF1E00FF1C00
FF1A00FF1800FF1600FF1400FF1300FF1100FF1000FF0E00FF0D00FF0C00FF0B00FF0900
FF0800FF0700FF0700FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0100
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200
FF0300FF0300FF0400FF0400FF0500FF0600FF0700FF0700FF0800FF0900FF0B00FF0C00
FF0D00FF0E00FF1000FF1100FF1300FF1400FF1600FF1800FF1A00FF1C00FF1E00FF2100
FF2300FF2500FF2800FF2B00FF2D00FF3000FF3300FF3600FF3900FF3D00FF4000FF4300
FF4700FF4A00FF4E00FF5200FF5500FF5900FF5D00FF6000FF6400FF6800FF6C00FF7000
FF7300FF7700FF7B00FF7E00FF8200FF8500FF8800FF8B00FF8F00FF9100FF9400FF9700
FF9900FF9E00FFA400FFAB00FFB100FFB800FFBF00FFC500FFCC00FFD300FFD900FFDF00
FFE500FFEB00FFF100FFF600FFFC00FFFF00FAFF00F6FF00F2FF00
FDFF00FFFF00FFFB00FFF700FFF300FFEE00FFE900FFE400FFDE00FFD900FFD300FFCD00
FFC700FFC000FFBA00FFB400FFAD00FFA700FFA100FF9A00FF9400FF9100FF8F00FF8C00
FF8900FF8600FF8300FF8000FF7D00FF7A00FF7600FF7300FF6F00FF6C00FF6800FF6500
FF6100FF5D00FF5A00FF5600FF5200FF4F00FF4B00FF4800FF4500FF4100FF3E00FF3B00
FF3800FF3500FF3200FF2F00FF2C00FF2900FF2700FF2400FF2200FF2000FF1D00FF1B00
FF1900FF1700FF1600FF1400FF1200FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0900
FF0800FF0700FF0600FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0100
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200
FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0A00FF0B00
FF0C00FF0E00FF0F00FF1100FF1200FF1400FF1600FF1700FF1900FF1B00FF1D00FF2000
FF2200FF2400FF2700FF2900FF2C00FF2F00FF3200FF3500FF3800FF3B00FF3E00FF4100
FF4500FF4800FF4B00FF4F00FF5200FF5600FF5A00FF5D00FF6100FF6500FF6800FF6C00
FF6F00FF7300FF7600FF7A00FF7D00FF8000FF8300FF8600FF8900FF8C00FF8F00FF9100
FF9400FF9A00FFA100FFA700FFAD00FFB400FFBA00FFC000FFC700FFCD00FFD300FFD900
FFDE00FFE400FFE900FFEE00FFF300FFF700FFFB00FFFF00FDFF00
FFF700FFF400FFF100FFEE00FFEA00FFE600FFE100FFDD00FFD800FFD200FFCD00FFC700
FFC100FFBB00FFB500FFAF00FFA900FFA300FF9D00FF9700FF9100FF8C00FF8900FF8700
FF8400FF8200FF7F00FF7C00FF7900FF7600FF7200FF6F00FF6C00FF6800FF6500FF6100
FF5E00FF5A00FF5700FF5300FF5000FF4C00FF4900FF4600FF4200FF3F00FF3C00FF3900
FF3600FF3300FF3000FF2D00FF2B00FF2800FF2600FF2300FF2100FF1F00FF1C00FF1A00
FF1800FF1700FF1500FF1300FF1200FF1000FF0F00FF0D00FF0C00FF0B00FF0A00FF0900
FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0200FF0100
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200
FF0200FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00
FF0C00FF0D00FF0F00FF1000FF1200FF1300FF1500FF1700FF1800FF1A00FF1C00FF1F00
FF2100FF2300FF2600FF2800FF2B00FF2D00FF3000FF3300FF3600FF3900FF3C00FF3F00
FF4200FF4600FF4900FF4C00FF5000FF5300FF5700FF5A00FF5E00FF6100FF6500FF6800
FF6C00FF6F00FF7200FF7600FF7900FF7C00FF7F00FF8200FF8400FF8700FF8900FF8C00
FF9100FF9700FF9D00FFA300FFA900FFAF00FFB500FFBB00FFC100FFC700FFCD00FFD200
FFD800FFDD00FFE100FFE600FFEA00FFEE00FFF100FFF400FFF700
FFEC00FFEA00FFE700FFE500FFE100FFDE00FFDA00FFD500FFD100FFCC00FFC700FFC100
FFBC00FFB600FFB100FFAB00FFA500FF9F00FF9A00FF9400FF8E00FF8800FF8400FF8200
FF8000FF7D00FF7A00FF7700FF7500FF7200FF6E00FF6B00FF6800FF6500FF6100FF5E00
FF5B00FF5700FF5400FF5100FF4D00FF4A00FF4700FF4400FF4000FF3D00FF3A00FF3700
FF3400FF3100FF2F00FF2C00FF2900FF2700FF2400FF2200FF2000FF1E00FF1C00FF1A00
FF1800FF1600FF1400FF1300FF1100FF1000FF0E00FF0D00FF0C00FF0B00FF0900FF0800
FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0200FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200
FF0200FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0800FF0900FF0B00
FF0C00FF0D00FF0E00FF1000FF1100FF1300FF1400FF1600FF1800FF1A00FF1C00FF1E00
FF2000FF2200FF2400FF2700FF2900FF2C00FF2F00FF3100FF3400FF3700FF3A00FF3D00
FF4000FF4400FF4700FF4A00FF4D00FF5100FF5400FF5700FF5B00FF5E00FF6100FF6500
FF6800FF6B00FF6E00FF7200FF7500FF7700FF7A00FF7D00FF8000FF8200FF8400FF8800
FF8E00FF9400FF9A00FF9F00FFA500FFAB00FFB100FFB600FFBC00FFC100FFC700FFCC00
FFD100FFD500FFDA00FFDE00FFE100FFE500FFE700FFEA00FFEC00
FFE100FFE000FFDE00FFDB00FFD900FFD500FFD200FFCE00FFCA00FFC500FFC000FFBC00
FFB600FFB100FFAC00FFA600FFA100FF9B00FF9600FF9000FF8B00FF8500FF8000FF7D00
FF7B00FF7900FF7600FF7300FF7100FF6E00FF6B00FF6800FF6500FF6100FF5E00FF5B00
FF5800FF5500FF5100FF4E00FF4B00FF4800FF4500FF4100FF3E00FF3B00FF3800FF3500
FF3300FF3000FF2D00FF2B00FF2800FF2600FF2300FF2100FF1F00FF1D00FF1B00FF1900
FF1700FF1500FF1400FF1200FF1000FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800
FF0700FF0600FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200
FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0A00
FF0B00FF0C00FF0E00FF0F00FF1000FF1200FF1400FF1500FF1700FF1900FF1B00FF1D00
FF1F00FF2100FF2300FF2600FF2800FF2B00FF2D00FF3000FF3300FF3500FF3800FF3B00
FF3E00FF4100FF4500FF4800FF4B00FF4E00FF5100FF5500FF5800FF5B00FF5E00FF6100
FF6500FF6800FF6B00FF6E00FF7100FF7300FF7600FF7900FF7B00FF7D00FF8000FF8500
FF8B00FF9000FF9600FF9B00FFA100FFA600FFAC00FFB100FFB600FFBC00FFC000FFC500
FFCA00FFCE00FFD200FFD500FFD900FFDB00FFDE00FFE000FFE100
FFD600FFD600FFD400FFD200FFD000FFCD00FFCA00FFC700FFC300FFBF00FFBA00FFB600
FFB100FFAC00FFA700FFA200FF9D00FF9800FF9200FF8D00FF8800FF8200FF7D00FF7900
FF7700FF7400FF7200FF6F00FF6D00FF6A00FF6700FF6400FF6100FF5E00FF5B00FF5800
FF5500FF5200FF4F00FF4C00FF4900FF4500FF4200FF3F00FF3C00FF3A00FF3700FF3400
FF3100FF2E00FF2C00FF2900FF2700FF2400FF2200FF2000FF1E00FF1C00FF1A00FF1800
FF1600FF1500FF1300FF1100FF1000FF0F00FF0D00FF0C00FF0B00FF0A00FF0900FF0800
FF0700FF0600FF0500FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0100FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200
FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00
FF0B00FF0C00FF0D00FF0F00FF1000FF1100FF1300FF1500FF1600FF1800FF1A00FF1C00
FF1E00FF2000FF2200FF2400FF2700FF2900FF2C00FF2E00FF3100FF3400FF3700FF3A00
FF3C00FF3F00FF4200FF4500FF4900FF4C00FF4F00FF5200FF5500FF5800FF5B00FF5E00
FF6100FF6400FF6700FF6A00FF6D00FF6F00FF7200FF7400FF7700FF7900FF7D00FF8200
FF8800FF8D00FF9200FF9800FF9D00FFA200FFA700FFAC00FFB100FFB600FFBA00FFBF00
FFC300FFC700FFCA00FFCD00FFD000FFD200FFD400FFD600FFD600
FFCC00FFCC00FFCB00FFC900FFC700FFC500FFC200FFBF00FFBC00FFB800FFB400FFB000
FFAC00FFA700FFA200FF9D00FF9900FF9400FF8E00FF8900FF8400FF7F00FF7A00FF7500
FF7300FF7000FF6E00FF6C00FF6900FF6600FF6400FF6100FF5E00FF5B00FF5800FF5500
FF5200FF4F00FF4C00FF4900FF4600FF4300FF4000FF3D00FF3B00FF3800FF3500FF3200
FF3000FF2D00FF2A00FF2800FF2600FF2300FF2100FF1F00FF1D00FF1B00FF1900FF1700
FF1600FF1400FF1200FF1100FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800
FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200
FF0200FF0200FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00
FF0B00FF0C00FF0D00FF0E00FF0F00FF1100FF1200FF1400FF1600FF1700FF1900FF1B00
FF1D00FF1F00FF2100FF2300FF2600FF2800FF2A00FF2D00FF3000FF3200FF3500FF3800
FF3B00FF3D00FF4000FF4300FF4600FF4900FF4C00FF4F00FF5200FF5500FF5800FF5B00
FF5E00FF6100FF6400FF6600FF6900FF6C00FF6E00FF7000FF7300FF7500FF7A00FF7F00
FF8400FF8900FF8E00FF9400FF9900FF9D00FFA200FFA700FFAC00FFB000FFB400FFB800
FFBC00FFBF00FFC200FFC500FFC700FFC900FFCB00FFCC00FFCC00
FFC100FFC200FFC100FFC000FFBF00FFBD00FFBB00FFB800FFB500FFB200FFAE00FFAA00
FFA600FFA200FF9E00FF9900FF9400FF9000FF8B00FF8600FF8100FF7C00FF7700FF7200
FF6F00FF6D00FF6A00FF6800FF6600FF6300FF6000FF5E00FF5B00FF5800FF5500FF5300
FF5000FF4D00FF4A00FF4700FF4400FF4100FF3E00FF3C00FF3900FF3600FF3300FF3100
FF2E00FF2C00FF2900FF2700FF2500FF2200FF2000FF1E00FF1C00FF1A00FF1800FF1700
FF1500FF1300FF1200FF1000FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700
FF0700FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200
FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0700FF0700FF0800FF0900
FF0A00FF0B00FF0C00FF0E00FF0F00FF1000FF1200FF1300FF1500FF1700FF1800FF1A00
FF1C00FF1E00FF2000FF2200FF2500FF2700FF2900FF2C00FF2E00FF3100FF3300FF3600
FF3900FF3C00FF3E00FF4100FF4400FF4700FF4A00FF4D00FF5000FF5300FF5500FF5800
FF5B00FF5E00FF6000FF6300FF6600FF6800FF6A00FF6D00FF6F00FF7200FF7700FF7C00
FF8100FF8600FF8B00FF9000FF9400FF9900FF9E00FFA200FFA600FFAA00FFAE00FFB200
FFB500FFB800FFBB00FFBD00FFBF00FFC000FFC100FFC200FFC100
FFB700FFB800FFB800FFB700FFB600FFB500FFB300FFB100FFAE00FFAB00FFA800FFA500
FFA100FF9D00FF9900FF9400FF9000FF8C00FF8700FF8200FF7E00FF7900FF7400FF7000
FF6B00FF6900FF6700FF6500FF6200FF6000FF5D00FF5B00FF5800FF5500FF5300FF5000
FF4D00FF4A00FF4800FF4500FF4200FF3F00FF3D00FF3A00FF3700FF3400FF3200FF2F00
FF2D00FF2A00FF2800FF2600FF2300FF2100FF1F00FF1D00FF1B00FF1900FF1800FF1600
FF1400FF1300FF1100FF1000FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700
FF0600FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200
FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900
FF0A00FF0B00FF0C00FF0D00FF0E00FF1000FF1100FF1300FF1400FF1600FF1800FF1900
FF1B00FF1D00FF1F00FF2100FF2300FF2600FF2800FF2A00FF2D00FF2F00FF3200FF3400
FF3700FF3A00FF3D00FF3F00FF4200FF4500FF4800FF4A00FF4D00FF5000FF5300FF5500
FF5800FF5B00FF5D00FF6000FF6200FF6500FF6700FF6900FF6B00FF7000FF7400FF7900
FF7E00FF8200FF8700FF8C00FF9000FF9400FF9900FF9D00FFA100FFA500FFA800FFAB00
FFAE00FFB100FFB300FFB500FFB600FFB700FFB800FFB800FFB700
FFAD00FFAE00FFAF00FFAF00FFAE00FFAD00FFAC00FFAA00FFA700FFA500FFA200FF9F00
FF9B00FF9800FF9400FF9000FF8C00FF8800FF8300FF7F00FF7A00FF7600FF7200FF6D00
FF6900FF6500FF6300FF6100FF5F00FF5D00FF5A00FF5800FF5500FF5300FF5000FF4E00
FF4B00FF4800FF4500FF4300FF4000FF3D00FF3B00FF3800FF3500FF3300FF3000FF2E00
FF2B00FF2900FF2700FF2500FF2200FF2000FF1E00FF1C00FF1A00FF1900FF1700FF1500
FF1400FF1200FF1100FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700
FF0600FF0500FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0100FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100
FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700FF0800FF0900
FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1100FF1200FF1400FF1500FF1700FF1900
FF1A00FF1C00FF1E00FF2000FF2200FF2500FF2700FF2900FF2B00FF2E00FF3000FF3300
FF3500FF3800FF3B00FF3D00FF4000FF4300FF4500FF4800FF4B00FF4E00FF5000FF5300
FF5500FF5800FF5A00FF5D00FF5F00FF6100FF6300FF6500FF6900FF6D00FF7200FF7600
FF7A00FF7F00FF8300FF8800FF8C00FF9000FF9400FF9800FF9B00FF9F00FFA200FFA500
FFA700FFAA00FFAC00FFAD00FFAE00FFAF00FFAF00FFAE00FFAD00
FFA300FFA400FFA500FFA600FFA600FFA500FFA400FFA300FFA100FF9F00FF9C00FF9900
FF9600FF9300FF8F00FF8C00FF8800FF8400FF8000FF7B00FF7700FF7300FF6F00FF6A00
FF6600FF6200FF6000FF5E00FF5C00FF5A00FF5800FF5500FF5300FF5000FF4E00FF4B00
FF4900FF4600FF4300FF4100FF3E00FF3C00FF3900FF3600FF3400FF3100FF2F00FF2D00
FF2A00FF2800FF2600FF2300FF2100FF1F00FF1D00FF1B00FF1A00FF1800FF1600FF1500
FF1300FF1100FF1000FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700
FF0600FF0500FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0100FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100
FF0200FF0200FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0700FF0800
FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1000FF1100FF1300FF1500FF1600FF1800
FF1A00FF1B00FF1D00FF1F00FF2100FF2300FF2600FF2800FF2A00FF2D00FF2F00FF3100
FF3400FF3600FF3900FF3C00FF3E00FF4100FF4300FF4600FF4900FF4B00FF4E00FF5000
FF5300FF5500FF5800FF5A00FF5C00FF5E00FF6000FF6200FF6600FF6A00FF6F00FF7300
FF7700FF7B00FF8000FF8400FF8800FF8C00FF8F00FF9300FF9600FF9900FF9C00FF9F00
FFA100FFA300FFA400FFA500FFA600FFA600FFA500FFA400FFA300
FF9900FF9B00FF9C00FF9D00FF9E00FF9D00FF9D00FF9C00FF9A00FF9800FF9600FF9400
FF9100FF8E00FF8B00FF8700FF8400FF8000FF7C00FF7800FF7400FF7000FF6C00FF6800
FF6400FF6000FF5D00FF5B00FF5900FF5700FF5500FF5300FF5000FF4E00FF4B00FF4900
FF4600FF4400FF4100FF3F00FF3C00FF3A00FF3700FF3500FF3200FF3000FF2E00FF2B00
FF2900FF2700FF2500FF2200FF2000FF1E00FF1C00FF1B00FF1900FF1700FF1500FF1400
FF1200FF1100FF1000FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600
FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100
FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800
FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF1000FF1100FF1200FF1400FF1500FF1700
FF1900FF1B00FF1C00FF1E00FF2000FF2200FF2500FF2700FF2900FF2B00FF2E00FF3000
FF3200FF3500FF3700FF3A00FF3C00FF3F00FF4100FF4400FF4600FF4900FF4B00FF4E00
FF5000FF5300FF5500FF5700FF5900FF5B00FF5D00FF6000FF6400FF6800FF6C00FF7000
FF7400FF7800FF7C00FF8000FF8400FF8700FF8B00FF8E00FF9100FF9400FF9600FF9800
FF9A00FF9C00FF9D00FF9D00FF9E00FF9D00FF9C00FF9B00FF9900
FF9300FF9200FF9400FF9500FF9600FF9600FF9600FF9500FF9400FF9200FF9000FF8E00
FF8C00FF8900FF8600FF8300FF7F00FF7C00FF7800FF7500FF7100FF6D00FF6900FF6500
FF6100FF5D00FF5A00FF5800FF5600FF5400FF5200FF5000FF4E00FF4B00FF4900FF4700
FF4400FF4200FF3F00FF3D00FF3B00FF3800FF3600FF3300FF3100FF2F00FF2C00FF2A00
FF2800FF2600FF2400FF2100FF1F00FF1E00FF1C00FF1A00FF1800FF1600FF1500FF1300
FF1200FF1000FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600
FF0500FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100
FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700FF0800
FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000FF1200FF1300FF1500FF1600
FF1800FF1A00FF1C00FF1E00FF1F00FF2100FF2400FF2600FF2800FF2A00FF2C00FF2F00
FF3100FF3300FF3600FF3800FF3B00FF3D00FF3F00FF4200FF4400FF4700FF4900FF4B00
FF4E00FF5000FF5200FF5400FF5600FF5800FF5A00FF5D00FF6100FF6500FF6900FF6D00
FF7100FF7500FF7800FF7C00FF7F00FF8300FF8600FF8900FF8C00FF8E00FF9000FF9200
FF9400FF9500FF9600FF9600FF9600FF9500FF9400FF9200FF9300
FF9700FF9000FF8B00FF8D00FF8E00FF8E00FF8E00FF8E00FF8D00FF8C00FF8B00FF8900
FF8600FF8400FF8100FF7E00FF7B00FF7800FF7500FF7100FF6E00FF6A00FF6600FF6200
FF5F00FF5B00FF5800FF5600FF5400FF5200FF5000FF4E00FF4C00FF4900FF4700FF4500
FF4200FF4000FF3E00FF3B00FF3900FF3700FF3400FF3200FF3000FF2D00FF2B00FF2900
FF2700FF2500FF2300FF2100FF1F00FF1D00FF1B00FF1900FF1700FF1600FF1400FF1300
FF1100FF1000FF0F00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600
FF0500FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100
FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700FF0700
FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0F00FF1000FF1100FF1300FF1400FF1600
FF1700FF1900FF1B00FF1D00FF1F00FF2100FF2300FF2500FF2700FF2900FF2B00FF2D00
FF3000FF3200FF3400FF3700FF3900FF3B00FF3E00FF4000FF4200FF4500FF4700FF4900
FF4C00FF4E00FF5000FF5200FF5400FF5600FF5800FF5B00FF5F00FF6200FF6600FF6A00
FF6E00FF7100FF7500FF7800FF7B00FF7E00FF8100FF8400FF8600FF8900FF8B00FF8C00
FF8D00FF8E00FF8E00FF8E00FF8E00FF8D00FF8B00FF9000FF9700
FF9B00FF9300FF8D00FF8700FF8600FF8700FF8700FF8700FF8700FF8600FF8500FF8300
FF8100FF7F00FF7D00FF7A00FF7700FF7400FF7100FF6E00FF6B00FF6700FF6300FF6000
FF5C00FF5900FF5500FF5300FF5100FF5000FF4E00FF4B00FF4900FF4700FF4500FF4300
FF4100FF3E00FF3C00FF3A00FF3700FF3500FF3300FF3100FF2E00FF2C00FF2A00FF2800
FF2600FF2400FF2200FF2000FF1E00FF1C00FF1A00FF1800FF1700FF1500FF1400FF1200
FF1100FF1000FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0600
FF0500FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0600FF0700
FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF1000FF1100FF1200FF1400FF1500
FF1700FF1800FF1A00FF1C00FF1E00FF2000FF2200FF2400FF2600FF2800FF2A00FF2C00
FF2E00FF3100FF3300FF3500FF3700FF3A00FF3C00FF3E00FF4100FF4300FF4500FF4700
FF4900FF4B00FF4E00FF5000FF5100FF5300FF5500FF5900FF5C00FF6000FF6300FF6700
FF6B00FF6E00FF7100FF7400FF7700FF7A00FF7D00FF7F00FF8100FF8300FF8500FF8600
FF8700FF8700FF8700FF8700FF8600FF8700FF8D00FF9300FF9B00
FF9F00FF9700FF8F00FF8900FF8300FF8000FF8000FF8100FF8100FF8000FF7F00FF7E00
FF7C00FF7B00FF7800FF7600FF7300FF7100FF6E00FF6B00FF6700FF6400FF6100FF5D00
FF5A00FF5600FF5300FF5100FF4F00FF4D00FF4B00FF4900FF4700FF4500FF4300FF4100
FF3F00FF3D00FF3A00FF3800FF3600FF3400FF3100FF2F00FF2D00FF2B00FF2900FF2700
FF2500FF2300FF2100FF1F00FF1D00FF1B00FF1900FF1800FF1600FF1500FF1300FF1200
FF1000FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0600
FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700
FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000FF1200FF1300FF1500
FF1600FF1800FF1900FF1B00FF1D00FF1F00FF2100FF2300FF2500FF2700FF2900FF2B00
FF2D00FF2F00FF3100FF3400FF3600FF3800FF3A00FF3D00FF3F00FF4100FF4300FF4500
FF4700FF4900FF4B00FF4D00FF4F00FF5100FF5300FF5600FF5A00FF5D00FF6100FF6400
FF6700FF6B00FF6E00FF7100FF7300FF7600FF7800FF7B00FF7C00FF7E00FF7F00FF8000
FF8100FF8100FF8000FF8000FF8300FF8900FF8F00FF9700FF9F00
FFA400FF9B00FF9300FF8C00FF8500FF8000FF7B00FF7A00FF7B00FF7A00FF7A00FF7900
FF7700FF7600FF7400FF7200FF6F00FF6D00FF6A00FF6700FF6400FF6100FF5E00FF5B00
FF5800FF5400FF5100FF4F00FF4D00FF4B00FF4900FF4700FF4500FF4300FF4100FF3F00
FF3D00FF3B00FF3900FF3700FF3400FF3200FF3000FF2E00FF2C00FF2A00FF2800FF2600
FF2400FF2200FF2000FF1E00FF1C00FF1A00FF1900FF1700FF1600FF1400FF1300FF1100
FF1000FF0F00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0600FF0500
FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700
FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0F00FF1000FF1100FF1300FF1400
FF1600FF1700FF1900FF1A00FF1C00FF1E00FF2000FF2200FF2400FF2600FF2800FF2A00
FF2C00FF2E00FF3000FF3200FF3400FF3700FF3900FF3B00FF3D00FF3F00FF4100FF4300
FF4500FF4700FF4900FF4B00FF4D00FF4F00FF5100FF5400FF5800FF5B00FF5E00FF6100
FF6400FF6700FF6A00FF6D00FF6F00FF7200FF7400FF7600FF7700FF7900FF7A00FF7A00
FF7B00FF7A00FF7B00FF8000FF8500FF8C00FF9300FF9B00FFA400
FFAA00FFA000FF9700FF8F00FF8800FF8200FF7C00FF7700FF7400FF7500FF7400FF7400
FF7300FF7100FF7000FF6E00FF6C00FF6900FF6700FF6400FF6100FF5E00FF5B00FF5800
FF5500FF5200FF4F00FF4D00FF4B00FF4900FF4700FF4500FF4300FF4200FF4000FF3E00
FF3B00FF3900FF3700FF3500FF3300FF3100FF2F00FF2D00FF2B00FF2900FF2700FF2500
FF2300FF2100FF1F00FF1D00FF1B00FF1A00FF1800FF1700FF1500FF1400FF1200FF1100
FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500
FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700
FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1100FF1200FF1400
FF1500FF1700FF1800FF1A00FF1B00FF1D00FF1F00FF2100FF2300FF2500FF2700FF2900
FF2B00FF2D00FF2F00FF3100FF3300FF3500FF3700FF3900FF3B00FF3E00FF4000FF4200
FF4300FF4500FF4700FF4900FF4B00FF4D00FF4F00FF5200FF5500FF5800FF5B00FF5E00
FF6100FF6400FF6700FF6900FF6C00FF6E00FF7000FF7100FF7300FF7400FF7400FF7500
FF7400FF7700FF7C00FF8200FF8800FF8F00FF9700FFA000FFAA00
FFB000FFA500FF9B00FF9200FF8B00FF8400FF7E00FF7900FF7400FF7000FF6F00FF6F00
FF6E00FF6D00FF6B00FF6A00FF6800FF6600FF6300FF6100FF5E00FF5C00FF5900FF5600
FF5300FF5000FF4D00FF4B00FF4900FF4700FF4500FF4400FF4200FF4000FF3E00FF3C00
FF3A00FF3800FF3600FF3400FF3200FF3000FF2E00FF2C00FF2A00FF2800FF2600FF2400
FF2200FF2000FF1E00FF1D00FF1B00FF1900FF1800FF1600FF1400FF1300FF1200FF1000
FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0600FF0500
FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0600
FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000FF1200FF1300
FF1400FF1600FF1800FF1900FF1B00FF1D00FF1E00FF2000FF2200FF2400FF2600FF2800
FF2A00FF2C00FF2E00FF3000FF3200FF3400FF3600FF3800FF3A00FF3C00FF3E00FF4000
FF4200FF4400FF4500FF4700FF4900FF4B00FF4D00FF5000FF5300FF5600FF5900FF5C00
FF5E00FF6100FF6300FF6600FF6800FF6A00FF6B00FF6D00FF6E00FF6F00FF6F00FF7000
FF7400FF7900FF7E00FF8400FF8B00FF9200FF9B00FFA500FFB000
FFB600FFAA00FFA000FF9600FF8E00FF8700FF8000FF7A00FF7500FF7000FF6C00FF6A00
FF6900FF6800FF6700FF6600FF6400FF6200FF6000FF5E00FF5C00FF5900FF5600FF5400
FF5100FF4E00FF4B00FF4900FF4700FF4500FF4400FF4200FF4000FF3E00FF3C00FF3A00
FF3800FF3700FF3500FF3300FF3100FF2F00FF2D00FF2B00FF2900FF2700FF2500FF2300
FF2100FF1F00FF1E00FF1C00FF1A00FF1900FF1700FF1500FF1400FF1300FF1100FF1000
FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500
FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600
FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1000FF1100FF1300
FF1400FF1500FF1700FF1900FF1A00FF1C00FF1E00FF1F00FF2100FF2300FF2500FF2700
FF2900FF2B00FF2D00FF2F00FF3100FF3300FF3500FF3700FF3800FF3A00FF3C00FF3E00
FF4000FF4200FF4400FF4500FF4700FF4900FF4B00FF4E00FF5100FF5400FF5600FF5900
FF5C00FF5E00FF6000FF6200FF6400FF6600FF6700FF6800FF6900FF6A00FF6C00FF7000
FF7500FF7A00FF8000FF8700FF8E00FF9600FFA000FFAA00FFB600
FFBD00FFB100FFA500FF9B00FF9200FF8A00FF8200FF7C00FF7600FF7100FF6D00FF6900
FF6500FF6400FF6300FF6200FF6100FF5F00FF5D00FF5B00FF5900FF5600FF5400FF5100
FF4F00FF4C00FF4900FF4700FF4500FF4400FF4200FF4000FF3E00FF3D00FF3B00FF3900
FF3700FF3500FF3300FF3100FF2F00FF2D00FF2C00FF2A00FF2800FF2600FF2400FF2200
FF2000FF1F00FF1D00FF1B00FF1A00FF1800FF1600FF1500FF1400FF1200FF1100FF1000
FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0600FF0500FF0500
FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600
FF0700FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF1000FF1100FF1200
FF1400FF1500FF1600FF1800FF1A00FF1B00FF1D00FF1F00FF2000FF2200FF2400FF2600
FF2800FF2A00FF2C00FF2D00FF2F00FF3100FF3300FF3500FF3700FF3900FF3B00FF3D00
FF3E00FF4000FF4200FF4400FF4500FF4700FF4900FF4C00FF4F00FF5100FF5400FF5600
FF5900FF5B00FF5D00FF5F00FF6100FF6200FF6300FF6400FF6500FF6900FF6D00FF7100
FF7600FF7C00FF8200FF8A00FF9200FF9B00FFA500FFB100FFBD00
FFC500FFB700FFAB00FFA000FF9600FF8D00FF8500FF7E00FF7800FF7200FF6D00FF6900
FF6500FF6200FF5F00FF5E00FF5D00FF5C00FF5A00FF5800FF5600FF5400FF5100FF4F00
FF4C00FF4A00FF4700FF4500FF4400FF4200FF4000FF3F00FF3D00FF3B00FF3900FF3800
FF3600FF3400FF3200FF3000FF2E00FF2C00FF2B00FF2900FF2700FF2500FF2300FF2100
FF2000FF1E00FF1C00FF1B00FF1900FF1700FF1600FF1500FF1300FF1200FF1000FF0F00
FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500FF0500
FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600
FF0700FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000FF1200
FF1300FF1500FF1600FF1700FF1900FF1B00FF1C00FF1E00FF2000FF2100FF2300FF2500
FF2700FF2900FF2B00FF2C00FF2E00FF3000FF3200FF3400FF3600FF3800FF3900FF3B00
FF3D00FF3F00FF4000FF4200FF4400FF4500FF4700FF4A00FF4C00FF4F00FF5100FF5400
FF5600FF5800FF5A00FF5C00FF5D00FF5E00FF5F00FF6200FF6500FF6900FF6D00FF7200
FF7800FF7E00FF8500FF8D00FF9600FFA000FFAB00FFB700FFC500
FFCD00FFBE00FFB100FFA500FF9B00FF9100FF8800FF8100FF7A00FF7400FF6F00FF6A00
FF6500FF6200FF5E00FF5B00FF5A00FF5800FF5700FF5500FF5300FF5100FF4F00FF4D00
FF4A00FF4800FF4500FF4400FF4200FF4100FF3F00FF3D00FF3C00FF3A00FF3800FF3600
FF3500FF3300FF3100FF2F00FF2D00FF2B00FF2A00FF2800FF2600FF2400FF2200FF2100
FF1F00FF1D00FF1C00FF1A00FF1800FF1700FF1500FF1400FF1300FF1100FF1000FF0F00
FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600FF0600FF0500FF0500
FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600
FF0600FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000FF1100
FF1300FF1400FF1500FF1700FF1800FF1A00FF1C00FF1D00FF1F00FF2100FF2200FF2400
FF2600FF2800FF2A00FF2B00FF2D00FF2F00FF3100FF3300FF3500FF3600FF3800FF3A00
FF3C00FF3D00FF3F00FF4100FF4200FF4400FF4500FF4800FF4A00FF4D00FF4F00FF5100
FF5300FF5500FF5700FF5800FF5A00FF5B00FF5E00FF6200FF6500FF6A00FF6F00FF7400
FF7A00FF8100FF8800FF9100FF9B00FFA500FFB100FFBE00FFCD00
FFD600FFC600FFB800FFAB00FFA000FF9500FF8C00FF8400FF7C00FF7600FF7000FF6B00
FF6600FF6200FF5E00FF5B00FF5800FF5500FF5400FF5200FF5100FF4F00FF4D00FF4B00
FF4800FF4600FF4400FF4200FF4100FF3F00FF3D00FF3C00FF3A00FF3800FF3700FF3500
FF3300FF3200FF3000FF2E00FF2C00FF2A00FF2900FF2700FF2500FF2300FF2200FF2000
FF1E00FF1D00FF1B00FF1900FF1800FF1600FF1500FF1400FF1200FF1100FF1000FF0F00
FF0D00FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0600
FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0F00FF1000FF1100
FF1200FF1400FF1500FF1600FF1800FF1900FF1B00FF1D00FF1E00FF2000FF2200FF2300
FF2500FF2700FF2900FF2A00FF2C00FF2E00FF3000FF3200FF3300FF3500FF3700FF3800
FF3A00FF3C00FF3D00FF3F00FF4100FF4200FF4400FF4600FF4800FF4B00FF4D00FF4F00
FF5100FF5200FF5400FF5500FF5800FF5B00FF5E00FF6200FF6600FF6B00FF7000FF7600
FF7C00FF8400FF8C00FF9500FFA000FFAB00FFB800FFC600FFD600
FFDF00FFCE00FFBF00FFB100FFA500FF9A00FF9000FF8700FF7F00FF7800FF7100FF6C00
FF6700FF6200FF5E00FF5B00FF5700FF5500FF5200FF5000FF4E00FF4C00FF4B00FF4900
FF4600FF4400FF4200FF4100FF3F00FF3E00FF3C00FF3A00FF3900FF3700FF3500FF3400
FF3200FF3000FF2F00FF2D00FF2B00FF2A00FF2800FF2600FF2400FF2300FF2100FF1F00
FF1E00FF1C00FF1B00FF1900FF1800FF1600FF1500FF1300FF1200FF1100FF0F00FF0E00
FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0600
FF0600FF0700FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1100
FF1200FF1300FF1500FF1600FF1800FF1900FF1B00FF1C00FF1E00FF1F00FF2100FF2300
FF2400FF2600FF2800FF2A00FF2B00FF2D00FF2F00FF3000FF3200FF3400FF3500FF3700
FF3900FF3A00FF3C00FF3E00FF3F00FF4100FF4200FF4400FF4600FF4900FF4B00FF4C00
FF4E00FF5000FF5200FF5500FF5700FF5B00FF5E00FF6200FF6700FF6C00FF7100FF7800
FF7F00FF8700FF9000FF9A00FFA500FFB100FFBF00FFCE00FFDF00
FFE900FFD700FFC700FFB800FFAB00FF9F00FF9400FF8A00FF8200FF7A00FF7300FF6D00
FF6800FF6300FF5E00FF5B00FF5700FF5400FF5100FF4F00FF4C00FF4A00FF4800FF4700
FF4500FF4300FF4100FF3F00FF3E00FF3C00FF3B00FF3900FF3800FF3600FF3400FF3300
FF3100FF2F00FF2E00FF2C00FF2A00FF2900FF2700FF2500FF2400FF2200FF2000FF1F00
FF1D00FF1C00FF1A00FF1900FF1700FF1600FF1400FF1300FF1200FF1000FF0F00FF0E00
FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000
FF1200FF1300FF1400FF1600FF1700FF1900FF1A00FF1C00FF1D00FF1F00FF2000FF2200
FF2400FF2500FF2700FF2900FF2A00FF2C00FF2E00FF2F00FF3100FF3300FF3400FF3600
FF3800FF3900FF3B00FF3C00FF3E00FF3F00FF4100FF4300FF4500FF4700FF4800FF4A00
FF4C00FF4F00FF5100FF5400FF5700FF5B00FF5E00FF6300FF6800FF6D00FF7300FF7A00
FF8200FF8A00FF9400FF9F00FFAB00FFB800FFC700FFD700FFE900
FFF600FFE100FFCF00FFBF00FFB100FFA400FF9900FF8E00FF8500FF7D00FF7500FF6F00
FF6900FF6400FF5F00FF5B00FF5700FF5400FF5100FF4E00FF4B00FF4900FF4700FF4500
FF4300FF4100FF4000FF3E00FF3D00FF3B00FF3900FF3800FF3600FF3500FF3300FF3200
FF3000FF2E00FF2D00FF2B00FF2900FF2800FF2600FF2500FF2300FF2100FF2000FF1E00
FF1D00FF1B00FF1A00FF1800FF1700FF1500FF1400FF1300FF1100FF1000FF0F00FF0E00
FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000
FF1100FF1300FF1400FF1500FF1700FF1800FF1A00FF1B00FF1D00FF1E00FF2000FF2100
FF2300FF2500FF2600FF2800FF2900FF2B00FF2D00FF2E00FF3000FF3200FF3300FF3500
FF3600FF3800FF3900FF3B00FF3D00FF3E00FF4000FF4100FF4300FF4500FF4700FF4900
FF4B00FF4E00FF5100FF5400FF5700FF5B00FF5F00FF6400FF6900FF6F00FF7500FF7D00
FF8500FF8E00FF9900FFA400FFB100FFBF00FFCF00FFE100FFF600
FAFF00FFEE00FFDA00FFC700FFB700FFAA00FF9D00FF9200FF8800FF8000FF7800FF7100
FF6A00FF6500FF5F00FF5B00FF5700FF5300FF5000FF4D00FF4B00FF4800FF4600FF4400
FF4200FF4000FF3F00FF3D00FF3B00FF3A00FF3800FF3700FF3500FF3400FF3200FF3000
FF2F00FF2D00FF2C00FF2A00FF2900FF2700FF2500FF2400FF2200FF2100FF1F00FF1E00
FF1C00FF1B00FF1900FF1800FF1600FF1500FF1400FF1200FF1100FF1000FF0F00FF0E00
FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000
FF1100FF1200FF1400FF1500FF1600FF1800FF1900FF1B00FF1C00FF1E00FF1F00FF2100
FF2200FF2400FF2500FF2700FF2900FF2A00FF2C00FF2D00FF2F00FF3000FF3200FF3400
FF3500FF3700FF3800FF3A00FF3B00FF3D00FF3F00FF4000FF4200FF4400FF4600FF4800
FF4B00FF4D00FF5000FF5300FF5700FF5B00FF5F00FF6500FF6A00FF7100FF7800FF8000
FF8800FF9200FF9D00FFAA00FFB700FFC700FFDA00FFEE00FAFF00
EBFF00FFFC00FFE600FFD200FFC100FFB000FFA300FF9700FF8C00FF8300FF7A00FF7300
FF6C00FF6600FF6000FF5B00FF5700FF5300FF5000FF4D00FF4A00FF4700FF4500FF4300
FF4100FF3F00FF3D00FF3C00FF3A00FF3800FF3700FF3500FF3400FF3200FF3100FF2F00
FF2E00FF2C00FF2B00FF2900FF2800FF2600FF2500FF2300FF2200FF2000FF1E00FF1D00
FF1C00FF1A00FF1900FF1700FF1600FF1500FF1300FF1200FF1100FF1000FF0E00FF0D00
FF0C00FF0B00FF0A00FF0A00FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0A00FF0A00FF0B00FF0C00FF0D00FF0E00FF1000
FF1100FF1200FF1300FF1500FF1600FF1700FF1900FF1A00FF1C00FF1D00FF1E00FF2000
FF2200FF2300FF2500FF2600FF2800FF2900FF2B00FF2C00FF2E00FF2F00FF3100FF3200
FF3400FF3500FF3700FF3800FF3A00FF3C00FF3D00FF3F00FF4100FF4300FF4500FF4700
FF4A00FF4D00FF5000FF5300FF5700FF5B00FF6000FF6600FF6C00FF7300FF7A00FF8300
FF8C00FF9700FFA300FFB000FFC100FFD200FFE600FFFC00EBFF00
DCFF00F5FF00FFF300FFDE00FFCB00FFBA00FFAA00FF9C00FF9000FF8600FF7D00FF7500
FF6E00FF6700FF6100FF5C00FF5700FF5300FF5000FF4C00FF4900FF4700FF4400FF4200
FF4000FF3E00FF3C00FF3A00FF3900FF3700FF3600FF3400FF3300FF3100FF3000FF2E00
FF2D00FF2B00FF2A00FF2800FF2700FF2500FF2400FF2200FF2100FF1F00FF1E00FF1C00
FF1B00FF1A00FF1800FF1700FF1600FF1400FF1300FF1200FF1100FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1100FF1200FF1300FF1400FF1600FF1700FF1800FF1A00FF1B00FF1C00FF1E00FF1F00
FF2100FF2200FF2400FF2500FF2700FF2800FF2A00FF2B00FF2D00FF2E00FF3000FF3100
FF3300FF3400FF3600FF3700FF3900FF3A00FF3C00FF3E00FF4000FF4200FF4400FF4700
FF4900FF4C00FF5000FF5300FF5700FF5C00FF6100FF6700FF6E00FF7500FF7D00FF8600
FF9000FF9C00FFAA00FFBA00FFCB00FFDE00FFF300F5FF00DCFF00
CCFF00E6FF00FFFF00FFEA00FFD600FFC400FFB300FFA400FF9600FF8A00FF8000FF7700
FF6F00FF6800FF6200FF5D00FF5800FF5300FF4F00FF4C00FF4900FF4600FF4300FF4100
FF3F00FF3D00FF3B00FF3900FF3800FF3600FF3500FF3300FF3200FF3000FF2F00FF2D00
FF2C00FF2A00FF2900FF2800FF2600FF2500FF2300FF2200FF2000FF1F00FF1D00FF1C00
FF1B00FF1900FF1800FF1600FF1500FF1400FF1300FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1300FF1400FF1500FF1600FF1800FF1900FF1B00FF1C00FF1D00FF1F00
FF2000FF2200FF2300FF2500FF2600FF2800FF2900FF2A00FF2C00FF2D00FF2F00FF3000
FF3200FF3300FF3500FF3600FF3800FF3900FF3B00FF3D00FF3F00FF4100FF4300FF4600
FF4900FF4C00FF4F00FF5300FF5800FF5D00FF6200FF6800FF6F00FF7700FF8000FF8A00
FF9600FFA400FFB300FFC400FFD600FFEA00FFFF00E6FF00CCFF00
BBFF00D7FF00F1FF00FFF700FFE100FFCE00FFBC00FFAC00FF9D00FF9000FF8500FF7A00
FF7200FF6A00FF6400FF5E00FF5800FF5400FF4F00FF4C00FF4800FF4500FF4300FF4000
FF3E00FF3C00FF3A00FF3800FF3700FF3500FF3300FF3200FF3000FF2F00FF2E00FF2C00
FF2B00FF2900FF2800FF2700FF2500FF2400FF2200FF2100FF2000FF1E00FF1D00FF1B00
FF1A00FF1900FF1700FF1600FF1500FF1400FF1200FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1200FF1400FF1500FF1600FF1700FF1900FF1A00FF1B00FF1D00FF1E00
FF2000FF2100FF2200FF2400FF2500FF2700FF2800FF2900FF2B00FF2C00FF2E00FF2F00
FF3000FF3200FF3300FF3500FF3700FF3800FF3A00FF3C00FF3E00FF4000FF4300FF4500
FF4800FF4C00FF4F00FF5400FF5800FF5E00FF6400FF6A00FF7200FF7A00FF8500FF9000
FF9D00FFAC00FFBC00FFCE00FFE100FFF700F1FF00D7FF00BBFF00
A9FF00C7FF00E2FF00FBFF00FFED00FFD800FFC600FFB400FFA500FF9700FF8A00FF7F00
FF7500FF6C00FF6500FF5F00FF5900FF5400FF4F00FF4B00FF4800FF4500FF4200FF3F00
FF3D00FF3B00FF3900FF3700FF3500FF3400FF3200FF3100FF2F00FF2E00FF2D00FF2B00
FF2A00FF2800FF2700FF2600FF2400FF2300FF2200FF2000FF1F00FF1E00FF1C00FF1B00
FF1A00FF1800FF1700FF1600FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1200FF1300FF1400FF1600FF1700FF1800FF1A00FF1B00FF1C00FF1E00
FF1F00FF2000FF2200FF2300FF2400FF2600FF2700FF2800FF2A00FF2B00FF2D00FF2E00
FF2F00FF3100FF3200FF3400FF3500FF3700FF3900FF3B00FF3D00FF3F00FF4200FF4500
FF4800FF4B00FF4F00FF5400FF5900FF5F00FF6500FF6C00FF7500FF7F00FF8A00FF9700
FFA500FFB400FFC600FFD800FFED00FBFF00E2FF00C7FF00A9FF00
98FF00B7FF00D3FF00EDFF00FFFA00FFE400FFD000FFBD00FFAD00FF9E00FF9100FF8500
FF7A00FF7000FF6700FF6000FF5A00FF5400FF5000FF4B00FF4800FF4400FF4100FF3E00
FF3C00FF3A00FF3800FF3600FF3400FF3300FF3100FF3000FF2E00FF2D00FF2C00FF2A00
FF2900FF2800FF2600FF2500FF2400FF2200FF2100FF2000FF1E00FF1D00FF1C00FF1A00
FF1900FF1800FF1700FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1200FF1300FF1400FF1500FF1700FF1800FF1900FF1A00FF1C00FF1D00
FF1E00FF2000FF2100FF2200FF2400FF2500FF2600FF2800FF2900FF2A00FF2C00FF2D00
FF2E00FF3000FF3100FF3300FF3400FF3600FF3800FF3A00FF3C00FF3E00FF4100FF4400
FF4800FF4B00FF5000FF5400FF5A00FF6000FF6700FF7000FF7A00FF8500FF9100FF9E00
FFAD00FFBD00FFD000FFE400FFFA00EDFF00D3FF00B7FF0098FF00
85FF00A6FF00C4FF00DFFF00F9FF00FFEF00FFDA00FFC700FFB500FFA500FF9700FF8A00
FF7F00FF7400FF6B00FF6300FF5C00FF5500FF5000FF4B00FF4700FF4400FF4100FF3E00
FF3B00FF3900FF3700FF3500FF3300FF3100FF3000FF2E00FF2D00FF2C00FF2A00FF2900
FF2800FF2700FF2500FF2400FF2300FF2200FF2000FF1F00FF1E00FF1C00FF1B00FF1A00
FF1900FF1700FF1600FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1200FF1300FF1400FF1500FF1600FF1700FF1900FF1A00FF1B00FF1C00
FF1E00FF1F00FF2000FF2200FF2300FF2400FF2500FF2700FF2800FF2900FF2A00FF2C00
FF2D00FF2E00FF3000FF3100FF3300FF3500FF3700FF3900FF3B00FF3E00FF4100FF4400
FF4700FF4B00FF5000FF5500FF5C00FF6300FF6B00FF7400FF7F00FF8A00FF9700FFA500
FFB500FFC700FFDA00FFEF00F9FF00DFFF00C4FF00A6FF0085FF00
72FF0094FF00B4FF00D1FF00EBFF00FFFB00FFE500FFD000FFBE00FFAD00FF9E00FF9000
FF8400FF7900FF6F00FF6600FF5E00FF5700FF5100FF4C00FF4700FF4300FF4000FF3D00
FF3A00FF3800FF3600FF3400FF3200FF3000FF2F00FF2D00FF2C00FF2B00FF2900FF2800
FF2700FF2600FF2400FF2300FF2200FF2100FF2000FF1E00FF1D00FF1C00FF1B00FF1900
FF1800FF1700FF1600FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1200FF1300FF1400FF1500FF1600FF1700FF1800FF1900FF1B00FF1C00
FF1D00FF1E00FF2000FF2100FF2200FF2300FF2400FF2600FF2700FF2800FF2900FF2B00
FF2C00FF2D00FF2F00FF3000FF3200FF3400FF3600FF3800FF3A00FF3D00FF4000FF4300
FF4700FF4C00FF5100FF5700FF5E00FF6600FF6F00FF7900FF8400FF9000FF9E00FFAD00
FFBE00FFD000FFE500FFFB00EBFF00D1FF00B4FF0094FF0072FF00
5CFF0082FF00A3FF00C2FF00DEFF00F7FF00FFF000FFDA00FFC700FFB500FFA500FF9600
FF8900FF7D00FF7300FF6900FF6100FF5A00FF5300FF4D00FF4800FF4400FF4000FF3C00
FF3900FF3700FF3500FF3300FF3100FF2F00FF2E00FF2C00FF2B00FF2900FF2800FF2700
FF2600FF2500FF2300FF2200FF2100FF2000FF1F00FF1E00FF1C00FF1B00FF1A00FF1900
FF1800FF1700FF1600FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1200FF1300FF1400FF1500FF1600FF1700FF1800FF1900FF1A00FF1B00
FF1C00FF1E00FF1F00FF2000FF2100FF2200FF2300FF2500FF2600FF2700FF2800FF2900
FF2B00FF2C00FF2E00FF2F00FF3100FF3300FF3500FF3700FF3900FF3C00FF4000FF4400
FF4800FF4D00FF5300FF5A00FF6100FF6900FF7300FF7D00FF8900FF9600FFA500FFB500
FFC700FFDA00FFF000F7FF00DEFF00C2FF00A3FF0082FF005CFF00
43FF006BFF008FFF00B1FF00CFFF00EBFF00FFFC00FFE500FFD000FFBD00FFAC00FF9D00
FF8F00FF8200FF7700FF6D00FF6400FF5C00FF5500FF4F00FF4900FF4400FF4000FF3C00
FF3900FF3600FF3400FF3200FF3000FF2F00FF2E00FF2C00FF2A00FF2900FF2700FF2600
FF2500FF2400FF2200FF2100FF2000FF1F00FF1E00FF1D00FF1C00FF1B00FF1A00FF1900
FF1800FF1700FF1600FF1500FF1400FF1300FF1200FF1000FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1000FF1200FF1300FF1400FF1500FF1600FF1700FF1800FF1900FF1A00FF1B00
FF1C00FF1D00FF1E00FF1F00FF2000FF2100FF2200FF2400FF2500FF2600FF2700FF2900
FF2A00FF2C00FF2E00FF2F00FF3000FF3200FF3400FF3600FF3900FF3C00FF4000FF4400
FF4900FF4F00FF5500FF5C00FF6400FF6D00FF7700FF8200FF8F00FF9D00FFAC00FFBD00
FFD000FFE500FFFC00EBFF00CFFF00B1FF008FFF006BFF0043FF00
2AFF0053FF0079FF009DFF00BEFF00DDFF00F7FF00FFF000FFDA00FFC600FFB400FFA300
FF9400FF8700FF7B00FF7100FF6700FF5F00FF5700FF5000FF4B00FF4500FF4100FF3D00
FF3900FF3600FF3300FF3200FF3000FF2F00FF2D00FF2C00FF2A00FF2900FF2700FF2500
FF2400FF2300FF2200FF2100FF2000FF1F00FF1E00FF1D00FF1C00FF1B00FF1A00FF1800
FF1700FF1600FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0E00
FF0F00FF1000FF1100FF1200FF1300FF1400FF1500FF1600FF1700FF1800FF1A00FF1B00
FF1C00FF1D00FF1E00FF1F00FF2000FF2100FF2200FF2300FF2400FF2500FF2700FF2900
FF2A00FF2C00FF2D00FF2F00FF3000FF3200FF3300FF3600FF3900FF3D00FF4100FF4500
FF4B00FF5000FF5700FF5F00FF6700FF7100FF7B00FF8700FF9400FFA300FFB400FFC600
FFDA00FFF000F7FF00DDFF00BEFF009DFF0079FF0053FF002AFF00
10FF003BFF0063FF0088FF00ABFF00CBFF00E9FF00FFFB00FFE400FFCF00FFBC00FFAA00
FF9B00FF8C00FF8000FF7400FF6A00FF6100FF5900FF5200FF4C00FF4600FF4100FF3D00
FF3900FF3600FF3300FF3200FF3100FF2F00FF2E00FF2C00FF2B00FF2900FF2700FF2600
FF2400FF2300FF2100FF2000FF1F00FF1E00FF1D00FF1C00FF1B00FF1A00FF1900FF1800
FF1700FF1600FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0D00FF0E00
FF0F00FF1000FF1100FF1200FF1300FF1400FF1500FF1600FF1700FF1800FF1900FF1A00
FF1B00FF1C00FF1D00FF1E00FF1F00FF2000FF2100FF2300FF2400FF2600FF2700FF2900
FF2B00FF2C00FF2E00FF2F00FF3100FF3200FF3300FF3600FF3900FF3D00FF4100FF4600
FF4C00FF5200FF5900FF6100FF6A00FF7400FF8000FF8C00FF9B00FFAA00FFBC00FFCF00
FFE400FFFB00E9FF00CBFF00ABFF0088FF0063FF003BFF0010FF00
00FF0A22FF004BFF0072FF0097FF00B9FF00D8FF00F5FF00FFF000FFD800FFC400FFB100
FFA100FF9200FF8400FF7800FF6E00FF6400FF5B00FF5400FF4D00FF4700FF4200FF3E00
FF3A00FF3600FF3400FF3200FF3100FF3000FF2E00FF2D00FF2B00FF2A00FF2800FF2600
FF2500FF2300FF2100FF2000FF1E00FF1D00FF1C00FF1B00FF1B00FF1A00FF1900FF1800
FF1700FF1600FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00FF0D00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00FF0D00FF0E00
FF0F00FF1000FF1100FF1200FF1300FF1400FF1500FF1600FF1700FF1800FF1900FF1A00
FF1B00FF1B00FF1C00FF1D00FF1E00FF2000FF2100FF2300FF2500FF2600FF2800FF2A00
FF2B00FF2D00FF2E00FF3000FF3100FF3200FF3400FF3600FF3A00FF3E00FF4200FF4700
FF4D00FF5400FF5B00FF6400FF6E00FF7800FF8400FF9200FFA100FFB100FFC400FFD800
FFF000F5FF00D8FF00B9FF0097FF0072FF004BFF0022FF0000FF0A
00FF2508FF0034FF005CFF0082FF00A6FF00C7FF00E5FF00FFFE00FFE400FFCD00FFB900
FFA700FF9800FF8900FF7D00FF7100FF6700FF5E00FF5600FF4F00FF4800FF4300FF3E00
FF3A00FF3600FF3400FF3300FF3200FF3000FF2F00FF2D00FF2C00FF2A00FF2900FF2700
FF2500FF2400FF2200FF2000FF1F00FF1D00FF1C00FF1B00FF1A00FF1900FF1800FF1700
FF1600FF1500FF1500FF1400FF1300FF1200FF1100FF1000FF0F00FF0E00FF0D00FF0C00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0C00FF0D00FF0E00
FF0F00FF1000FF1100FF1200FF1300FF1400FF1500FF1500FF1600FF1700FF1800FF1900
FF1A00FF1B00FF1C00FF1D00FF1F00FF2000FF2200FF2400FF2500FF2700FF2900FF2A00
FF2C00FF2D00FF2F00FF3000FF3200FF3300FF3400FF3600FF3A00FF3E00FF4300FF4800
FF4F00FF5600FF5E00FF6700FF7100FF7D00FF8900FF9800FFA700FFB900FFCD00FFE400
FFFE00E5FF00C7FF00A6FF0082FF005CFF0034FF0008FF0000FF25
00FF4100FF111BFF0046FF006DFF0092FF00B5FF00D5FF00F2FF00FFF200FFD900FFC300
FFAE00FF9D00FF8E00FF8100FF7500FF6A00FF6000FF5800FF5000FF4900FF4300FF3E00
FF3A00FF3600FF3500FF3300FF3200FF3100FF2F00FF2E00FF2C00FF2B00FF2900FF2800
FF2600FF2400FF2300FF2100FF1F00FF1E00FF1C00FF1B00FF1900FF1900FF1800FF1700
FF1600FF1500FF1400FF1300FF1200FF1200FF1100FF1000FF0F00FF0E00FF0D00FF0C00
FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0C00FF0D00FF0E00
FF0F00FF1000FF1100FF1200FF1200FF1300FF1400FF1500FF1600FF1700FF1800FF1900
FF1900FF1B00FF1C00FF1E00FF1F00FF2100FF2300FF2400FF2600FF2800FF2900FF2B00
FF2C00FF2E00FF2F00FF3100FF3200FF3300FF3500FF3600FF3A00FF3E00FF4300FF4900
FF5000FF5800FF6000FF6A00FF7500FF8100FF8E00FF9D00FFAE00FFC300FFD900FFF200
F2FF00D5FF00B5FF0092FF006DFF0046FF001BFF0000FF1100FF41
00FF5E00FF2C02FF002EFF0058FF007EFF00A2FF00C4FF00E3FF00FFFF00FFE600FFCE00
FFB800FFA400FF9400FF8500FF7800FF6D00FF6300FF5A00FF5200FF4A00FF4400FF3F00
FF3A00FF3700FF3500FF3400FF3300FF3100FF3000FF2F00FF2D00FF2B00FF2A00FF2800
FF2700FF2500FF2300FF2200FF2000FF1E00FF1D00FF1B00FF1A00FF1800FF1700FF1600
FF1500FF1500FF1400FF1300FF1200FF1100FF1000FF1000FF0F00FF0E00FF0D00FF0C00
FF0B00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0900FF0A00FF0B00FF0B00FF0C00FF0D00FF0E00
FF0F00FF1000FF1000FF1100FF1200FF1300FF1400FF1500FF1500FF1600FF1700FF1800
FF1A00FF1B00FF1D00FF1E00FF2000FF2200FF2300FF2500FF2700FF2800FF2A00FF2B00
FF2D00FF2F00FF3000FF3100FF3300FF3400FF3500FF3700FF3A00FF3F00FF4400FF4A00
FF5200FF5A00FF6300FF6D00FF7800FF8500FF9400FFA400FFB800FFCE00FFE600FFFF00
E3FF00C4FF00A2FF007EFF0058FF002EFF0002FF0000FF2C00FF5E
00FF7A00FF4700FF1616FF0042FF006AFF008FFF00B2FF00D3FF00F1FF00FFF300FFDA00
FFC300FFAE00FF9B00FF8A00FF7C00FF7000FF6500FF5C00FF5300FF4C00FF4500FF3F00
FF3A00FF3700FF3600FF3500FF3400FF3200FF3100FF2F00FF2E00FF2C00FF2B00FF2900
FF2700FF2600FF2400FF2200FF2100FF1F00FF1D00FF1C00FF1A00FF1900FF1700FF1600
FF1500FF1400FF1300FF1300FF1200FF1100FF1000FF0F00FF0F00FF0E00FF0D00FF0C00
FF0B00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0800FF0900FF0A00FF0B00FF0B00FF0C00FF0D00FF0E00
FF0F00FF0F00FF1000FF1100FF1200FF1300FF1300FF1400FF1500FF1600FF1700FF1900
FF1A00FF1C00FF1D00FF1F00FF2100FF2200FF2400FF2600FF2700FF2900FF2B00FF2C00
FF2E00FF2F00FF3100FF3200FF3400FF3500FF3600FF3700FF3A00FF3F00FF4500FF4C00
FF5300FF5C00FF6500FF7000FF7C00FF8A00FF9B00FFAE00FFC300FFDA00FFF300F1FF00
D3FF00B2FF008FFF006AFF0042FF0016FF0000FF1600FF4700FF7A
00FF9800FF6300FF3000FF012BFF0055FF007CFF00A0FF00C2FF00E2FF00FFFF00FFE600
FFCE00FFB700FFA300FF9100FF8000FF7400FF6800FF5E00FF5500FF4D00FF4600FF4000
FF3A00FF3800FF3700FF3600FF3400FF3300FF3200FF3000FF2F00FF2D00FF2B00FF2A00
FF2800FF2600FF2500FF2300FF2100FF2000FF1E00FF1C00FF1B00FF1900FF1800FF1600
FF1500FF1400FF1300FF1200FF1100FF1100FF1000FF0F00FF0E00FF0E00FF0D00FF0C00
FF0B00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0800FF0900FF0A00FF0B00FF0B00FF0C00FF0D00FF0E00
FF0E00FF0F00FF1000FF1100FF1100FF1200FF1300FF1400FF1500FF1600FF1800FF1900
FF1B00FF1C00FF1E00FF2000FF2100FF2300FF2500FF2600FF2800FF2A00FF2B00FF2D00
FF2F00FF3000FF3200FF3300FF3400FF3600FF3700FF3800FF3A00FF4000FF4600FF4D00
FF5500FF5E00FF6800FF7400FF8000FF9100FFA300FFB700FFCE00FFE600FFFF00E2FF00
C2FF00A0FF007CFF0055FF002BFF0000FF0100FF3000FF6300FF98
00FFB500FF7F00FF4B00FF1A14FF003FFF0068FF008EFF00B1FF00D2FF00F1FF00FFF200
FFD900FFC100FFAC00FF9900FF8700FF7700FF6B00FF6000FF5600FF4E00FF4600FF4000
FF3A00FF3900FF3800FF3700FF3500FF3400FF3200FF3100FF2F00FF2E00FF2C00FF2B00
FF2900FF2700FF2500FF2400FF2200FF2000FF1F00FF1D00FF1C00FF1A00FF1800FF1700
FF1600FF1400FF1300FF1200FF1100FF1000FF0F00FF0F00FF0E00FF0D00FF0D00FF0C00
FF0B00FF0A00FF0A00FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0800FF0900FF0A00FF0A00FF0B00FF0C00FF0D00FF0D00
FF0E00FF0F00FF0F00FF1000FF1100FF1200FF1300FF1400FF1600FF1700FF1800FF1A00
FF1C00FF1D00FF1F00FF2000FF2200FF2400FF2500FF2700FF2900FF2B00FF2C00FF2E00
FF2F00FF3100FF3200FF3400FF3500FF3700FF3800FF3900FF3A00FF4000FF4600FF4E00
FF5600FF6000FF6B00FF7700FF8700FF9900FFAC00FFC100FFD900FFF200F1FF00D2FF00
B1FF008EFF0068FF003FFF0014FF0000FF1A00FF4B00FF7F00FFB5
00FFD300FF9B00FF6600FF3300FF0329FF0054FF007BFF00A0FF00C2FF00E2FF00FFFF00
FFE400FFCC00FFB500FFA100FF8E00FF7D00FF6E00FF6200FF5800FF4F00FF4700FF4000
FF3B00FF3A00FF3900FF3800FF3600FF3500FF3300FF3200FF3000FF2F00FF2D00FF2B00
FF2A00FF2800FF2600FF2500FF2300FF2100FF2000FF1E00FF1C00FF1B00FF1900FF1800
FF1600FF1500FF1300FF1200FF1100FF1000FF0F00FF0E00FF0E00FF0D00FF0C00FF0C00
FF0B00FF0A00FF0A00FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0800FF0900FF0A00FF0A00FF0B00FF0C00FF0C00FF0D00
FF0E00FF0E00FF0F00FF1000FF1100FF1200FF1300FF1500FF1600FF1800FF1900FF1B00
FF1C00FF1E00FF2000FF2100FF2300FF2500FF2600FF2800FF2A00FF2B00FF2D00FF2F00
FF3000FF3200FF3300FF3500FF3600FF3800FF3900FF3A00FF3B00FF4000FF4700FF4F00
FF5800FF6200FF6E00FF7D00FF8E00FFA100FFB500FFCC00FFE400FFFF00E2FF00C2FF00
A0FF007BFF0054FF0029FF0000FF0300FF3300FF6600FF9B00FFD3
00FFF100FFB800FF8100FF4D00FF1B13FF003FFF0068FF008EFF00B2FF00D3FF00F2FF00
FFF000FFD700FFBF00FFA900FF9600FF8400FF7400FF6600FF5A00FF5000FF4800FF4100
FF3D00FF3B00FF3A00FF3900FF3700FF3600FF3400FF3300FF3100FF3000FF2E00FF2C00
FF2B00FF2900FF2700FF2600FF2400FF2200FF2000FF1F00FF1D00FF1B00FF1A00FF1800
FF1700FF1500FF1400FF1300FF1100FF1000FF0F00FF0E00FF0D00FF0D00FF0C00FF0B00
FF0B00FF0A00FF0900FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0800FF0800FF0900FF0900FF0A00FF0B00FF0B00FF0C00FF0D00
FF0D00FF0E00FF0F00FF1000FF1100FF1300FF1400FF1500FF1700FF1800FF1A00FF1B00
FF1D00FF1F00FF2000FF2200FF2400FF2600FF2700FF2900FF2B00FF2C00FF2E00FF3000
FF3100FF3300FF3400FF3600FF3700FF3900FF3A00FF3B00FF3D00FF4100FF4800FF5000
FF5A00FF6600FF7400FF8400FF9600FFA900FFBF00FFD700FFF000F2FF00D3FF00B2FF00
8EFF0068FF003FFF0013FF0000FF1B00FF4D00FF8100FFB800FFF1
00EFFF00FFD500FF9C00FF6700FF3400FF0329FF0054FF007CFF00A2FF00C4FF00E4FF00
FFFD00FFE200FFC900FFB200FF9D00FF8A00FF7900FF6A00FF5D00FF5200FF4900FF4100
FF3E00FF3D00FF3B00FF3A00FF3800FF3700FF3500FF3400FF3200FF3100FF2F00FF2D00
FF2C00FF2A00FF2800FF2700FF2500FF2300FF2100FF2000FF1E00FF1C00FF1B00FF1900
FF1800FF1600FF1500FF1300FF1200FF1100FF0F00FF0E00FF0D00FF0C00FF0C00FF0B00
FF0A00FF0A00FF0900FF0900FF0800FF0700FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0700FF0800FF0900FF0900FF0A00FF0A00FF0B00FF0C00FF0C00
FF0D00FF0E00FF0F00FF1100FF1200FF1300FF1500FF1600FF1800FF1900FF1B00FF1C00
FF1E00FF2000FF2100FF2300FF2500FF2700FF2800FF2A00FF2C00FF2D00FF2F00FF3100
FF3200FF3400FF3500FF3700FF3800FF3A00FF3B00FF3D00FF3E00FF4100FF4900FF5200
FF5D00FF6A00FF7900FF8A00FF9D00FFB200FFC900FFE200FFFD00E4FF00C4FF00A2FF00
7CFF0054FF0029FF0000FF0300FF3400FF6700FF9C00FFD500EFFF
00D1FF00FFF200FFB800FF8100FF4C00FF1B14FF0040FF006AFF0090FF00B5FF00D6FF00
F5FF00FFED00FFD300FFBB00FFA500FF9100FF7F00FF6F00FF6100FF5400FF4A00FF4200
FF3F00FF3E00FF3C00FF3B00FF3A00FF3800FF3700FF3500FF3300FF3200FF3000FF2E00
FF2D00FF2B00FF2900FF2800FF2600FF2400FF2200FF2100FF1F00FF1D00FF1C00FF1A00
FF1800FF1700FF1500FF1400FF1300FF1100FF1000FF0F00FF0E00FF0D00FF0C00FF0B00
FF0A00FF0A00FF0900FF0800FF0800FF0700FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0700FF0800FF0800FF0900FF0A00FF0A00FF0B00FF0C00FF0D00
FF0E00FF0F00FF1000FF1100FF1300FF1400FF1500FF1700FF1800FF1A00FF1C00FF1D00
FF1F00FF2100FF2200FF2400FF2600FF2800FF2900FF2B00FF2D00FF2E00FF3000FF3200
FF3300FF3500FF3700FF3800FF3A00FF3B00FF3C00FF3E00FF3F00FF4200FF4A00FF5400
FF6100FF6F00FF7F00FF9100FFA500FFBB00FFD300FFED00F5FF00D6FF00B5FF0090FF00
6AFF0040FF0014FF0000FF1B00FF4C00FF8100FFB800FFF200D1FF
00B2FF00F0FF00FFD400FF9C00FF6600FF3200FF022BFF0056FF007FFF00A5FF00C8FF00
E8FF00FFF900FFDD00FFC400FFAD00FF9800FF8500FF7400FF6500FF5700FF4B00FF4200
FF4100FF3F00FF3E00FF3C00FF3B00FF3900FF3800FF3600FF3500FF3300FF3100FF3000
FF2E00FF2C00FF2A00FF2900FF2700FF2500FF2300FF2200FF2000FF1E00FF1C00FF1B00
FF1900FF1800FF1600FF1500FF1300FF1200FF1100FF0F00FF0E00FF0D00FF0C00FF0B00
FF0A00FF0900FF0900FF0800FF0800FF0700FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0700FF0800FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0D00
FF0E00FF0F00FF1100FF1200FF1300FF1500FF1600FF1800FF1900FF1B00FF1C00FF1E00
FF2000FF2200FF2300FF2500FF2700FF2900FF2A00FF2C00FF2E00FF3000FF3100FF3300
FF3500FF3600FF3800FF3900FF3B00FF3C00FF3E00FF3F00FF4100FF4200FF4B00FF5700
FF6500FF7400FF8500FF9800FFAD00FFC400FFDD00FFF900E8FF00C8FF00A5FF007FFF00
56FF002BFF0000FF0200FF3200FF6600FF9C00FFD400F0FF00B2FF
0093FF00D2FF00FFF000FFB700FF7F00FF4A00FF1816FF0043FF006DFF0094FF00B9FF00
DAFF00FAFF00FFE800FFCE00FFB600FF9F00FF8C00FF7900FF6900FF5B00FF4E00FF4400
FF4200FF4100FF3F00FF3E00FF3C00FF3B00FF3900FF3700FF3600FF3400FF3200FF3100
FF2F00FF2D00FF2B00FF2A00FF2800FF2600FF2400FF2300FF2100FF1F00FF1D00FF1C00
FF1A00FF1900FF1700FF1500FF1400FF1300FF1100FF1000FF0F00FF0E00FF0D00FF0C00
FF0B00FF0A00FF0900FF0800FF0800FF0700FF0700FF0600FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0600FF0700FF0700FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00
FF0F00FF1000FF1100FF1300FF1400FF1500FF1700FF1900FF1A00FF1C00FF1D00FF1F00
FF2100FF2300FF2400FF2600FF2800FF2A00FF2B00FF2D00FF2F00FF3100FF3200FF3400
FF3600FF3700FF3900FF3B00FF3C00FF3E00FF3F00FF4100FF4200FF4400FF4E00FF5B00
FF6900FF7900FF8C00FF9F00FFB600FFCE00FFE800FAFF00DAFF00B9FF0094FF006DFF00
43FF0016FF0000FF1800FF4A00FF7F00FFB700FFF000D2FF0093FF
0075FF00B5FF00F2FF00FFD200FF9900FF6300FF2F01FF002FFF005AFF0083FF00A9FF00
CCFF00EDFF00FFF400FFD800FFBE00FFA700FF9200FF7F00FF6E00FF5E00FF5100FF4800
FF4400FF4200FF4100FF3F00FF3D00FF3C00FF3A00FF3900FF3700FF3500FF3400FF3200
FF3000FF2E00FF2D00FF2B00FF2900FF2700FF2500FF2400FF2200FF2000FF1E00FF1D00
FF1B00FF1900FF1800FF1600FF1500FF1300FF1200FF1100FF1000FF0E00FF0D00FF0C00
FF0B00FF0A00FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0500FF0500FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0500FF0500
FF0500FF0600FF0600FF0700FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00
FF1000FF1100FF1200FF1300FF1500FF1600FF1800FF1900FF1B00FF1D00FF1E00FF2000
FF2200FF2400FF2500FF2700FF2900FF2B00FF2D00FF2E00FF3000FF3200FF3400FF3500
FF3700FF3900FF3A00FF3C00FF3D00FF3F00FF4100FF4200FF4400FF4800FF5100FF5E00
FF6E00FF7F00FF9200FFA700FFBE00FFD800FFF400EDFF00CCFF00A9FF0083FF005AFF00
2FFF0001FF0000FF2F00FF6300FF9900FFD200F2FF00B5FF0075FF
0057FF0097FF00D6FF00FFED00FFB300FF7B00FF4600FF141BFF0048FF0072FF0099FF00
BEFF00E0FF00FFFF00FFE200FFC700FFAF00FF9900FF8500FF7300FF6200FF5400FF4B00
FF4700FF4400FF4200FF4000FF3F00FF3D00FF3C00FF3A00FF3800FF3700FF3500FF3300
FF3100FF3000FF2E00FF2C00FF2A00FF2800FF2700FF2500FF2300FF2100FF1F00FF1E00
FF1C00FF1A00FF1900FF1700FF1600FF1400FF1300FF1100FF1000FF0F00FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0400FF0500
FF0500FF0600FF0700FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00
FF1000FF1100FF1300FF1400FF1600FF1700FF1900FF1A00FF1C00FF1E00FF1F00FF2100
FF2300FF2500FF2700FF2800FF2A00FF2C00FF2E00FF3000FF3100FF3300FF3500FF3700
FF3800FF3A00FF3C00FF3D00FF3F00FF4000FF4200FF4400FF4700FF4B00FF5400FF6200
FF7300FF8500FF9900FFAF00FFC700FFE200FFFF00E0FF00BEFF0099FF0072FF0048FF00
1BFF0000FF1400FF4600FF7B00FFB300FFED00D6FF0097FF0057FF
0039FF007AFF00B9FF00F7FF00FFCD00FF9400FF5E00FF2A06FF0034FF0060FF0089FF00
AFFF00D3FF00F4FF00FFED00FFD100FFB700FFA000FF8B00FF7700FF6600FF5700FF4F00
FF4A00FF4600FF4400FF4200FF4000FF3E00FF3D00FF3B00FF3A00FF3800FF3600FF3400
FF3300FF3100FF2F00FF2D00FF2B00FF2A00FF2800FF2600FF2400FF2200FF2000FF1F00
FF1D00FF1B00FF1A00FF1800FF1700FF1500FF1400FF1200FF1100FF1000FF0E00FF0D00
FF0C00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0400FF0400
FF0400FF0300FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0300FF0400FF0400FF0400FF0500
FF0600FF0600FF0700FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF1000
FF1100FF1200FF1400FF1500FF1700FF1800FF1A00FF1B00FF1D00FF1F00FF2000FF2200
FF2400FF2600FF2800FF2A00FF2B00FF2D00FF2F00FF3100FF3300FF3400FF3600FF3800
FF3A00FF3B00FF3D00FF3E00FF4000FF4200FF4400FF4600FF4A00FF4F00FF5700FF6600
FF7700FF8B00FFA000FFB700FFD100FFED00F4FF00D3FF00AFFF0089FF0060FF0034FF00
06FF0000FF2A00FF5E00FF9400FFCD00F7FF00B9FF007AFF0039FF
001BFF005DFF009DFF00DCFF00FFE700FFAD00FF7600FF4000FF0E21FF004EFF0078FF00
A0FF00C5FF00E8FF00FFF800FFDA00FFBF00FFA700FF9100FF7D00FF6A00FF5A00FF5200
FF4D00FF4900FF4500FF4300FF4200FF4000FF3E00FF3D00FF3B00FF3900FF3700FF3600
FF3400FF3200FF3000FF2F00FF2D00FF2B00FF2900FF2700FF2500FF2300FF2200FF2000
FF1E00FF1C00FF1B00FF1900FF1700FF1600FF1400FF1300FF1200FF1000FF0F00FF0E00
FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500
FF0600FF0700FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1000
FF1200FF1300FF1400FF1600FF1700FF1900FF1B00FF1C00FF1E00FF2000FF2200FF2300
FF2500FF2700FF2900FF2B00FF2D00FF2F00FF3000FF3200FF3400FF3600FF3700FF3900
FF3B00FF3D00FF3E00FF4000FF4200FF4300FF4500FF4900FF4D00FF5200FF5A00FF6A00
FF7D00FF9100FFA700FFBF00FFDA00FFF800E8FF00C5FF00A0FF0078FF004EFF0021FF00
00FF0E00FF4000FF7600FFAD00FFE700DCFF009DFF005DFF001BFF
0100FF0040FF0081FF00C0FF00FEFF00FFC600FF8D00FF5700FF230DFF003CFF0067FF00
91FF00B7FF00DBFF00FCFF00FFE400FFC800FFAE00FF9700FF8200FF6F00FF5D00FF5600
FF5100FF4C00FF4700FF4500FF4300FF4100FF4000FF3E00FF3C00FF3B00FF3900FF3700
FF3500FF3400FF3200FF3000FF2E00FF2C00FF2A00FF2800FF2600FF2500FF2300FF2100
FF1F00FF1D00FF1C00FF1A00FF1800FF1700FF1500FF1400FF1200FF1100FF1000FF0F00
FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0800FF0700FF0600FF0600FF0500FF0400
FF0400FF0300FF0300FF0200FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600
FF0600FF0700FF0800FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0F00FF1000FF1100
FF1200FF1400FF1500FF1700FF1800FF1A00FF1C00FF1D00FF1F00FF2100FF2300FF2500
FF2600FF2800FF2A00FF2C00FF2E00FF3000FF3200FF3400FF3500FF3700FF3900FF3B00
FF3C00FF3E00FF4000FF4100FF4300FF4500FF4700FF4C00FF5100FF5600FF5D00FF6F00
FF8200FF9700FFAE00FFC800FFE400FCFF00DBFF00B7FF0091FF0067FF003CFF000DFF00
00FF2300FF5700FF8D00FFC600FEFF00C0FF0081FF0040FF0100FF
1E00FF0024FF0065FF00A5FF00E3FF00FFE000FFA600FF6E00FF3900FF0629FF0056FF00
81FF00A9FF00CEFF00F0FF00FFEF00FFD100FFB600FF9E00FF8700FF7300FF6100FF5A00
FF5400FF4F00FF4A00FF4600FF4400FF4300FF4100FF3F00FF3E00FF3C00FF3A00FF3800
FF3700FF3500FF3300FF3100FF2F00FF2D00FF2C00FF2A00FF2800FF2600FF2400FF2200
FF2000FF1E00FF1D00FF1B00FF1900FF1800FF1600FF1500FF1300FF1200FF1100FF0F00
FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500FF0500
FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600
FF0700FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1100FF1200
FF1300FF1500FF1600FF1800FF1900FF1B00FF1D00FF1E00FF2000FF2200FF2400FF2600
FF2800FF2A00FF2C00FF2D00FF2F00FF3100FF3300FF3500FF3700FF3800FF3A00FF3C00
FF3E00FF3F00FF4100FF4300FF4400FF4600FF4A00FF4F00FF5400FF5A00FF6100FF7300
FF8700FF9E00FFB600FFD100FFEF00F0FF00CEFF00A9FF0081FF0056FF0029FF0000FF06
00FF3900FF6E00FFA600FFE000E3FF00A5FF0065FF0024FF1E00FF
3A00FF0008FF004AFF008AFF00C9FF00FFF900FFBE00FF8500FF4F00FF1B16FF0044FF00
70FF009AFF00C0FF00E4FF00FFF900FFDB00FFBE00FFA500FF8D00FF7800FF6600FF5F00
FF5800FF5200FF4D00FF4800FF4600FF4400FF4200FF4100FF3F00FF3D00FF3C00FF3A00
FF3800FF3600FF3400FF3300FF3100FF3000FF2E00FF2C00FF2A00FF2700FF2500FF2300
FF2100FF2000FF1E00FF1C00FF1A00FF1900FF1700FF1600FF1400FF1300FF1100FF1000
FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0900FF0800FF0700FF0600FF0600FF0500
FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600
FF0700FF0800FF0900FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1000FF1100FF1300
FF1400FF1600FF1700FF1900FF1A00FF1C00FF1E00FF2000FF2100FF2300FF2500FF2700
FF2A00FF2C00FF2E00FF3000FF3100FF3300FF3400FF3600FF3800FF3A00FF3C00FF3D00
FF3F00FF4100FF4200FF4400FF4600FF4800FF4D00FF5200FF5800FF5F00FF6600FF7800
FF8D00FFA500FFBE00FFDB00FFF900E4FF00C0FF009AFF0070FF0044FF0016FF0000FF1B
00FF4F00FF8500FFBE00FFF900C9FF008AFF004AFF0008FF3A00FF
5500FF1300FF002FFF0070FF00AFFF00EDFF00FFD600FF9C00FF6500FF2F02FF0032FF00
60FF008BFF00B3FF00D8FF00FBFF00FFE400FFC700FFAC00FF9300FF7D00FF6B00FF6300
FF5C00FF5500FF5000FF4B00FF4700FF4500FF4400FF4200FF4000FF3F00FF3D00FF3B00
FF3A00FF3900FF3800FF3600FF3500FF3300FF3100FF2F00FF2D00FF2B00FF2800FF2600
FF2400FF2100FF1F00FF1D00FF1C00FF1A00FF1800FF1700FF1500FF1400FF1200FF1100
FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600FF0500
FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0500FF0600FF0700
FF0700FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1100FF1200FF1400
FF1500FF1700FF1800FF1A00FF1C00FF1D00FF1F00FF2100FF2400FF2600FF2800FF2B00
FF2D00FF2F00FF3100FF3300FF3500FF3600FF3800FF3900FF3A00FF3B00FF3D00FF3F00
FF4000FF4200FF4400FF4500FF4700FF4B00FF5000FF5500FF5C00FF6300FF6B00FF7D00
FF9300FFAC00FFC700FFE400FBFF00D8FF00B3FF008BFF0060FF0032FF0002FF0000FF2F
00FF6500FF9C00FFD600EDFF00AFFF0070FF002FFF1300FF5500FF
7000FF2D00FF0014FF0055FF0095FF00D4FF00FFEE00FFB300FF7B00FF4400FF1020FF00
4FFF007BFF00A4FF00CBFF00EFFF00FFEE00FFD000FFB300FF9900FF8200FF7000FF6700
FF6000FF5900FF5300FF4D00FF4900FF4700FF4500FF4300FF4200FF4000FF3E00FF3D00
FF3D00FF3C00FF3B00FF3A00FF3800FF3600FF3400FF3200FF3000FF2E00FF2B00FF2900
FF2700FF2400FF2200FF2000FF1E00FF1B00FF1900FF1800FF1600FF1400FF1300FF1200
FF1000FF0F00FF0E00FF0D00FF0C00FF0A00FF0A00FF0900FF0800FF0700FF0600FF0600
FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700
FF0800FF0900FF0A00FF0A00FF0C00FF0D00FF0E00FF0F00FF1000FF1200FF1300FF1400
FF1600FF1800FF1900FF1B00FF1E00FF2000FF2200FF2400FF2700FF2900FF2B00FF2E00
FF3000FF3200FF3400FF3600FF3800FF3A00FF3B00FF3C00FF3D00FF3D00FF3E00FF4000
FF4200FF4300FF4500FF4700FF4900FF4D00FF5300FF5900FF6000FF6700FF7000FF8200
FF9900FFB300FFD000FFEE00EFFF00CBFF00A4FF007BFF004FFF0020FF0000FF1000FF44
00FF7B00FFB300FFEE00D4FF0095FF0055FF0014FF2D00FF7000FF
8A00FF4700FF0500FF003BFF007CFF00BBFF00F8FF00FFCB00FF9100FF5A00FF240DFF00
3DFF006BFF0096FF00BEFF00E3FF00FFF900FFD900FFBB00FFA000FF8700FF7500FF6C00
FF6400FF5C00FF5600FF5000FF4B00FF4800FF4600FF4500FF4300FF4100FF4100FF4100
FF4100FF4000FF3F00FF3E00FF3C00FF3A00FF3800FF3600FF3400FF3100FF2F00FF2C00
FF2A00FF2700FF2500FF2200FF2000FF1E00FF1C00FF1A00FF1800FF1600FF1400FF1200
FF1100FF1000FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700FF0600
FF0500FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0100FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0100FF0200FF0200FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0700
FF0800FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF1000FF1100FF1200FF1400FF1600
FF1800FF1A00FF1C00FF1E00FF2000FF2200FF2500FF2700FF2A00FF2C00FF2F00FF3100
FF3400FF3600FF3800FF3A00FF3C00FF3E00FF3F00FF4000FF4100FF4100FF4100FF4100
FF4300FF4500FF4600FF4800FF4B00FF5000FF5600FF5C00FF6400FF6C00FF7500FF8700
FFA000FFBB00FFD900FFF900E3FF00BEFF0096FF006BFF003DFF000DFF0000FF2400FF5A
00FF9100FFCB00F8FF00BBFF007CFF003BFF0500FF4700FF8A00FF
A200FF6100FF1F00FF0022FF0062FF00A2FF00E0FF00FFE200FFA700FF6F00FF3900FF05
2CFF005BFF0087FF00B0FF00D7FF00FBFF00FFE200FFC300FFA700FF8D00FF7B00FF7100
FF6800FF6000FF5900FF5200FF4D00FF4A00FF4800FF4600FF4400FF4300FF4400FF4400
FF4400FF4400FF4300FF4100FF4000FF3E00FF3C00FF3A00FF3700FF3500FF3200FF3000
FF2D00FF2B00FF2800FF2500FF2300FF2100FF1E00FF1C00FF1A00FF1800FF1600FF1400
FF1200FF1100FF0F00FF0E00FF0D00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0600
FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100
FF0200FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800
FF0900FF0A00FF0B00FF0C00FF0D00FF0E00FF0F00FF1100FF1200FF1400FF1600FF1800
FF1A00FF1C00FF1E00FF2100FF2300FF2500FF2800FF2B00FF2D00FF3000FF3200FF3500
FF3700FF3A00FF3C00FF3E00FF4000FF4100FF4300FF4400FF4400FF4400FF4400FF4300
FF4400FF4600FF4800FF4A00FF4D00FF5200FF5900FF6000FF6800FF7100FF7B00FF8D00
FFA700FFC300FFE200FBFF00D7FF00B0FF0087FF005BFF002CFF0000FF0500FF3900FF6F
00FFA700FFE200E0FF00A2FF0062FF0022FF1F00FF6100FFA200FF
E300FF7900FF3800FF0009FF004AFF0089FF00C8FF00FFF900FFBE00FF8400FF4D00FF18
1AFF004AFF0078FF00A3FF00CBFF00F0FF00FFEC00FFCC00FFAE00FF9300FF8100FF7600
FF6C00FF6300FF5C00FF5500FF4F00FF4B00FF4900FF4700FF4500FF4600FF4700FF4800
FF4800FF4800FF4700FF4500FF4400FF4200FF4000FF3E00FF3B00FF3900FF3600FF3300
FF3100FF2E00FF2B00FF2900FF2600FF2300FF2100FF1E00FF1C00FF1A00FF1800FF1600
FF1400FF1200FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700FF0700
FF0600FF0500FF0500FF0400FF0300FF0300FF0300FF0200FF0200FF0100FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100
FF0200FF0200FF0300FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0700FF0800
FF0900FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1200FF1400FF1600FF1800FF1A00
FF1C00FF1E00FF2100FF2300FF2600FF2900FF2B00FF2E00FF3100FF3300FF3600FF3900
FF3B00FF3E00FF4000FF4200FF4400FF4500FF4700FF4800FF4800FF4800FF4700FF4600
FF4500FF4700FF4900FF4B00FF4F00FF5500FF5C00FF6300FF6C00FF7600FF8100FF9300
FFAE00FFCC00FFEC00F0FF00CBFF00A3FF0078FF004AFF001AFF0000FF1800FF4D00FF84
00FFBE00FFF900C8FF0089FF004AFF0009FF3800FF7900FFE300FF
FF00CBBC00FF5000FF0F00FF0031FF0071FF00B0FF00EEFF00FFD400FF9A00FF6100FF2B
08FF0039FF0068FF0094FF00BEFF00E5FF00FFF600FFD500FFB600FF9900FF8700FF7B00
FF7000FF6700FF5F00FF5800FF5100FF4C00FF4A00FF4800FF4700FF4900FF4B00FF4C00
FF4C00FF4C00FF4B00FF4A00FF4800FF4600FF4400FF4200FF3F00FF3D00FF3A00FF3700
FF3400FF3100FF2F00FF2C00FF2900FF2600FF2400FF2100FF1F00FF1C00FF1A00FF1800
FF1600FF1400FF1200FF1100FF0F00FF0E00FF0C00FF0B00FF0A00FF0900FF0800FF0700
FF0600FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200
FF0200FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900
FF0A00FF0B00FF0C00FF0E00FF0F00FF1100FF1200FF1400FF1600FF1800FF1A00FF1C00
FF1F00FF2100FF2400FF2600FF2900FF2C00FF2F00FF3100FF3400FF3700FF3A00FF3D00
FF3F00FF4200FF4400FF4600FF4800FF4A00FF4B00FF4C00FF4C00FF4C00FF4B00FF4900
FF4700FF4800FF4A00FF4C00FF5100FF5800FF5F00FF6700FF7000FF7B00FF8700FF9900
FFB600FFD500FFF600E5FF00BEFF0094FF0068FF0039FF0008FF0000FF2B00FF6100FF9A
00FFD400EEFF00B0FF0071FF0031FF0F00FF5000FFBC00FFFF00CB
FF0076FF00F59400FF2700FF0019FF0059FF0099FF00D7FF00FFEB00FFB000FF7600FF3F
00FF0A28FF0058FF0086FF00B1FF00D9FF00FEFF00FFDE00FFBE00FFA000FF8D00FF8000
FF7500FF6B00FF6200FF5A00FF5300FF4D00FF4B00FF4900FF4A00FF4C00FF4E00FF4F00
FF5000FF5000FF4F00FF4E00FF4C00FF4B00FF4800FF4600FF4400FF4100FF3E00FF3B00
FF3800FF3500FF3200FF2F00FF2C00FF2A00FF2700FF2400FF2100FF1F00FF1D00FF1A00
FF1800FF1600FF1400FF1200FF1100FF0F00FF0D00FF0C00FF0B00FF0A00FF0900FF0800
FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0200FF0100FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200
FF0200FF0200FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00
FF0B00FF0C00FF0D00FF0F00FF1100FF1200FF1400FF1600FF1800FF1A00FF1D00FF1F00
FF2100FF2400FF2700FF2A00FF2C00FF2F00FF3200FF3500FF3800FF3B00FF3E00FF4100
FF4400FF4600FF4800FF4B00FF4C00FF4E00FF4F00FF5000FF5000FF4F00FF4E00FF4C00
FF4A00FF4900FF4B00FF4D00FF5300FF5A00FF6200FF6B00FF7500FF8000FF8D00FFA000
FFBE00FFDE00FEFF00D9FF00B1FF0086FF0058FF0028FF0000FF0A00FF3F00FF7600FFB0
00FFEB00D7FF0099FF0059FF0019FF2700FF9400FFFF00F5FF0076
FF001DFF00A3E000FF6D00FF0200FF0042FF0082FF00C0FF00FEFF00FFC500FF8B00FF53
00FF1C16FF0048FF0077FF00A3FF00CDFF00F4FF00FFE700FFC600FFA700FF9300FF8500
FF7900FF6E00FF6500FF5D00FF5500FF4F00FF4C00FF4A00FF4D00FF5000FF5200FF5300
FF5400FF5400FF5300FF5200FF5100FF4F00FF4D00FF4B00FF4800FF4500FF4200FF3F00
FF3C00FF3900FF3600FF3300FF3000FF2D00FF2A00FF2700FF2400FF2200FF1F00FF1D00
FF1A00FF1800FF1600FF1400FF1200FF1000FF0F00FF0D00FF0C00FF0B00FF0900FF0800
FF0700FF0600FF0600FF0500FF0400FF0400FF0300FF0300FF0200FF0200FF0100FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200
FF0200FF0300FF0300FF0400FF0400FF0500FF0600FF0600FF0700FF0800FF0900FF0B00
FF0C00FF0D00FF0F00FF1000FF1200FF1400FF1600FF1800FF1A00FF1D00FF1F00FF2200
FF2400FF2700FF2A00FF2D00FF3000FF3300FF3600FF3900FF3C00FF3F00FF4200FF4500
FF4800FF4B00FF4D00FF4F00FF5100FF5200FF5300FF5400FF5400FF5300FF5200FF5000
FF4D00FF4A00FF4C00FF4F00FF5500FF5D00FF6500FF6E00FF7900FF8500FF9300FFA700
FFC600FFE700F4FF00CDFF00A3FF0077FF0048FF0016FF0000FF1C00FF5300FF8B00FFC5
00FEFF00C0FF0082FF0042FF0200FF6D00FFE000FFFF00A3FF001D
FF0000FF004CFF00D0B600FF4500FF0022FF006BFF00AAFF00E8FF00FFDB00FFA000FF66
00FF2F05FF0037FF0068FF0095FF00C0FF00E8FF00FFF100FFCE00FFAE00FF9A00FF8B00
FF7E00FF7200FF6800FF5F00FF5800FF5100FF4D00FF4C00FF5000FF5300FF5500FF5700
FF5800FF5800FF5800FF5700FF5600FF5400FF5200FF4F00FF4D00FF4A00FF4700FF4400
FF4100FF3D00FF3A00FF3700FF3400FF3000FF2D00FF2A00FF2700FF2500FF2200FF1F00
FF1D00FF1A00FF1800FF1600FF1400FF1200FF1000FF0F00FF0D00FF0C00FF0A00FF0900
FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0200FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200
FF0200FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0C00
FF0D00FF0F00FF1000FF1200FF1400FF1600FF1800FF1A00FF1D00FF1F00FF2200FF2500
FF2700FF2A00FF2D00FF3000FF3400FF3700FF3A00FF3D00FF4100FF4400FF4700FF4A00
FF4D00FF4F00FF5200FF5400FF5600FF5700FF5800FF5800FF5800FF5700FF5500FF5300
FF5000FF4C00FF4D00FF5100FF5800FF5F00FF6800FF7200FF7E00FF8B00FF9A00FFAE00
FFCE00FFF100E8FF00C0FF0095FF0068FF0037FF0005FF0000FF2F00FF6600FFA000FFDB
00E8FF00AAFF006BFF0022FF4500FFB600FFFF00D0FF004CFF0000
FF0000FF0000FF007CFF00FD8B00FF1D00FF0047FF0093FF00D2FF00FFF000FFB500FF7A
00FF4200FF0C27FF0058FF0087FF00B3FF00DDFF00FFFB00FFD700FFB600FFA100FF9100
FF8300FF7600FF6B00FF6200FF5A00FF5200FF4E00FF4E00FF5200FF5600FF5900FF5B00
FF5C00FF5C00FF5C00FF5C00FF5A00FF5900FF5700FF5400FF5200FF4F00FF4C00FF4800
FF4500FF4200FF3E00FF3B00FF3800FF3400FF3100FF2E00FF2B00FF2800FF2500FF2200
FF1F00FF1D00FF1A00FF1800FF1600FF1400FF1200FF1000FF0F00FF0D00FF0C00FF0A00
FF0900FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200FF0200FF0100
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200
FF0300FF0300FF0400FF0500FF0500FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00
FF0F00FF1000FF1200FF1400FF1600FF1800FF1A00FF1D00FF1F00FF2200FF2500FF2800
FF2B00FF2E00FF3100FF3400FF3800FF3B00FF3E00FF4200FF4500FF4800FF4C00FF4F00
FF5200FF5400FF5700FF5900FF5A00FF5C00FF5C00FF5C00FF5C00FF5B00FF5900FF5600
FF5200FF4E00FF4E00FF5200FF5A00FF6200FF6B00FF7600FF8300FF9100FFA100FFB600
FFD700FFFB00DDFF00B3FF0087FF0058FF0027FF0000FF0C00FF4200FF7A00FFB500FFF0
00D2FF0093FF0047FF1D00FF8B00FFFF00FDFF007CFF0000FF0000
FF0000FF0000FF0024FF00ACD600FF6100FF0009FF006CFF00BCFF00F9FF00FFC900FF8F
00FF5600FF1E15FF0048FF0078FF00A6FF00D1FF00F9FF00FFE000FFBE00FFA900FF9700
FF8800FF7A00FF6F00FF6400FF5C00FF5400FF4E00FF5000FF5500FF5900FF5C00FF5F00
FF6000FF6100FF6100FF6000FF5F00FF5E00FF5C00FF5900FF5700FF5400FF5100FF4D00
FF4A00FF4600FF4300FF3F00FF3C00FF3800FF3500FF3100FF2E00FF2B00FF2800FF2500
FF2200FF1F00FF1D00FF1A00FF1800FF1600FF1400FF1200FF1000FF0E00FF0D00FF0B00
FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0200FF0200FF0200
FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0200
FF0300FF0400FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00
FF1000FF1200FF1400FF1600FF1800FF1A00FF1D00FF1F00FF2200FF2500FF2800FF2B00
FF2E00FF3100FF3500FF3800FF3C00FF3F00FF4300FF4600FF4A00FF4D00FF5100FF5400
FF5700FF5900FF5C00FF5E00FF5F00FF6000FF6100FF6100FF6000FF5F00FF5C00FF5900
FF5500FF5000FF4E00FF5400FF5C00FF6400FF6F00FF7A00FF8800FF9700FFA900FFBE00
FFE000F9FF00D1FF00A6FF0078FF0048FF0015FF0000FF1E00FF5600FF8F00FFC900F9FF
00BCFF006CFF0009FF6100FFD600FFFF00ACFF0024FF0000FF0000
FF0000FF0000FF0000FF0057FF00DBA900FF3700FF0031FF0091FF00E4FF00FFDE00FFA3
00FF6900FF3104FF0038FF0069FF0098FF00C4FF00EEFF00FFEA00FFC600FFB100FF9E00
FF8D00FF7F00FF7200FF6700FF5E00FF5500FF4F00FF5300FF5800FF5C00FF6000FF6300
FF6400FF6500FF6600FF6500FF6400FF6300FF6100FF5F00FF5C00FF5900FF5600FF5200
FF4F00FF4B00FF4800FF4400FF4000FF3C00FF3900FF3500FF3200FF2E00FF2B00FF2800
FF2500FF2200FF1F00FF1D00FF1A00FF1800FF1600FF1300FF1200FF1000FF0E00FF0D00
FF0B00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0300FF0300FF0200FF0200
FF0100FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0100FF0200FF0200FF0300
FF0300FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0B00FF0D00FF0E00FF1000
FF1200FF1300FF1600FF1800FF1A00FF1D00FF1F00FF2200FF2500FF2800FF2B00FF2E00
FF3200FF3500FF3900FF3C00FF4000FF4400FF4800FF4B00FF4F00FF5200FF5600FF5900
FF5C00FF5F00FF6100FF6300FF6400FF6500FF6600FF6500FF6400FF6300FF6000FF5C00
FF5800FF5300FF4F00FF5500FF5E00FF6700FF7200FF7F00FF8D00FF9E00FFB100FFC600
FFEA00EEFF00C4FF0098FF0069FF0038FF0004FF0000FF3100FF6900FFA300FFDE00E4FF
0091FF0031FF3700FFA900FFFF00DBFF0057FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0089F400FF7C00FF0D00FF0058FF00B6FF00FFF300FFB7
00FF7C00FF4300FF0C27FF005AFF008AFF00B8FF00E3FF00FFF400FFD000FFB900FFA500
FF9300FF8300FF7500FF6A00FF5F00FF5700FF4F00FF5500FF5B00FF6000FF6300FF6700
FF6900FF6A00FF6B00FF6A00FF6A00FF6800FF6600FF6400FF6200FF5F00FF5B00FF5800
FF5400FF5000FF4D00FF4900FF4500FF4100FF3D00FF3900FF3600FF3200FF2E00FF2B00
FF2800FF2500FF2200FF1F00FF1C00FF1A00FF1700FF1500FF1300FF1100FF0F00FF0E00
FF0C00FF0B00FF0A00FF0800FF0700FF0600FF0500FF0500FF0400FF0300FF0300FF0200
FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0300
FF0400FF0500FF0500FF0600FF0700FF0800FF0A00FF0B00FF0C00FF0E00FF0F00FF1100
FF1300FF1500FF1700FF1A00FF1C00FF1F00FF2200FF2500FF2800FF2B00FF2E00FF3200
FF3600FF3900FF3D00FF4100FF4500FF4900FF4D00FF5000FF5400FF5800FF5B00FF5F00
FF6200FF6400FF6600FF6800FF6A00FF6A00FF6B00FF6A00FF6900FF6700FF6300FF6000
FF5B00FF5500FF4F00FF5700FF5F00FF6A00FF7500FF8300FF9300FFA500FFB900FFD000
FFF400E3FF00B8FF008AFF005AFF0027FF0000FF0C00FF4300FF7C00FFB700FFF300B6FF
0058FF0D00FF7C00FFF400FFFF0089FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0032FF00BCC500FF4F00FF001CFF0080FF00DBFF00FFD0
00FF9000FF5600FF1E17FF004AFF007CFF00ABFF00D7FF00FFFF00FFDB00FFC200FFAC00
FF9900FF8800FF7900FF6C00FF6100FF5800FF5000FF5700FF5D00FF6300FF6700FF6A00
FF6D00FF6F00FF6F00FF7000FF6F00FF6E00FF6C00FF6A00FF6800FF6500FF6100FF5E00
FF5A00FF5600FF5200FF4E00FF4A00FF4600FF4200FF3E00FF3A00FF3600FF3200FF2F00
FF2B00FF2800FF2500FF2200FF1F00FF1C00FF1A00FF1700FF1500FF1300FF1100FF0F00
FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0400FF0300FF0200
FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0400
FF0400FF0500FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1100FF1300
FF1500FF1700FF1A00FF1C00FF1F00FF2200FF2500FF2800FF2B00FF2F00FF3200FF3600
FF3A00FF3E00FF4200FF4600FF4A00FF4E00FF5200FF5600FF5A00FF5E00FF6100FF6500
FF6800FF6A00FF6C00FF6E00FF6F00FF7000FF6F00FF6F00FF6D00FF6A00FF6700FF6300
FF5D00FF5700FF5000FF5800FF6100FF6C00FF7900FF8800FF9900FFAC00FFC200FFDB00
FFFF00D7FF00ABFF007CFF004AFF0017FF0000FF1E00FF5600FF9000FFD000DBFF0080FF
001CFF4F00FFC500FFFF00BCFF0032FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0068FF00EE9500FF2200FF0046FF00A7FF00FFFF
00FFAD00FF6900FF3006FF003BFF006DFF009DFF00CBFF00F6FF00FFE700FFCB00FFB400
FF9F00FF8C00FF7D00FF6F00FF6300FF5900FF5100FF5800FF5F00FF6500FF6A00FF6E00
FF7100FF7300FF7400FF7500FF7500FF7400FF7200FF7000FF6E00FF6B00FF6700FF6400
FF6000FF5C00FF5700FF5300FF4F00FF4B00FF4600FF4200FF3E00FF3A00FF3600FF3200
FF2F00FF2B00FF2800FF2500FF2100FF1F00FF1C00FF1900FF1700FF1500FF1300FF1100
FF0F00FF0D00FF0C00FF0A00FF0900FF0800FF0700FF0600FF0500FF0400FF0300FF0300
FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400
FF0500FF0600FF0700FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1100FF1300FF1500
FF1700FF1900FF1C00FF1F00FF2100FF2500FF2800FF2B00FF2F00FF3200FF3600FF3A00
FF3E00FF4200FF4600FF4B00FF4F00FF5300FF5700FF5C00FF6000FF6400FF6700FF6B00
FF6E00FF7000FF7200FF7400FF7500FF7500FF7400FF7300FF7100FF6E00FF6A00FF6500
FF5F00FF5800FF5100FF5900FF6300FF6F00FF7D00FF8C00FF9F00FFB400FFCB00FFE700
F6FF00CBFF009DFF006DFF003BFF0006FF0000FF3000FF6900FFAD00FFFF00A7FF0046FF
2200FF9500FFFF00EEFF0068FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF000FFF009DDF00FF6600FF0009FF0070FF00CFFF
00FFDA00FF8B00FF4300FF0A2AFF005EFF008FFF00BEFF00EAFF00FFF300FFD500FFBC00
FFA500FF9200FF8000FF7200FF6500FF5A00FF5300FF5A00FF6200FF6800FF6E00FF7200
FF7500FF7800FF7900FF7B00FF7B00FF7A00FF7900FF7700FF7400FF7100FF6E00FF6A00
FF6600FF6200FF5D00FF5900FF5400FF5000FF4B00FF4700FF4300FF3E00FF3A00FF3600
FF3200FF2F00FF2B00FF2800FF2400FF2100FF1E00FF1B00FF1900FF1600FF1400FF1200
FF1000FF0E00FF0D00FF0B00FF0A00FF0800FF0700FF0600FF0500FF0400FF0400FF0300
FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0400FF0400
FF0500FF0600FF0700FF0800FF0A00FF0B00FF0D00FF0E00FF1000FF1200FF1400FF1600
FF1900FF1B00FF1E00FF2100FF2400FF2800FF2B00FF2F00FF3200FF3600FF3A00FF3E00
FF4300FF4700FF4B00FF5000FF5400FF5900FF5D00FF6200FF6600FF6A00FF6E00FF7100
FF7400FF7700FF7900FF7A00FF7B00FF7B00FF7900FF7800FF7500FF7200FF6E00FF6800
FF6200FF5A00FF5300FF5A00FF6500FF7200FF8000FF9200FFA500FFBC00FFD500FFF300
EAFF00BEFF008FFF005EFF002AFF0000FF0A00FF4300FF8B00FFDA00CFFF0070FF0009FF
6600FFDF00FFFF009DFF000FFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0047FF00D2AD00FF3600FF0036FF009AFF
00F6FF00FFB500FF6900FF231AFF004FFF0081FF00B1FF00DBFF00FFFF00FFE000FFC400
FFAC00FF9700FF8500FF7500FF6700FF5B00FF5500FF5C00FF6400FF6B00FF7100FF7600
FF7A00FF7D00FF7F00FF8000FF8100FF8000FF7F00FF7D00FF7B00FF7800FF7400FF7100
FF6D00FF6800FF6400FF5F00FF5A00FF5500FF5100FF4C00FF4700FF4300FF3F00FF3A00
FF3600FF3200FF2E00FF2B00FF2700FF2400FF2100FF1E00FF1B00FF1800FF1600FF1400
FF1200FF1000FF0E00FF0C00FF0B00FF0900FF0800FF0700FF0600FF0500FF0400FF0300
FF0300FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0500
FF0600FF0700FF0800FF0900FF0B00FF0C00FF0E00FF1000FF1200FF1400FF1600FF1800
FF1B00FF1E00FF2100FF2400FF2700FF2B00FF2E00FF3200FF3600FF3A00FF3F00FF4300
FF4700FF4C00FF5100FF5500FF5A00FF5F00FF6400FF6800FF6D00FF7100FF7400FF7800
FF7B00FF7D00FF7F00FF8000FF8100FF8000FF7F00FF7D00FF7A00FF7600FF7100FF6B00
FF6400FF5C00FF5500FF5B00FF6700FF7500FF8500FF9700FFAC00FFC400FFE000FFFF00
DBFF00B1FF0081FF004FFF001AFF0000FF2300FF6900FFB500F6FF009AFF0036FF3600FF
AD00FFFF00D2FF0047FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF007FF800FF7B00FF0700FF0063FF
00C4FF00FFE200FF9000FF4600FF0338FF006FFF009FFF00CBFF00F1FF00FFEC00FFCE00
FFB400FF9D00FF8900FF7800FF6900FF5C00FF5600FF5D00FF6600FF6D00FF7400FF7900
FF7E00FF8200FF8400FF8600FF8700FF8700FF8600FF8400FF8200FF7F00FF7B00FF7700
FF7300FF6F00FF6A00FF6500FF6000FF5B00FF5600FF5100FF4D00FF4800FF4300FF3F00
FF3A00FF3600FF3200FF2E00FF2A00FF2700FF2400FF2000FF1D00FF1B00FF1800FF1600
FF1300FF1100FF0F00FF0D00FF0C00FF0A00FF0900FF0800FF0600FF0500FF0500FF0400
FF0300FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0400FF0500FF0500
FF0600FF0800FF0900FF0A00FF0C00FF0D00FF0F00FF1100FF1300FF1600FF1800FF1B00
FF1D00FF2000FF2400FF2700FF2A00FF2E00FF3200FF3600FF3A00FF3F00FF4300FF4800
FF4D00FF5100FF5600FF5B00FF6000FF6500FF6A00FF6F00FF7300FF7700FF7B00FF7F00
FF8200FF8400FF8600FF8700FF8700FF8600FF8400FF8200FF7E00FF7900FF7400FF6D00
FF6600FF5D00FF5600FF5C00FF6900FF7800FF8900FF9D00FFB400FFCE00FFEC00F1FF00
CBFF009FFF006FFF0038FF0000FF0300FF4600FF9000FFE200C4FF0063FF0700FF7B00FF
F800FFFF007FFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0028FF00B7C300FF4800FF0027FF
008FFF00EEFF00FFBB00FF6C00FF241CFF0056FF008AFF00B9FF00E2FF00FFF800FFD800
FFBC00FFA300FF8D00FF7B00FF6B00FF5D00FF5800FF5E00FF6700FF7000FF7700FF7D00
FF8200FF8700FF8A00FF8C00FF8D00FF8D00FF8D00FF8B00FF8900FF8600FF8200FF7F00
FF7A00FF7600FF7100FF6C00FF6700FF6100FF5C00FF5700FF5200FF4D00FF4800FF4300
FF3F00FF3A00FF3600FF3200FF2E00FF2A00FF2700FF2300FF2000FF1D00FF1A00FF1700
FF1500FF1300FF1100FF0F00FF0D00FF0B00FF0A00FF0800FF0700FF0600FF0500FF0400
FF0300FF0300FF0200FF0200FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0500FF0600
FF0700FF0800FF0A00FF0B00FF0D00FF0F00FF1100FF1300FF1500FF1700FF1A00FF1D00
FF2000FF2300FF2700FF2A00FF2E00FF3200FF3600FF3A00FF3F00FF4300FF4800FF4D00
FF5200FF5700FF5C00FF6100FF6700FF6C00FF7100FF7600FF7A00FF7F00FF8200FF8600
FF8900FF8B00FF8D00FF8D00FF8D00FF8C00FF8A00FF8700FF8200FF7D00FF7700FF7000
FF6700FF5E00FF5800FF5D00FF6B00FF7B00FF8D00FFA300FFBC00FFD800FFF800E2FF00
B9FF008AFF0056FF001CFF0000FF2400FF6C00FFBB00EEFF008FFF0027FF4800FFC300FF
FF00B7FF0028FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0063FF00EF8E00FF1600FF
0057FF00BBFF00FFE800FF9400FF4700FF023BFF0073FF00A5FF00D2FF00F9FF00FFE300
FFC400FFA900FF9200FF7E00FF6D00FF5E00FF5900FF5F00FF6900FF7200FF7A00FF8000
FF8700FF8C00FF9000FF9200FF9400FF9400FF9400FF9200FF9000FF8D00FF8A00FF8600
FF8200FF7D00FF7800FF7300FF6D00FF6800FF6200FF5D00FF5800FF5300FF4D00FF4800
FF4400FF3F00FF3A00FF3600FF3200FF2E00FF2A00FF2600FF2300FF1F00FF1C00FF1900
FF1700FF1400FF1200FF1000FF0E00FF0C00FF0B00FF0900FF0800FF0700FF0600FF0500
FF0400FF0300FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF0100FF0100FF0200FF0200FF0300FF0400FF0500FF0600FF0700
FF0800FF0900FF0B00FF0C00FF0E00FF1000FF1200FF1400FF1700FF1900FF1C00FF1F00
FF2300FF2600FF2A00FF2E00FF3200FF3600FF3A00FF3F00FF4400FF4800FF4D00FF5300
FF5800FF5D00FF6200FF6800FF6D00FF7300FF7800FF7D00FF8200FF8600FF8A00FF8D00
FF9000FF9200FF9400FF9400FF9400FF9200FF9000FF8C00FF8700FF8000FF7A00FF7200
FF6900FF5F00FF5900FF5E00FF6D00FF7E00FF9200FFA900FFC400FFE300F9FF00D2FF00
A5FF0073FF003BFF0000FF0200FF4700FF9400FFE800BBFF0057FF1600FF8E00FFFF00EF
FF0063FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0009FF009ED800FF5900FF
001BFF0086FF00E8FF00FFBE00FF6D00FF231FFF005BFF0091FF00C0FF00EBFF00FFEE00
FFCD00FFB100FF9700FF8200FF6F00FF5F00FF5A00FF5F00FF6A00FF7400FF7C00FF8400
FF8B00FF9100FF9500FF9800FF9A00FF9B00FF9B00FF9900FF9700FF9500FF9100FF8D00
FF8900FF8400FF7F00FF7A00FF7400FF6F00FF6900FF6300FF5E00FF5800FF5300FF4E00
FF4900FF4300FF3F00FF3A00FF3500FF3100FF2D00FF2900FF2500FF2200FF1F00FF1C00
FF1900FF1600FF1400FF1100FF0F00FF0D00FF0C00FF0A00FF0900FF0700FF0600FF0500
FF0400FF0300FF0300FF0200FF0200FF0100FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF0100FF0200FF0200FF0300FF0300FF0400FF0500FF0600FF0700
FF0900FF0A00FF0C00FF0D00FF0F00FF1100FF1400FF1600FF1900FF1C00FF1F00FF2200
FF2500FF2900FF2D00FF3100FF3500FF3A00FF3F00FF4300FF4900FF4E00FF5300FF5800
FF5E00FF6300FF6900FF6F00FF7400FF7A00FF7F00FF8400FF8900FF8D00FF9100FF9500
FF9700FF9900FF9B00FF9B00FF9A00FF9800FF9500FF9100FF8B00FF8400FF7C00FF7400
FF6A00FF5F00FF5A00FF5F00FF6F00FF8200FF9700FFB100FFCD00FFEE00EBFF00C0FF00
91FF005BFF001FFF0000FF2300FF6D00FFBE00E8FF0086FF001BFF5900FFD800FFFF009E
FF0009FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0047FF00D8A000FF
2400FF004CFF00B4FF00FFEB00FF9500FF4600FF0041FF007AFF00AEFF00DBFF00FFFB00
FFD700FFB800FF9D00FF8600FF7200FF6000FF5B00FF6000FF6B00FF7500FF7F00FF8800
FF8F00FF9600FF9B00FF9E00FFA000FFA200FFA200FFA100FF9F00FF9C00FF9900FF9500
FF9100FF8C00FF8700FF8100FF7C00FF7600FF7000FF6A00FF6400FF5F00FF5900FF5300
FF4E00FF4800FF4300FF3E00FF3A00FF3500FF3100FF2C00FF2800FF2500FF2100FF1E00
FF1B00FF1800FF1500FF1300FF1100FF0F00FF0D00FF0B00FF0900FF0800FF0700FF0600
FF0500FF0400FF0300FF0200FF0200FF0100FF0100FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0100FF0100FF0200FF0200FF0300FF0400FF0500FF0600FF0700FF0800
FF0900FF0B00FF0D00FF0F00FF1100FF1300FF1500FF1800FF1B00FF1E00FF2100FF2500
FF2800FF2C00FF3100FF3500FF3A00FF3E00FF4300FF4800FF4E00FF5300FF5900FF5F00
FF6400FF6A00FF7000FF7600FF7C00FF8100FF8700FF8C00FF9100FF9500FF9900FF9C00
FF9F00FFA100FFA200FFA200FFA000FF9E00FF9B00FF9600FF8F00FF8800FF7F00FF7500
FF6B00FF6000FF5B00FF6000FF7200FF8600FF9D00FFB800FFD700FFFB00DBFF00AEFF00
7AFF0041FF0000FF0000FF4600FF9500FFEB00B4FF004CFF2400FFA000FFFF00D8FF0047
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0085EC00FF
6800FF000FFF007EFF00E3FF00FFBF00FF6B00FF1F24FF0062FF0099FF00CBFF00F6FF00
FFE200FFC100FFA300FF8A00FF7400FF6200FF5C00FF6000FF6C00FF7700FF8100FF8B00
FF9400FF9B00FFA000FFA400FFA700FFA900FFA900FFA800FFA700FFA400FFA100FF9D00
FF9900FF9400FF8F00FF8900FF8300FF7D00FF7700FF7100FF6B00FF6500FF5F00FF5900
FF5300FF4E00FF4800FF4300FF3E00FF3900FF3400FF3000FF2C00FF2800FF2400FF2000
FF1D00FF1A00FF1700FF1500FF1200FF1000FF0E00FF0C00FF0A00FF0900FF0700FF0600
FF0500FF0400FF0300FF0300FF0200FF0100FF0100FF0100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0100FF0100FF0100FF0200FF0300FF0300FF0400FF0500FF0600FF0700FF0900
FF0A00FF0C00FF0E00FF1000FF1200FF1500FF1700FF1A00FF1D00FF2000FF2400FF2800
FF2C00FF3000FF3400FF3900FF3E00FF4300FF4800FF4E00FF5300FF5900FF5F00FF6500
FF6B00FF7100FF7700FF7D00FF8300FF8900FF8F00FF9400FF9900FF9D00FFA100FFA400
FFA700FFA800FFA900FFA900FFA700FFA400FFA000FF9B00FF9400FF8B00FF8100FF7700
FF6C00FF6000FF5C00FF6200FF7400FF8A00FFA300FFC100FFE200F6FF00CBFF0099FF00
62FF0024FF0000FF1F00FF6B00FFBF00E3FF007EFF000FFF6800FFEC00FFFF0085FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF002BFF00C3
B100FF3100FF0044FF00B0FF00FFED00FF9400FF4206FF0048FF0083FF00B8FF00E7FF00
FFEE00FFCA00FFAA00FF8F00FF7700FF6300FF5D00FF6000FF6C00FF7800FF8400FF8F00
FF9800FF9F00FFA500FFAA00FFAD00FFAF00FFB000FFB000FFAF00FFAD00FFAA00FFA600
FFA100FF9C00FF9700FF9100FF8B00FF8500FF7F00FF7800FF7200FF6C00FF6600FF5F00
FF5900FF5300FF4E00FF4800FF4300FF3D00FF3800FF3400FF2F00FF2B00FF2700FF2300
FF2000FF1C00FF1900FF1600FF1400FF1100FF0F00FF0D00FF0B00FF0A00FF0800FF0700
FF0600FF0500FF0400FF0300FF0200FF0200FF0100FF0100FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0100FF0100FF0200FF0200FF0300FF0400FF0500FF0600FF0700FF0800FF0A00
FF0B00FF0D00FF0F00FF1100FF1400FF1600FF1900FF1C00FF2000FF2300FF2700FF2B00
FF2F00FF3400FF3800FF3D00FF4300FF4800FF4E00FF5300FF5900FF5F00FF6600FF6C00
FF7200FF7800FF7F00FF8500FF8B00FF9100FF9700FF9C00FFA100FFA600FFAA00FFAD00
FFAF00FFB000FFB000FFAF00FFAD00FFAA00FFA500FF9F00FF9800FF8F00FF8400FF7800
FF6C00FF6000FF5D00FF6300FF7700FF8F00FFAA00FFCA00FFEE00E7FF00B8FF0083FF00
48FF0006FF0000FF4200FF9400FFED00B0FF0044FF3100FFB100FFFF00C3FF002BFF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF006C
FE00FF7600FF0006FF0078FF00E1FF00FFBF00FF6800FF192CFF006CFF00A5FF00D7FF00
FFFB00FFD400FFB200FF9400FF7A00FF6500FF5D00FF6000FF6D00FF7900FF8600FF9200
FF9B00FFA400FFAB00FFB000FFB400FFB600FFB800FFB800FFB700FFB500FFB200FFAE00
FFAA00FFA500FFA000FF9A00FF9400FF8D00FF8700FF8000FF7A00FF7300FF6C00FF6600
FF6000FF5900FF5300FF4D00FF4800FF4200FF3D00FF3800FF3300FF2E00FF2A00FF2600
FF2200FF1F00FF1B00FF1800FF1500FF1300FF1000FF0E00FF0C00FF0A00FF0900FF0700
FF0600FF0500FF0400FF0300FF0200FF0200FF0100FF0100FF0100FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0100FF0100FF0100FF0200FF0200FF0300FF0400FF0500FF0600FF0700FF0900FF0A00
FF0C00FF0E00FF1000FF1300FF1500FF1800FF1B00FF1F00FF2200FF2600FF2A00FF2E00
FF3300FF3800FF3D00FF4200FF4800FF4D00FF5300FF5900FF6000FF6600FF6C00FF7300
FF7A00FF8000FF8700FF8D00FF9400FF9A00FFA000FFA500FFAA00FFAE00FFB200FFB500
FFB700FFB800FFB800FFB600FFB400FFB000FFAB00FFA400FF9B00FF9200FF8600FF7900
FF6D00FF6000FF5D00FF6500FF7A00FF9400FFB200FFD400FFFB00D7FF00A5FF006CFF00
2CFF0000FF1900FF6800FFBF00E1FF0078FF0006FF7600FFFE00FFFF006CFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0010
FF00AEC100FF3C00FF003DFF00ADFF00FFED00FF9000FF3C0EFF0052FF008FFF00C5FF00
F6FF00FFDF00FFBA00FF9A00FF7E00FF6600FF5E00FF6000FF6D00FF7A00FF8800FF9400
FF9F00FFA800FFB000FFB600FFBA00FFBD00FFBF00FFC000FFBF00FFBD00FFBB00FFB700
FFB300FFAE00FFA900FFA300FF9C00FF9600FF8F00FF8800FF8100FF7B00FF7400FF6D00
FF6600FF6000FF5900FF5300FF4D00FF4700FF4100FF3C00FF3700FF3200FF2D00FF2900
FF2500FF2100FF1E00FF1A00FF1700FF1400FF1200FF1000FF0D00FF0B00FF0A00FF0800
FF0700FF0600FF0400FF0400FF0300FF0200FF0100FF0100FF0100FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0100FF0100FF0100FF0200FF0300FF0400FF0400FF0600FF0700FF0800FF0A00FF0B00
FF0D00FF1000FF1200FF1400FF1700FF1A00FF1E00FF2100FF2500FF2900FF2D00FF3200
FF3700FF3C00FF4100FF4700FF4D00FF5300FF5900FF6000FF6600FF6D00FF7400FF7B00
FF8100FF8800FF8F00FF9600FF9C00FFA300FFA900FFAE00FFB300FFB700FFBB00FFBD00
FFBF00FFC000FFBF00FFBD00FFBA00FFB600FFB000FFA800FF9F00FF9400FF8800FF7A00
FF6D00FF6000FF5E00FF6600FF7E00FF9A00FFBA00FFDF00F6FF00C5FF008FFF0052FF00
0EFF0000FF3C00FF9000FFED00ADFF003DFF3C00FFC100FFFF00AEFF0010FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0055FF00EF8300FF0100FF0075FF00E1FF00FFBB00FF6200FF1137FF0078FF00B2FF00
E6FF00FFEB00FFC300FFA000FF8200FF6800FF5F00FF6100FF6C00FF7B00FF8A00FF9700
FFA200FFAC00FFB500FFBB00FFC100FFC400FFC700FFC800FFC800FFC600FFC400FFC000
FFBC00FFB700FFB200FFAC00FFA500FF9E00FF9800FF9100FF8A00FF8300FF7B00FF7400
FF6D00FF6600FF6000FF5900FF5200FF4C00FF4600FF4100FF3B00FF3600FF3100FF2C00
FF2800FF2400FF2000FF1D00FF1900FF1600FF1300FF1100FF0F00FF0D00FF0B00FF0900
FF0700FF0600FF0500FF0400FF0300FF0200FF0200FF0100FF0100FF0100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100
FF0100FF0100FF0200FF0200FF0300FF0400FF0500FF0600FF0700FF0900FF0B00FF0D00
FF0F00FF1100FF1300FF1600FF1900FF1D00FF2000FF2400FF2800FF2C00FF3100FF3600
FF3B00FF4100FF4600FF4C00FF5200FF5900FF6000FF6600FF6D00FF7400FF7B00FF8300
FF8A00FF9100FF9800FF9E00FFA500FFAC00FFB200FFB700FFBC00FFC000FFC400FFC600
FFC800FFC800FFC700FFC400FFC100FFBB00FFB500FFAC00FFA200FF9700FF8A00FF7B00
FF6C00FF6100FF5F00FF6800FF8200FFA000FFC300FFEB00E6FF00B2FF0078FF0037FF00
00FF1100FF6200FFBB00E1FF0075FF0100FF8300FFFF00EFFF0055FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0099CF00FF4500FF0038FF00ACFF00FFEA00FF8A00FF3419FF005FFF009EFF00
D5FF00FFF900FFCD00FFA800FF8700FF6B00FF6000FF6100FF6C00FF7C00FF8B00FF9900
FFA600FFB100FFBB00FFC300FFC900FFCD00FFCF00FFD000FFD000FFCF00FFCD00FFCA00
FFC600FFC100FFBB00FFB500FFAF00FFA800FFA100FF9A00FF9200FF8B00FF8400FF7C00
FF7500FF6D00FF6600FF5F00FF5800FF5200FF4C00FF4500FF4000FF3A00FF3500FF3000
FF2B00FF2700FF2300FF1F00FF1B00FF1800FF1500FF1200FF1000FF0E00FF0C00FF0A00
FF0800FF0700FF0500FF0400FF0300FF0300FF0200FF0100FF0100FF0100FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100
FF0100FF0100FF0200FF0300FF0300FF0400FF0500FF0700FF0800FF0A00FF0C00FF0E00
FF1000FF1200FF1500FF1800FF1B00FF1F00FF2300FF2700FF2B00FF3000FF3500FF3A00
FF4000FF4500FF4C00FF5200FF5800FF5F00FF6600FF6D00FF7500FF7C00FF8400FF8B00
FF9200FF9A00FFA100FFA800FFAF00FFB500FFBB00FFC100FFC600FFCA00FFCD00FFCF00
FFD000FFD000FFCF00FFCD00FFC900FFC300FFBB00FFB100FFA600FF9900FF8B00FF7C00
FF6C00FF6100FF6000FF6B00FF8700FFA800FFCD00FFF900D5FF009EFF005FFF0019FF00
00FF3400FF8A00FFEA00ACFF0038FF4500FFCF00FFFF0099FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF003DFF00DE8E00FF0700FF0073FF00E3FF00FFB600FF5A00FF0644FF0087FF00
C3FF00F8FF00FFD800FFB000FF8C00FF6E00FF6100FF6100FF6B00FF7C00FF8C00FF9B00
FFAA00FFB700FFC300FFCC00FFD200FFD700FFD900FFDA00FFD900FFD800FFD600FFD300
FFCF00FFCB00FFC500FFBF00FFB800FFB100FFAA00FFA300FF9C00FF9400FF8C00FF8400
FF7D00FF7500FF6D00FF6600FF5F00FF5800FF5100FF4B00FF4400FF3F00FF3900FF3400
FF2F00FF2A00FF2600FF2200FF1E00FF1A00FF1700FF1400FF1100FF0F00FF0D00FF0B00
FF0900FF0700FF0600FF0500FF0400FF0300FF0200FF0200FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0200FF0200FF0300FF0400FF0500FF0600FF0700FF0900FF0B00FF0D00FF0F00
FF1100FF1400FF1700FF1A00FF1E00FF2200FF2600FF2A00FF2F00FF3400FF3900FF3F00
FF4400FF4B00FF5100FF5800FF5F00FF6600FF6D00FF7500FF7D00FF8400FF8C00FF9400
FF9C00FFA300FFAA00FFB100FFB800FFBF00FFC500FFCB00FFCF00FFD300FFD600FFD800
FFD900FFDA00FFD900FFD700FFD200FFCC00FFC300FFB700FFAA00FF9B00FF8C00FF7C00
FF6B00FF6100FF6100FF6E00FF8C00FFB000FFD800F8FF00C3FF0087FF0044FF0000FF06
00FF5A00FFB600E3FF0073FF0700FF8E00FFFF00DEFF003DFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0085DD00FF4D00FF0035FF00ADFF00FFE500FF8200FF2926FF006FFF00
AFFF00E8FF00FFE500FFB900FF9200FF7100FF6200FF6200FF6A00FF7C00FF8D00FF9D00
FFAF00FFBE00FFCA00FFD400FFDB00FFE100FFE400FFE500FFE500FFE300FFE000FFDD00
FFD900FFD500FFCF00FFC900FFC300FFBC00FFB500FFAD00FFA500FF9D00FF9500FF8D00
FF8500FF7D00FF7500FF6D00FF6600FF5E00FF5700FF5000FF4A00FF4300FF3D00FF3800
FF3200FF2D00FF2900FF2400FF2000FF1C00FF1900FF1600FF1300FF1000FF0E00FF0C00
FF0A00FF0800FF0700FF0500FF0400FF0300FF0300FF0200FF0100FF0100FF0100FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100
FF0100FF0200FF0300FF0300FF0400FF0500FF0700FF0800FF0A00FF0C00FF0E00FF1000
FF1300FF1600FF1900FF1C00FF2000FF2400FF2900FF2D00FF3200FF3800FF3D00FF4300
FF4A00FF5000FF5700FF5E00FF6600FF6D00FF7500FF7D00FF8500FF8D00FF9500FF9D00
FFA500FFAD00FFB500FFBC00FFC300FFC900FFCF00FFD500FFD900FFDD00FFE000FFE300
FFE500FFE500FFE400FFE100FFDB00FFD400FFCA00FFBE00FFAF00FF9D00FF8D00FF7C00
FF6A00FF6200FF6200FF7100FF9200FFB900FFE500E8FF00AFFF006FFF0026FF0000FF29
00FF8200FFE500ADFF0035FF4D00FFDD00FFFF0085FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0025FF00CD9800FF0C00FF0073FF00E7FF00FFAE00FF4F06FF0054FF00
99FF00D6FF00FFF200FFC300FF9900FF7600FF6300FF6200FF6900FF7C00FF8E00FFA100
FFB400FFC400FFD200FFDC00FFE500FFEB00FFEF00FFF000FFF000FFEF00FFEB00FFE700
FFE400FFDF00FFDA00FFD400FFCD00FFC600FFBF00FFB700FFAF00FFA700FF9F00FF9600
FF8E00FF8500FF7D00FF7500FF6D00FF6500FF5D00FF5600FF4F00FF4800FF4200FF3C00
FF3600FF3100FF2C00FF2700FF2300FF1F00FF1B00FF1800FF1500FF1200FF0F00FF0D00
FF0B00FF0900FF0700FF0600FF0500FF0400FF0300FF0200FF0200FF0100FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100
FF0200FF0200FF0300FF0400FF0500FF0600FF0700FF0900FF0B00FF0D00FF0F00FF1200
FF1500FF1800FF1B00FF1F00FF2300FF2700FF2C00FF3100FF3600FF3C00FF4200FF4800
FF4F00FF5600FF5D00FF6500FF6D00FF7500FF7D00FF8500FF8E00FF9600FF9F00FFA700
FFAF00FFB700FFBF00FFC600FFCD00FFD400FFDA00FFDF00FFE400FFE700FFEB00FFEF00
FFF000FFF000FFEF00FFEB00FFE500FFDC00FFD200FFC400FFB400FFA100FF8E00FF7C00
FF6900FF6200FF6300FF7600FF9900FFC300FFF200D6FF0099FF0054FF0006FF0000FF4F
00FFAE00E7FF0073FF0C00FF9800FFFF00CDFF0025FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0070EA00FF5400FF0034FF00B0FF00FFDE00FF7700FF1B37FF00
81FF00C3FF00FDFF00FFCE00FFA100FF7A00FF6500FF6300FF6700FF7B00FF8E00FFA500
FFB900FFCB00FFD900FFE500FFEE00FFF500FFF900FFFC00FFFC00FFFB00FFF800FFF400
FFEE00FFEA00FFE500FFDF00FFD800FFD100FFCA00FFC200FFBA00FFB200FFA900FFA000
FF9700FF8E00FF8600FF7D00FF7400FF6C00FF6400FF5C00FF5500FF4E00FF4700FF4100
FF3B00FF3500FF2F00FF2A00FF2600FF2100FF1D00FF1A00FF1600FF1300FF1100FF0E00
FF0C00FF0A00FF0800FF0700FF0500FF0400FF0300FF0300FF0200FF0200FF0100FF0100
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0200
FF0200FF0300FF0300FF0400FF0500FF0700FF0800FF0A00FF0C00FF0E00FF1100FF1300
FF1600FF1A00FF1D00FF2100FF2600FF2A00FF2F00FF3500FF3B00FF4100FF4700FF4E00
FF5500FF5C00FF6400FF6C00FF7400FF7D00FF8600FF8E00FF9700FFA000FFA900FFB200
FFBA00FFC200FFCA00FFD100FFD800FFDF00FFE500FFEA00FFEE00FFF400FFF800FFFB00
FFFC00FFFC00FFF900FFF500FFEE00FFE500FFD900FFCB00FFB900FFA500FF8E00FF7B00
FF6700FF6300FF6500FF7A00FFA100FFCE00FDFF00C3FF0081FF0037FF0000FF1B00FF77
00FFDE00B0FF0034FF5400FFEA00FFFF0070FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF000BFF00BCA200FF1000FF0075FF00EEFF00FFA400FF4117FF00
67FF00AEFF00EDFF00FFDB00FFAA00FF8000FF6600FF6300FF6500FF7A00FF8F00FFA800
FFBE00FFD100FFE100FFEE00FFF800FFFF00FAFF00F8FF00F7FF00F8FF00FAFF00FEFF00
FFFB00FFF500FFF000FFEA00FFE400FFDD00FFD600FFCE00FFC500FFBC00FFB300FFAA00
FFA100FF9800FF8F00FF8600FF7D00FF7400FF6B00FF6300FF5B00FF5400FF4D00FF4600
FF3F00FF3900FF3300FF2E00FF2900FF2400FF2000FF1C00FF1800FF1500FF1200FF0F00
FF0D00FF0B00FF0900FF0700FF0600FF0500FF0400FF0300FF0200FF0200FF0100FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200
FF0200FF0300FF0400FF0500FF0600FF0700FF0900FF0B00FF0D00FF0F00FF1200FF1500
FF1800FF1C00FF2000FF2400FF2900FF2E00FF3300FF3900FF3F00FF4600FF4D00FF5400
FF5B00FF6300FF6B00FF7400FF7D00FF8600FF8F00FF9800FFA100FFAA00FFB300FFBC00
FFC500FFCE00FFD600FFDD00FFE400FFEA00FFF000FFF500FFFB00FEFF00FAFF00F8FF00
F7FF00F8FF00FAFF00FFFF00FFF800FFEE00FFE100FFD100FFBE00FFA800FF8F00FF7A00
FF6500FF6300FF6600FF8000FFAA00FFDB00EDFF00AEFF0067FF0017FF0000FF4100FFA4
00EEFF0075FF1000FFA200FFFF00BCFF000BFF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0059F800FF5A00FF0034FF00B6FF00FFD400FF6A00FF0B
4AFF0096FF00DAFF00FFE900FFB400FF8700FF6900FF6400FF6500FF7800FF9100FFAB00
FFC300FFD700FFE800FFF600FEFF00F5FF00EFFF00ECFF00EAFF00EBFF00EDFF00F1FF00
F6FF00FDFF00FFFC00FFF600FFF000FFE900FFE200FFDA00FFD100FFC800FFBF00FFB500
FFAC00FFA200FF9800FF8F00FF8500FF7C00FF7300FF6A00FF6200FF5A00FF5200FF4B00
FF4400FF3E00FF3700FF3200FF2C00FF2700FF2300FF1E00FF1A00FF1700FF1400FF1100
FF0E00FF0C00FF0A00FF0800FF0700FF0500FF0400FF0400FF0300FF0200FF0200FF0100
FF0100FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0200FF0200
FF0300FF0400FF0400FF0500FF0700FF0800FF0A00FF0C00FF0E00FF1100FF1400FF1700
FF1A00FF1E00FF2300FF2700FF2C00FF3200FF3700FF3E00FF4400FF4B00FF5200FF5A00
FF6200FF6A00FF7300FF7C00FF8500FF8F00FF9800FFA200FFAC00FFB500FFBF00FFC800
FFD100FFDA00FFE200FFE900FFF000FFF600FFFC00FDFF00F6FF00F1FF00EDFF00EBFF00
EAFF00ECFF00EFFF00F5FF00FEFF00FFF600FFE800FFD700FFC300FFAB00FF9100FF7800
FF6500FF6400FF6900FF8700FFB400FFE900DAFF0096FF004AFF0000FF0B00FF6A00FFD4
00B6FF0034FF5A00FFF800FFFF0059FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF00A7AE00FF1300FF0078FF00F6FF00FF9700FF30
2BFF007DFF00C6FF00FFF800FFC000FF8E00FF6B00FF6500FF6500FF7600FF9200FFAE00
FFC700FFDD00FFEF00FFFF00F4FF00EBFF00E4FF00DFFF00DDFF00DDFF00DFFF00E3FF00
E8FF00EFFF00F6FF00FDFF00FFFC00FFF600FFEE00FFE600FFDD00FFD400FFCA00FFC100
FFB700FFAC00FFA200FF9800FF8E00FF8500FF7B00FF7200FF6900FF6100FF5900FF5100
FF4900FF4200FF3C00FF3600FF3000FF2A00FF2500FF2100FF1D00FF1900FF1500FF1200
FF0F00FF0D00FF0B00FF0900FF0800FF0600FF0500FF0400FF0300FF0300FF0200FF0100
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0100FF0200FF0300
FF0300FF0400FF0500FF0600FF0800FF0900FF0B00FF0D00FF0F00FF1200FF1500FF1900
FF1D00FF2100FF2500FF2A00FF3000FF3600FF3C00FF4200FF4900FF5100FF5900FF6100
FF6900FF7200FF7B00FF8500FF8E00FF9800FFA200FFAC00FFB700FFC100FFCA00FFD400
FFDD00FFE600FFEE00FFF600FFFC00FDFF00F6FF00EFFF00E8FF00E3FF00DFFF00DDFF00
DDFF00DFFF00E4FF00EBFF00F4FF00FFFF00FFEF00FFDD00FFC700FFAE00FF9200FF7600
FF6500FF6500FF6B00FF8E00FFC000FFF800C6FF007DFF002BFF0000FF3000FF9700F6FF
0078FF1300FFAE00FFFF00A7FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF003EFF00F56300FF0034FF00BDFF00FFC800FF5A
08FF0061FF00AFFF00F5FF00FFCC00FF9700FF6F00FF6600FF6500FF7400FF9200FFB100
FFCB00FFE300FFF600F8FF00EAFF00E0FF00D8FF00D3FF00D0FF00CFFF00D1FF00D4FF00
D9FF00E0FF00E8FF00F0FF00F6FF00FCFF00FFFB00FFF300FFEA00FFE100FFD700FFCD00
FFC200FFB800FFAD00FFA300FF9800FF8E00FF8400FF7A00FF7100FF6800FF5F00FF5700
FF4F00FF4800FF4000FF3A00FF3400FF2E00FF2900FF2400FF1F00FF1B00FF1700FF1400
FF1100FF0E00FF0C00FF0A00FF0800FF0700FF0600FF0500FF0400FF0300FF0200FF0200
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0200FF0200FF0300
FF0400FF0500FF0600FF0700FF0800FF0A00FF0C00FF0E00FF1100FF1400FF1700FF1B00
FF1F00FF2400FF2900FF2E00FF3400FF3A00FF4000FF4800FF4F00FF5700FF5F00FF6800
FF7100FF7A00FF8400FF8E00FF9800FFA300FFAD00FFB800FFC200FFCD00FFD700FFE100
FFEA00FFF300FFFB00FCFF00F6FF00F0FF00E8FF00E0FF00D9FF00D4FF00D1FF00CFFF00
D0FF00D3FF00D8FF00E0FF00EAFF00F8FF00FFF600FFE300FFCB00FFB100FF9200FF7400
FF6500FF6600FF6F00FF9700FFCC00F5FF00AFFF0061FF0008FF0000FF5A00FFC800BDFF
0034FF6300FFFF00F5FF003EFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0090BB00FF1700FF007CFF00FFFE00FF87
00FF1D42FF0096FF00E2FF00FFDB00FFA100FF7300FF6800FF6500FF7100FF9300FFB300
FFCF00FFE800FFFD00EFFF00E1FF00D5FF00CCFF00C6FF00C2FF00C1FF00C2FF00C5FF00
CAFF00D1FF00D8FF00E1FF00E8FF00EFFF00F6FF00FEFF00FFF800FFEE00FFE400FFD900
FFCE00FFC400FFB900FFAE00FFA300FF9800FF8D00FF8300FF7900FF6F00FF6600FF5D00
FF5500FF4D00FF4600FF3E00FF3800FF3200FF2C00FF2700FF2200FF1D00FF1900FF1600
FF1200FF1000FF0D00FF0B00FF0900FF0800FF0700FF0500FF0400FF0300FF0300FF0200
FF0100FF0100FF0000FF0000FF0000FF0000FF0000FF0100FF0100FF0200FF0300FF0300
FF0400FF0500FF0700FF0800FF0900FF0B00FF0D00FF1000FF1200FF1600FF1900FF1D00
FF2200FF2700FF2C00FF3200FF3800FF3E00FF4600FF4D00FF5500FF5D00FF6600FF6F00
FF7900FF8300FF8D00FF9800FFA300FFAE00FFB900FFC400FFCE00FFD900FFE400FFEE00
FFF800FEFF00F6FF00EFFF00E8FF00E1FF00D8FF00D1FF00CAFF00C5FF00C2FF00C1FF00
C2FF00C6FF00CCFF00D5FF00E1FF00EFFF00FFFD00FFE800FFCF00FFB300FF9300FF7100
FF6500FF6800FF7300FFA100FFDB00E2FF0096FF0042FF0000FF1D00FF8700FFFE007CFF
1700FFBB00FFFF0090FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0021FF00E46B00FF0034FF00C5FF00FFB9
00FF471FFF007BFF00CCFF00FFEB00FFAC00FF7800FF6A00FF6600FF6D00FF9200FFB400
FFD300FFED00FBFF00E7FF00D7FF00CAFF00C0FF00B9FF00B5FF00B3FF00B3FF00B6FF00
BBFF00C1FF00C9FF00D0FF00D9FF00E0FF00E8FF00F0FF00F9FF00FFFC00FFF100FFE700
FFDB00FFD000FFC500FFB900FFAE00FFA200FF9700FF8C00FF8200FF7800FF6E00FF6400
FF5C00FF5300FF4B00FF4300FF3C00FF3600FF3000FF2A00FF2500FF2000FF1C00FF1800
FF1400FF1100FF0F00FF0D00FF0B00FF0900FF0700FF0600FF0500FF0400FF0300FF0200
FF0200FF0100FF0100FF0000FF0000FF0000FF0100FF0100FF0200FF0200FF0300FF0400
FF0500FF0600FF0700FF0900FF0B00FF0D00FF0F00FF1100FF1400FF1800FF1C00FF2000
FF2500FF2A00FF3000FF3600FF3C00FF4300FF4B00FF5300FF5C00FF6400FF6E00FF7800
FF8200FF8C00FF9700FFA200FFAE00FFB900FFC500FFD000FFDB00FFE700FFF100FFFC00
F9FF00F0FF00E8FF00E0FF00D9FF00D0FF00C9FF00C1FF00BBFF00B6FF00B3FF00B3FF00
B5FF00B9FF00C0FF00CAFF00D7FF00E7FF00FBFF00FFED00FFD300FFB400FF9200FF6D00
FF6600FF6A00FF7800FFAC00FFEB00CCFF007BFF001FFF0000FF4700FFB900C5FF0034FF
6B00FFFF00E4FF0021FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0079C700FF1A00FF0081FF00FFF0
00FF7500FF065CFF00B4FF00FFFD00FFB900FF7E00FF6D00FF6700FF6900FF9100FFB500
FFD500FFF200F4FF00DFFF00CDFF00BFFF00B4FF00ACFF00A7FF00A4FF00A4FF00A6FF00
AAFF00B0FF00B8FF00C0FF00C9FF00D2FF00D9FF00E1FF00EAFF00F4FF00FFFF00FFF500
FFE900FFDD00FFD100FFC500FFB900FFAD00FFA200FF9600FF8B00FF8000FF7600FF6C00
FF6200FF5900FF5100FF4900FF4100FF3A00FF3400FF2D00FF2800FF2300FF1E00FF1A00
FF1600FF1300FF1000FF0E00FF0C00FF0A00FF0800FF0700FF0600FF0500FF0400FF0300
FF0200FF0100FF0100FF0000FF0000FF0000FF0100FF0100FF0200FF0300FF0400FF0500
FF0600FF0700FF0800FF0A00FF0C00FF0E00FF1000FF1300FF1600FF1A00FF1E00FF2300
FF2800FF2D00FF3400FF3A00FF4100FF4900FF5100FF5900FF6200FF6C00FF7600FF8000
FF8B00FF9600FFA200FFAD00FFB900FFC500FFD100FFDD00FFE900FFF500FFFF00F4FF00
EAFF00E1FF00D9FF00D2FF00C9FF00C0FF00B8FF00B0FF00AAFF00A6FF00A4FF00A4FF00
A7FF00ACFF00B4FF00BFFF00CDFF00DFFF00F4FF00FFF200FFD500FFB500FF9100FF6900
FF6700FF6D00FF7E00FFB900FFFD00B4FF005CFF0000FF0600FF7500FFF00081FF1A00FF
C700FFFF0079FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0003FF00D27200FF0036FF00CFFF
00FFA800FF303AFF0099FF00EDFF00FFC800FF8800FF7100FF6800FF6500FF8F00FFB500
FFD800FFF600EEFF00D7FF00C4FF00B4FF00A7FF009EFF0098FF0095FF0094FF0096FF00
9AFF009FFF00A6FF00AEFF00B7FF00C1FF00CAFF00D2FF00DBFF00E5FF00F0FF00FBFF00
FFF800FFEB00FFDF00FFD200FFC600FFB900FFAD00FFA100FF9500FF8A00FF7F00FF7400
FF6A00FF6000FF5700FF4F00FF4600FF3F00FF3800FF3100FF2B00FF2600FF2100FF1C00
FF1800FF1500FF1200FF1000FF0D00FF0B00FF0900FF0800FF0600FF0500FF0400FF0300
FF0200FF0200FF0100FF0000FF0000FF0000FF0100FF0200FF0200FF0300FF0400FF0500
FF0600FF0800FF0900FF0B00FF0D00FF1000FF1200FF1500FF1800FF1C00FF2100FF2600
FF2B00FF3100FF3800FF3F00FF4600FF4F00FF5700FF6000FF6A00FF7400FF7F00FF8A00
FF9500FFA100FFAD00FFB900FFC600FFD200FFDF00FFEB00FFF800FBFF00F0FF00E5FF00
DBFF00D2FF00CAFF00C1FF00B7FF00AEFF00A6FF009FFF009AFF0096FF0094FF0095FF00
98FF009EFF00A7FF00B4FF00C4FF00D7FF00EEFF00FFF600FFD800FFB500FF8F00FF6500
FF6800FF7100FF8800FFC800EDFF0099FF003AFF0000FF3000FFA800CFFF0036FF7200FF
FF00D2FF0003FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0061D300FF1C00FF0089FF
00FFE100FF5F13FF007AFF00D5FF00FFDA00FF9300FF7500FF6A00FF6500FF8C00FFB500
FFDA00FFFA00E8FF00CFFF00BAFF00A9FF009BFF0091FF0089FF0085FF0084FF0085FF00
88FF008EFF0094FF009CFF00A5FF00AFFF00B9FF00C2FF00CBFF00D5FF00E0FF00ECFF00
F8FF00FFFA00FFED00FFE000FFD300FFC600FFB900FFAC00FFA000FF9400FF8800FF7D00
FF7200FF6800FF5E00FF5500FF4C00FF4400FF3C00FF3500FF2F00FF2900FF2400FF1F00
FF1B00FF1700FF1400FF1100FF0F00FF0D00FF0B00FF0900FF0700FF0600FF0500FF0400
FF0300FF0200FF0100FF0000FF0000FF0000FF0100FF0200FF0300FF0400FF0500FF0600
FF0700FF0900FF0B00FF0D00FF0F00FF1100FF1400FF1700FF1B00FF1F00FF2400FF2900
FF2F00FF3500FF3C00FF4400FF4C00FF5500FF5E00FF6800FF7200FF7D00FF8800FF9400
FFA000FFAC00FFB900FFC600FFD300FFE000FFED00FFFA00F8FF00ECFF00E0FF00D5FF00
CBFF00C2FF00B9FF00AFFF00A5FF009CFF0094FF008EFF0088FF0085FF0084FF0085FF00
89FF0091FF009BFF00A9FF00BAFF00CFFF00E8FF00FFFA00FFDA00FFB500FF8C00FF6500
FF6A00FF7500FF9300FFDA00D5FF007AFF0013FF0000FF5F00FFE10089FF1C00FFD300FF
FF0061FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00C07800FF003AFF
00DCFF00FF9400FF1658FF00BBFF00FFED00FFA100FF7B00FF6C00FF6400FF8800FFB300
FFDB00FFFE00E2FF00C8FF00B1FF009EFF008FFF0083FF007AFF0075FF0073FF0073FF00
76FF007BFF0081FF0089FF0091FF009CFF00A7FF00B1FF00BAFF00C4FF00CFFF00DBFF00
E8FF00F5FF00FFFC00FFEF00FFE100FFD300FFC600FFB800FFAB00FF9E00FF9200FF8600
FF7A00FF7000FF6500FF5B00FF5200FF4900FF4100FF3A00FF3300FF2D00FF2700FF2200
FF1E00FF1A00FF1600FF1300FF1100FF0E00FF0C00FF0A00FF0800FF0700FF0600FF0400
FF0300FF0200FF0100FF0000FF0000FF0000FF0100FF0200FF0300FF0400FF0600FF0700
FF0800FF0A00FF0C00FF0E00FF1100FF1300FF1600FF1A00FF1E00FF2200FF2700FF2D00
FF3300FF3A00FF4100FF4900FF5200FF5B00FF6500FF7000FF7A00FF8600FF9200FF9E00
FFAB00FFB800FFC600FFD300FFE100FFEF00FFFC00F5FF00E8FF00DBFF00CFFF00C4FF00
BAFF00B1FF00A7FF009CFF0091FF0089FF0081FF007BFF0076FF0073FF0073FF0075FF00
7AFF0083FF008FFF009EFF00B1FF00C8FF00E2FF00FFFE00FFDB00FFB300FF8800FF6400
FF6C00FF7B00FFA100FFED00BBFF0058FF0000FF1600FF9400DCFF003AFF7800FFFF00C0
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0047DF00FF1C00FF
0093FF00FFCF00FF4731FF009DFF00FBFF00FFB100FF8200FF6F00FF6500FF8300FFB100
FFDB00FFFF00DDFF00C1FF00A8FF0093FF0082FF0075FF006BFF0065FF0062FF0061FF00
64FF0068FF006EFF0075FF007EFF0088FF0094FF009FFF00A8FF00B3FF00BEFF00CAFF00
D7FF00E5FF00F3FF00FFFE00FFF000FFE100FFD300FFC500FFB700FFAA00FF9C00FF9000
FF8400FF7800FF6D00FF6200FF5900FF4F00FF4700FF3F00FF3700FF3000FF2A00FF2500
FF2100FF1D00FF1900FF1600FF1300FF1000FF0E00FF0B00FF0A00FF0800FF0600FF0500
FF0400FF0300FF0200FF0100FF0000FF0100FF0200FF0300FF0400FF0500FF0600FF0800
FF0A00FF0B00FF0E00FF1000FF1300FF1600FF1900FF1D00FF2100FF2500FF2A00FF3000
FF3700FF3F00FF4700FF4F00FF5900FF6200FF6D00FF7800FF8400FF9000FF9C00FFAA00
FFB700FFC500FFD300FFE100FFF000FFFE00F3FF00E5FF00D7FF00CAFF00BEFF00B3FF00
A8FF009FFF0094FF0088FF007EFF0075FF006EFF0068FF0064FF0061FF0062FF0065FF00
6BFF0075FF0082FF0093FF00A8FF00C1FF00DDFF00FFFF00FFDB00FFB100FF8300FF6500
FF6F00FF8200FFB100FBFF009DFF0031FF0000FF4700FFCF0093FF1C00FFDF00FFFF0047
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00AD7E00FF
0040FF00ECFF00FF7D06FF007AFF00E1FF00FFC300FF8A00FF7200FF6500FF7C00FFAD00
FFDA00FDFF00D9FF00BAFF009FFF0088FF0076FF0067FF005CFF0054FF0050FF004FFF00
50FF0055FF005AFF0060FF0069FF0073FF007FFF008CFF0096FF00A0FF00ACFF00B8FF00
C6FF00D3FF00E2FF00F1FF00FFFF00FFF000FFE100FFD300FFC400FFB600FFA800FF9A00
FF8D00FF8100FF7500FF6A00FF6000FF5600FF4C00FF4400FF3C00FF3500FF2E00FF2900
FF2400FF2000FF1C00FF1800FF1500FF1200FF0F00FF0D00FF0B00FF0900FF0700FF0600
FF0400FF0300FF0200FF0100FF0000FF0100FF0200FF0300FF0400FF0600FF0700FF0900
FF0B00FF0D00FF0F00FF1200FF1500FF1800FF1C00FF2000FF2400FF2900FF2E00FF3500
FF3C00FF4400FF4C00FF5600FF6000FF6A00FF7500FF8100FF8D00FF9A00FFA800FFB600
FFC400FFD300FFE100FFF000FFFF00F1FF00E2FF00D3FF00C6FF00B8FF00ACFF00A0FF00
96FF008CFF007FFF0073FF0069FF0060FF005AFF0055FF0050FF004FFF0050FF0054FF00
5CFF0067FF0076FF0088FF009FFF00BAFF00D9FF00FDFF00FFDA00FFAD00FF7C00FF6500
FF7200FF8A00FFC300E1FF007AFF0006FF0000FF7D00ECFF0040FF7E00FFFF00ADFF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF002CEB00FF
1B00FF009FFF00FFBA00FF2B53FF00C4FF00FFD900FF9500FF7700FF6700FF7400FFA800
FFD800FCFF00D6FF00B4FF0097FF007EFF0069FF0059FF004CFF0043FF003EFF003CFF00
3DFF0040FF0045FF004BFF0053FF005EFF0069FF0077FF0083FF008DFF0099FF00A5FF00
B3FF00C1FF00D0FF00DFFF00EFFF00FFFF00FFF100FFE100FFD200FFC200FFB400FFA600
FF9800FF8B00FF7E00FF7200FF6700FF5D00FF5300FF4900FF4100FF3900FF3200FF2D00
FF2800FF2300FF1F00FF1B00FF1700FF1400FF1100FF0F00FF0C00FF0A00FF0800FF0700
FF0500FF0400FF0200FF0100FF0000FF0100FF0200FF0400FF0500FF0700FF0800FF0A00
FF0C00FF0F00FF1100FF1400FF1700FF1B00FF1F00FF2300FF2800FF2D00FF3200FF3900
FF4100FF4900FF5300FF5D00FF6700FF7200FF7E00FF8B00FF9800FFA600FFB400FFC200
FFD200FFE100FFF100FFFF00EFFF00DFFF00D0FF00C1FF00B3FF00A5FF0099FF008DFF00
83FF0077FF0069FF005EFF0053FF004BFF0045FF0040FF003DFF003CFF003EFF0043FF00
4CFF0059FF0069FF007EFF0097FF00B4FF00D6FF00FCFF00FFD800FFA800FF7400FF6700
FF7700FF9500FFD900C4FF0053FF0000FF2B00FFBA009FFF1B00FFEB00FFFF002CFF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0099
8300FF0048FF00FFFF00FF6327FF00A1FF00FFF200FFA200FF7D00FF6900FF7200FFA200
FFD500FCFF00D3FF00AFFF008FFF0074FF005DFF004BFF003CFF0032FF002BFF0028FF00
28FF002BFF002FFF0035FF003DFF0047FF0053FF0061FF006FFF0079FF0085FF0092FF00
A0FF00AEFF00BEFF00CDFF00DEFF00EEFF00FEFF00FFF000FFE000FFD000FFC100FFB200
FFA300FF9500FF8800FF7B00FF6F00FF6400FF5900FF5000FF4600FF3E00FF3700FF3100
FF2C00FF2700FF2200FF1E00FF1A00FF1600FF1300FF1000FF0E00FF0C00FF0900FF0700
FF0600FF0400FF0300FF0100FF0000FF0100FF0300FF0400FF0600FF0700FF0900FF0C00
FF0E00FF1000FF1300FF1600FF1A00FF1E00FF2200FF2700FF2C00FF3100FF3700FF3E00
FF4600FF5000FF5900FF6400FF6F00FF7B00FF8800FF9500FFA300FFB200FFC100FFD000
FFE000FFF000FEFF00EEFF00DEFF00CDFF00BEFF00AEFF00A0FF0092FF0085FF0079FF00
6FFF0061FF0053FF0047FF003DFF0035FF002FFF002BFF0028FF0028FF002BFF0032FF00
3CFF004BFF005DFF0074FF008FFF00AFFF00D3FF00FCFF00FFD500FFA200FF7200FF6900
FF7D00FFA200FFF200A1FF0027FF0000FF6300FFFF0048FF8300FFFF0099FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000F
F800FF1900FF00AEFF00FFA300FF0B7AFF00EFFF00FFB100FF8500FF7300FF7D00FFA700
FFD700FEFF00D2FF00AAFF0088FF006AFF0051FF003DFF002DFF0021FF0019FF0014FF00
13FF0016FF0019FF001EFF0026FF0030FF003CFF0049FF0058FF0065FF0070FF007DFF00
8BFF009AFF00AAFF00BAFF00CBFF00DCFF00EDFF00FFFF00FFEF00FFDF00FFCE00FFBE00
FFAF00FFA000FF9200FF8500FF7800FF6C00FF6100FF5600FF4C00FF4400FF3D00FF3600
FF3000FF2B00FF2600FF2100FF1D00FF1900FF1600FF1200FF1000FF0D00FF0B00FF0900
FF0700FF0500FF0300FF0100FF0000FF0100FF0300FF0500FF0700FF0900FF0B00FF0D00
FF1000FF1200FF1600FF1900FF1D00FF2100FF2600FF2B00FF3000FF3600FF3D00FF4400
FF4C00FF5600FF6100FF6C00FF7800FF8500FF9200FFA000FFAF00FFBE00FFCE00FFDF00
FFEF00FFFF00EDFF00DCFF00CBFF00BAFF00AAFF009AFF008BFF007DFF0070FF0065FF00
58FF0049FF003CFF0030FF0026FF001EFF0019FF0016FF0013FF0014FF0019FF0021FF00
2DFF003DFF0051FF006AFF0088FF00AAFF00D2FF00FEFF00FFD700FFA700FF7D00FF7300
FF8500FFB100EFFF007AFF0000FF0B00FFA300AEFF1900FFF800FFFF000FFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00838800FF0052FF00FFEC00FF464CFF00CDFF00FFC500FF8F00FF8200FF8900FFAE00
FFE400EFFF00CDFF00A7FF0082FF0061FF0046FF002FFF001DFF000FFF0006FF0000FF00
00FF0100FF0002FF0007FF000EFF0018FF0023FF0031FF0040FF0050FF005BFF0068FF00
76FF0085FF0095FF00A6FF00B8FF00C9FF00DBFF00EDFF00FFFF00FFEE00FFDD00FFCC00
FFBC00FFAC00FF9D00FF8F00FF8100FF7400FF6800FF5D00FF5300FF4A00FF4300FF3C00
FF3500FF2F00FF2A00FF2500FF2000FF1C00FF1800FF1500FF1200FF0F00FF0C00FF0A00
FF0700FF0500FF0300FF0100FF0000FF0100FF0300FF0500FF0700FF0A00FF0C00FF0F00
FF1200FF1500FF1800FF1C00FF2000FF2500FF2A00FF2F00FF3500FF3C00FF4300FF4A00
FF5300FF5D00FF6800FF7400FF8100FF8F00FF9D00FFAC00FFBC00FFCC00FFDD00FFEE00
FFFF00EDFF00DBFF00C9FF00B8FF00A6FF0095FF0085FF0076FF0068FF005BFF0050FF00
40FF0031FF0023FF0018FF000EFF0007FF0002FF0000FF0000FF0100FF0006FF000FFF00
1DFF002FFF0046FF0061FF0082FF00A7FF00CDFF00EFFF00FFE400FFAE00FF8900FF8200
FF8F00FFC500CDFF004CFF0000FF4600FFEC0052FF8800FFFF0083FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00F91600FF00BFFF00FF8917FF00A4FF00FFDF00FF9F00FF9200FF9500FFB400
FFF000DEFF00B7FF0099FF007DFF0059FF003BFF0022FF000DFF0000FF0100FF0D00FF14
00FF1700FF1600FF1400FF1000FF0A00FF010AFF0018FF0027FF0038FF0044FF0051FF00
60FF006FFF0080FF0091FF00A3FF00B6FF00C8FF00DBFF00EEFF00FFFF00FFEC00FFDB00
FFC900FFB900FFA900FF9A00FF8B00FF7D00FF7100FF6500FF5A00FF5100FF4900FF4100
FF3A00FF3400FF2E00FF2900FF2400FF1F00FF1B00FF1700FF1400FF1100FF0E00FF0B00
FF0800FF0600FF0400FF0200FF0000FF0200FF0400FF0600FF0800FF0B00FF0E00FF1100
FF1400FF1700FF1B00FF1F00FF2400FF2900FF2E00FF3400FF3A00FF4100FF4900FF5100
FF5A00FF6500FF7100FF7D00FF8B00FF9A00FFA900FFB900FFC900FFDB00FFEC00FFFF00
EEFF00DBFF00C8FF00B6FF00A3FF0091FF0080FF006FFF0060FF0051FF0044FF0038FF00
27FF0018FF000AFF0000FF0100FF0A00FF1000FF1400FF1600FF1700FF1400FF0D00FF01
0DFF0022FF003BFF0059FF007DFF0099FF00B7FF00DEFF00FFF000FFB400FF9500FF9200
FF9F00FFDF00A4FF0017FF0000FF8900BFFF1600FFFF00F9FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF006B8D00FF005DFF00FFD600FF2675FF00FDFF00FFB300FFA300FFA000FFBF00
FFFB00CEFF00A2FF0080FF0066FF0052FF0031FF0015FF0000FF0100FF1300FF2000FF29
00FF2D00FF2E00FF2C00FF2900FF2300FF1A00FF0F00FF010DFF001EFF002DFF003AFF00
48FF0058FF0069FF007BFF008DFF00A1FF00B4FF00C8FF00DBFF00EFFF00FFFD00FFEA00
FFD800FFC600FFB500FFA500FF9600FF8700FF7A00FF6D00FF6200FF5900FF5000FF4800
FF4000FF3900FF3300FF2D00FF2800FF2300FF1E00FF1A00FF1600FF1300FF0F00FF0C00
FF0A00FF0700FF0400FF0200FF0000FF0200FF0400FF0700FF0A00FF0C00FF0F00FF1300
FF1600FF1A00FF1E00FF2300FF2800FF2D00FF3300FF3900FF4000FF4800FF5000FF5900
FF6200FF6D00FF7A00FF8700FF9600FFA500FFB500FFC600FFD800FFEA00FFFD00EFFF00
DBFF00C8FF00B4FF00A1FF008DFF007BFF0069FF0058FF0048FF003AFF002DFF001EFF00
0DFF0000FF0100FF0F00FF1A00FF2300FF2900FF2C00FF2E00FF2D00FF2900FF2000FF13
00FF0115FF0031FF0052FF0066FF0080FF00A2FF00CEFF00FFFB00FFBF00FFA000FFA300
FFB300FDFF0075FF0000FF2600FFD6005DFF8D00FFFF006BFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF00EA1200FF00D0FF00FF6D3DFF00D4FF00FFC800FFB600FFAA00FFCE00
FBFF00BEFF008CFF0065FF0048FF0033FF0026FF0009FF0000FF1000FF2400FF3300FF3E
00FF4400FF4600FF4400FF4300FF3D00FF3500FF2A00FF1D00FF0D03FF0015FF0022FF00
30FF0040FF0051FF0064FF0077FF008BFF009FFF00B3FF00C8FF00DCFF00F1FF00FFFB00
FFE700FFD500FFC300FFB200FFA100FF9200FF8300FF7700FF6B00FF6100FF5800FF4F00
FF4700FF3F00FF3800FF3200FF2C00FF2600FF2200FF1D00FF1900FF1500FF1100FF0E00
FF0B00FF0800FF0500FF0200FF0000FF0200FF0500FF0800FF0B00FF0E00FF1100FF1500
FF1900FF1D00FF2200FF2600FF2C00FF3200FF3800FF3F00FF4700FF4F00FF5800FF6100
FF6B00FF7700FF8300FF9200FFA100FFB200FFC300FFD500FFE700FFFB00F1FF00DCFF00
C8FF00B3FF009FFF008BFF0077FF0064FF0051FF0040FF0030FF0022FF0015FF0003FF00
00FF0D00FF1D00FF2A00FF3500FF3D00FF4300FF4400FF4600FF4400FF3E00FF3300FF24
00FF1009FF0026FF0033FF0048FF0065FF008CFF00BEFF00FBFF00FFCE00FFAA00FFB600
FFC800D4FF003DFF0000FF6D00D0FF1200FFFF00EAFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF00509300FF0069FF00FFC000FF02A3FF00FFE000FFC900FFBD00FFDD00
F3FF00AEFF0077FF004BFF0029FF0011FF0001FF0000FF0600FF1E00FF3500FF4700FF53
00FF5B00FF5E00FF5E00FF5D00FF5800FF5100FF4600FF3900FF2900FF1800FF0409FF00
17FF0027FF0038FF004BFF005FFF0073FF0088FF009EFF00B3FF00C9FF00DEFF00F3FF00
FFF800FFE400FFD100FFBF00FFAD00FF9D00FF8E00FF8100FF7500FF6A00FF6000FF5700
FF4E00FF4600FF3E00FF3700FF3100FF2B00FF2500FF2000FF1C00FF1700FF1300FF1000
FF0C00FF0900FF0600FF0300FF0000FF0300FF0600FF0900FF0C00FF1000FF1300FF1700
FF1C00FF2000FF2500FF2B00FF3100FF3700FF3E00FF4600FF4E00FF5700FF6000FF6A00
FF7500FF8100FF8E00FF9D00FFAD00FFBF00FFD100FFE400FFF800F3FF00DEFF00C9FF00
B3FF009EFF0088FF0073FF005FFF004BFF0038FF0027FF0017FF0009FF0000FF0400FF18
00FF2900FF3900FF4600FF5100FF5800FF5D00FF5E00FF5E00FF5B00FF5300FF4700FF35
00FF1E00FF0601FF0011FF0029FF004BFF0077FF00AEFF00F3FF00FFDD00FFBD00FFC900
FFE000A3FF0000FF0200FFC00069FF9300FFFF0050FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF00D90E00FF00E0FF00FF4F68FF00FDFF00FFDE00FFD200FFEB00
EDFF00A0FF0062FF0030FF0009FF0000FF1200FF2500FF2F00FF3300FF4500FF5900FF68
00FF7200FF7700FF7800FF7700FF7400FF6D00FF6300FF5600FF4700FF3500FF2100FF10
00FF020DFF001FFF0032FF0046FF005BFF0071FF0087FF009DFF00B4FF00CAFF00E0FF00
F6FF00FFF500FFE000FFCD00FFBB00FFA900FF9A00FF8C00FF8000FF7400FF6900FF5F00
FF5500FF4D00FF4400FF3D00FF3600FF2F00FF2900FF2400FF1F00FF1A00FF1600FF1200
FF0E00FF0A00FF0600FF0300FF0000FF0300FF0600FF0A00FF0E00FF1200FF1600FF1A00
FF1F00FF2400FF2900FF2F00FF3600FF3D00FF4400FF4D00FF5500FF5F00FF6900FF7400
FF8000FF8C00FF9A00FFA900FFBB00FFCD00FFE000FFF500F6FF00E0FF00CAFF00B4FF00
9DFF0087FF0071FF005BFF0046FF0032FF001FFF000DFF0000FF0200FF1000FF2100FF35
00FF4700FF5600FF6300FF6D00FF7400FF7700FF7800FF7700FF7200FF6800FF5900FF45
00FF3300FF2F00FF2500FF1209FF0030FF0062FF00A0FF00EDFF00FFEB00FFD200FFDE00
FDFF0068FF0000FF4F00E0FF0E00FFFF00D9FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF00329A00FF0071FF00FFA723FF00D2FF00FFF300FFE700FFF800
DDFF0094FF004EFF0015FF0000FF1600FF3700FF4E00FF5B00FF6000FF5E00FF6C00FF7D
00FF8900FF9000FF9300FF9200FF9000FF8A00FF8100FF7400FF6500FF5300FF3F00FF2B
00FF1D00FF0D04FF0017FF002CFF0041FF0058FF006FFF0086FF009EFF00B5FF00CCFF00
E3FF00F9FF00FFF100FFDC00FFC900FFB700FFA700FF9900FF8B00FF7F00FF7300FF6800
FF5E00FF5400FF4B00FF4300FF3B00FF3400FF2E00FF2800FF2200FF1D00FF1800FF1400
FF0F00FF0B00FF0700FF0300FF0000FF0300FF0700FF0B00FF0F00FF1400FF1800FF1D00
FF2200FF2800FF2E00FF3400FF3B00FF4300FF4B00FF5400FF5E00FF6800FF7300FF7F00
FF8B00FF9900FFA700FFB700FFC900FFDC00FFF100F9FF00E3FF00CCFF00B5FF009EFF00
86FF006FFF0058FF0041FF002CFF0017FF0004FF0000FF0D00FF1D00FF2B00FF3F00FF53
00FF6500FF7400FF8100FF8A00FF9000FF9200FF9300FF9000FF8900FF7D00FF6C00FF5E
00FF6000FF5B00FF4E00FF3700FF1615FF004EFF0094FF00DDFF00FFF800FFE700FFF300
D2FF0023FF0000FFA70071FF9A00FFFF0032FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00C60E00FF00F0FF00FF2E97FF00F2FF00FFFE00FCFF00
CAFF008AFF003BFF0000FF0400FF3700FF5D00FF7800FF8900FF9000FF9000FF8900FF92
00FFA100FFAA00FFAE00FFAD00FFAC00FFA800FF9F00FF9300FF8400FF7300FF5F00FF49
00FF3900FF2900FF1800FF0410FF0027FF003EFF0056FF006EFF0087FF009FFF00B7FF00
CFFF00E6FF00FDFF00FFEC00FFD800FFC600FFB500FFA600FF9800FF8A00FF7E00FF7200
FF6700FF5C00FF5300FF4A00FF4200FF3A00FF3300FF2C00FF2600FF2000FF1B00FF1600
FF1100FF0D00FF0800FF0400FF0000FF0400FF0800FF0D00FF1100FF1600FF1B00FF2000
FF2600FF2C00FF3300FF3A00FF4200FF4A00FF5300FF5C00FF6700FF7200FF7E00FF8A00
FF9800FFA600FFB500FFC600FFD800FFEC00FDFF00E6FF00CFFF00B7FF009FFF0087FF00
6EFF0056FF003EFF0027FF0010FF0000FF0400FF1800FF2900FF3900FF4900FF5F00FF73
00FF8400FF9300FF9F00FFA800FFAC00FFAD00FFAE00FFAA00FFA100FF9200FF8900FF90
00FF9000FF8900FF7800FF5D00FF3700FF043BFF008AFF00CAFF00FCFF00FFFE00F2FF00
97FF0000FF2E00F0FF0E00FFFF00C6FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF000FA200FF0077FF00FF8E4CFF00D7FF00EAFF00F4FF00
BAFF0084FF002AFF0000FF1E00FF5700FF8400FFA400FFB800FFC300FFC500FFBF00FFB2
00FFB800FFC300FFC900FFCA00FFC900FFC600FFBF00FFB300FFA500FF9300FF7F00FF69
00FF5600FF4600FF3500FF2100FF0C0AFF0022FF003BFF0054FF006EFF0088FF00A1FF00
BAFF00D3FF00EBFF00FFFD00FFE900FFD600FFC500FFB400FFA500FF9700FF8900FF7D00
FF7100FF6600FF5B00FF5100FF4800FF4000FF3800FF3100FF2A00FF2400FF1E00FF1800
FF1300FF0E00FF0900FF0400FF0000FF0400FF0900FF0E00FF1300FF1800FF1E00FF2400
FF2A00FF3100FF3800FF4000FF4800FF5100FF5B00FF6600FF7100FF7D00FF8900FF9700
FFA500FFB400FFC500FFD600FFE900FFFD00EBFF00D3FF00BAFF00A1FF0088FF006EFF00
54FF003BFF0022FF000AFF0000FF0C00FF2100FF3500FF4600FF5600FF6900FF7F00FF93
00FFA500FFB300FFBF00FFC600FFC900FFCA00FFC900FFC300FFB800FFB200FFBF00FFC5
00FFC300FFB800FFA400FF8400FF5700FF1E2AFF0084FF00BAFF00F4FF00EAFF00D7FF00
4CFF0000FF8E0077FFA200FFFF000FFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF00AE1400FF00FFFF00FF0BBAFF00D3FF00DDFF00
ABFF0077FF001CFF0000FF3500FF7800FFAB00FFD000FFEA00FFF800FFFC00FFF800FFEC
00FFDA00FFDC00FFE500FFE800FFE600FFE400FFDE00FFD400FFC600FFB500FFA100FF8B
00FF7300FF6500FF5300FF3F00FF2900FF1206FF001FFF0039FF0054FF006FFF008AFF00
A4FF00BEFF00D7FF00EEFF00FFFC00FFE700FFD500FFC400FFB400FFA500FF9600FF8800
FF7B00FF6F00FF6400FF5A00FF5000FF4700FF3E00FF3600FF2F00FF2800FF2100FF1B00
FF1500FF1000FF0A00FF0500FF0000FF0500FF0A00FF1000FF1500FF1B00FF2100FF2800
FF2F00FF3600FF3E00FF4700FF5000FF5A00FF6400FF6F00FF7B00FF8800FF9600FFA500
FFB400FFC400FFD500FFE700FFFC00EEFF00D7FF00BEFF00A4FF008AFF006FFF0054FF00
39FF001FFF0006FF0000FF1200FF2900FF3F00FF5300FF6500FF7300FF8B00FFA100FFB5
00FFC600FFD400FFDE00FFE400FFE600FFE800FFE500FFDC00FFDA00FFEC00FFF800FFFC
00FFF800FFEA00FFD000FFAB00FF7800FF351CFF0077FF00ABFF00DDFF00D3FF00BAFF00
00FF0B00FFFF1400FFFF00AEFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000B600FF007BFF00FF7479FF00BCFF00C4FF00
A0FF0062FF0012FF0000FF4B00FF9700FFD200FFFE00E3FF00D0FF00C9FF00CBFF00D5FF
00E7FF00FFFF00FFFF00F9FF00F9FF00FCFF00FFFF00FFF500FFE800FFD800FFC400FFAD
00FF9400FF8300FF7200FF5E00FF4900FF3100FF1802FF001DFF0039FF0055FF0071FF00
8CFF00A8FF00C2FF00D9FF00EFFF00FFFB00FFE700FFD500FFC400FFB300FFA400FF9500
FF8700FF7A00FF6E00FF6200FF5800FF4E00FF4500FF3C00FF3400FF2C00FF2500FF1E00
FF1800FF1100FF0B00FF0500FF0000FF0500FF0B00FF1100FF1800FF1E00FF2500FF2C00
FF3400FF3C00FF4500FF4E00FF5800FF6200FF6E00FF7A00FF8700FF9500FFA400FFB300
FFC400FFD500FFE700FFFB00EFFF00D9FF00C2FF00A8FF008CFF0071FF0055FF0039FF00
1DFF0002FF0000FF1800FF3100FF4900FF5E00FF7200FF8300FF9400FFAD00FFC400FFD8
00FFE800FFF500FFFF00FCFF00F9FF00F9FF00FFFF00FFFF00E7FF00D5FF00CBFF00C9FF
00D0FF00E3FF00FFFE00FFD200FF9700FF4B12FF0062FF00A0FF00C4FF00BCFF0079FF00
00FF74007BFFB600FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF008E1E00FF00FFF118FF00A0FF00ACFF00
99FF0050FF000DFF0000FF5D00FFB400FFF800D3FF00AEFF0097FF008CFF008BFF0094FF
00A5FF00BCFF00DAFF00DBFF00D9FF00DCFF00E0FF00E8FF00F4FF00FFFB00FFE800FFD1
00FFB800FFA300FF9200FF7F00FF6900FF5100FF3700FF1C00FF001CFF0039FF0056FF00
73FF0090FF00AAFF00C2FF00DAFF00F0FF00FFFB00FFE800FFD500FFC300FFB200FFA300
FF9400FF8600FF7800FF6C00FF6000FF5600FF4C00FF4200FF3900FF3100FF2900FF2100
FF1A00FF1300FF0D00FF0600FF0000FF0600FF0D00FF1300FF1A00FF2100FF2900FF3100
FF3900FF4200FF4C00FF5600FF6000FF6C00FF7800FF8600FF9400FFA300FFB200FFC300
FFD500FFE800FFFB00F0FF00DAFF00C2FF00AAFF0090FF0073FF0056FF0039FF001CFF00
00FF0000FF1C00FF3700FF5100FF6900FF7F00FF9200FFA300FFB800FFD100FFE800FFFB
00F4FF00E8FF00E0FF00DCFF00D9FF00DBFF00DAFF00BCFF00A5FF0094FF008BFF008CFF
0097FF00AEFF00D3FF00FFF800FFB400FF5D0DFF0050FF0099FF00ACFF00A0FF0018FF00
00FFF11E00FFFF008EFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000D100FF007CFF00FF5B82FF0094FF00
98FF0041FF0000FF0000FF6B00FFCE00E2FF00A5FF0079FF005CFF004CFF0048FF004FFF
005EFF0076FF0093FF00B6FF00B9FF00BAFF00BFFF00C5FF00D0FF00DFFF00F2FF00FFF6
00FFDD00FFC400FFB400FFA000FF8A00FF7200FF5800FF3C00FF1F00FF011CFF003BFF00
59FF0075FF0090FF00AAFF00C3FF00D9FF00EFFF00FFFB00FFE700FFD400FFC200FFB100
FFA100FF9200FF8400FF7600FF6A00FF5E00FF5300FF4900FF3F00FF3600FF2D00FF2500
FF1D00FF1500FF0E00FF0700FF0000FF0700FF0E00FF1500FF1D00FF2500FF2D00FF3600
FF3F00FF4900FF5300FF5E00FF6A00FF7600FF8400FF9200FFA100FFB100FFC200FFD400
FFE700FFFB00EFFF00D9FF00C3FF00AAFF0090FF0075FF0059FF003BFF001CFF0000FF01
00FF1F00FF3C00FF5800FF7200FF8A00FFA000FFB400FFC400FFDD00FFF600F2FF00DFFF
00D0FF00C5FF00BFFF00BAFF00B9FF00B6FF0093FF0076FF005EFF004FFF0048FF004CFF
005CFF0079FF00A5FF00E2FF00FFCE00FF6B00FF0041FF0098FF0094FF0082FF0000FF5B
007CFFD100FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF005F2E00FF00FFE53CFF007DFF00
7FFF0037FF0000FF1600FF7300FFE500BEFF0078FF0043FF001FFF000AFF0003FF0006FF
0014FF002AFF0048FF006CFF0095FF0097FF009CFF00A3FF00ACFF00BAFF00CCFF00E2FF
00FCFF00FFE800FFD600FFC300FFAD00FF9500FF7A00FF5E00FF4000FF2100FF021DFF00
3CFF0058FF0074FF008FFF00A9FF00C1FF00D8FF00EEFF00FFFB00FFE700FFD400FFC100
FFB000FFA000FF9000FF8200FF7400FF6700FF5B00FF5000FF4500FF3B00FF3200FF2900
FF2000FF1800FF0F00FF0700FF0000FF0700FF0F00FF1800FF2000FF2900FF3200FF3B00
FF4500FF5000FF5B00FF6700FF7400FF8200FF9000FFA000FFB000FFC100FFD400FFE700
FFFB00EEFF00D8FF00C1FF00A9FF008FFF0074FF0058FF003CFF001DFF0000FF0200FF21
00FF4000FF5E00FF7A00FF9500FFAD00FFC300FFD600FFE800FCFF00E2FF00CCFF00BAFF
00ACFF00A3FF009CFF0097FF0095FF006CFF0048FF002AFF0014FF0006FF0003FF000AFF
001FFF0043FF0078FF00BEFF00FFE500FF7300FF1637FF007FFF007DFF003CFF0000FFE5
2E00FFFF005FFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000F600FF0077FF00FF4464FF00
66FF0034FF0000FF2900FF7400FFF7009FFF004CFF000EFF1D00FF3800FF4500FF4500FF
3A00FF2500FF0700FF001CFF0047FF0074FF0076FF007EFF0087FF0094FF00A6FF00BBFF
00D4FF00F0FF00FFF800FFE700FFD100FFB900FF9E00FF8100FF6200FF4200FF2200FF02
1BFF0039FF0056FF0073FF008EFF00A7FF00C0FF00D7FF00EEFF00FFFB00FFE600FFD300
FFC000FFAE00FF9E00FF8E00FF7F00FF7100FF6400FF5800FF4C00FF4100FF3700FF2D00
FF2300FF1A00FF1100FF0800FF0000FF0800FF1100FF1A00FF2300FF2D00FF3700FF4100
FF4C00FF5800FF6400FF7100FF7F00FF8E00FF9E00FFAE00FFC000FFD300FFE600FFFB00
EEFF00D7FF00C0FF00A7FF008EFF0073FF0056FF0039FF001BFF0000FF0200FF2200FF42
00FF6200FF8100FF9E00FFB900FFD100FFE700FFF800F0FF00D4FF00BBFF00A6FF0094FF
0087FF007EFF0076FF0074FF0047FF001CFF0700FF2500FF3A00FF4500FF4500FF3800FF
1D00FF000EFF004CFF009FFF00FFF700FF7400FF2934FF0066FF0064FF0000FF440077FF
F600FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00224800FF00FFDE3AFF00
4EFF003AFF0000FF3500FF8A00FDFF0083FF0023FF2600FF5B00FF7E00FF9100FF9500FF
8C00FF7900FF5C00FF3800FF0C00FF0023FF0051FF0056FF0061FF006EFF007EFF0093FF
00ABFF00C7FF00E3FF00F4FF00FFF600FFDE00FFC300FFA500FF8600FF6500FF4500FF26
00FF0618FF0037FF0055FF0070FF008BFF00A5FF00BFFF00D7FF00EEFF00FFFB00FFE500
FFD100FFBE00FFAC00FF9B00FF8B00FF7C00FF6E00FF6000FF5400FF4800FF3C00FF3100
FF2700FF1D00FF1300FF0900FF0000FF0900FF1300FF1D00FF2700FF3100FF3C00FF4800
FF5400FF6000FF6E00FF7C00FF8B00FF9B00FFAC00FFBE00FFD100FFE500FFFB00EEFF00
D7FF00BFFF00A5FF008BFF0070FF0055FF0037FF0018FF0000FF0600FF2600FF4500FF65
00FF8600FFA500FFC300FFDE00FFF600F4FF00E3FF00C7FF00ABFF0093FF007EFF006EFF
0061FF0056FF0051FF0023FF0C00FF3800FF5C00FF7900FF8C00FF9500FF9100FF7E00FF
5B00FF2600FF0023FF0083FF00FDFF00FF8A00FF353AFF004EFF003AFF0000FFDE4800FF
FF0022FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00D8006AFF00FF31
3AFF0032FF0000FF3900FFA000FBFF006EFF0200FF5900FF9900FFC500FFDE00FFE800FF
E300FFD200FFB700FF9200FF6600FF3400FF0002FF002EFF0037FF0045FF0056FF006AFF
0082FF009EFF00BCFF00CFFF00E3FF00FBFF00FFE900FFCC00FFAC00FF8C00FF6C00FF4C
00FF2B00FF0B15FF0034FF0051FF006DFF0089FF00A4FF00BEFF00D7FF00EFFF00FFFA00
FFE400FFCF00FFBC00FFA900FF9800FF8800FF7800FF6A00FF5C00FF4F00FF4200FF3600
FF2B00FF2000FF1500FF0A00FF0000FF0A00FF1500FF2000FF2B00FF3600FF4200FF4F00
FF5C00FF6A00FF7800FF8800FF9800FFA900FFBC00FFCF00FFE400FFFA00EFFF00D7FF00
BEFF00A4FF0089FF006DFF0051FF0034FF0015FF0000FF0B00FF2B00FF4C00FF6C00FF8C
00FFAC00FFCC00FFE900FBFF00E3FF00CFFF00BCFF009EFF0082FF006AFF0056FF0045FF
0037FF002EFF0002FF3400FF6600FF9200FFB700FFD200FFE300FFE800FFDE00FFC500FF
9900FF5900FF0200FF006EFF00FBFF00FFA000FF3932FF003AFF0000FF31006AFFFF00D8
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00006D00FF00FFDF
0FFF001AFF0000FF3300FFAE00F3FF0061FF2200FF8800FFD600FFFF00F3FF00D1FF00C1
FF00C1FF00CFFF00E9F300FFC600FF9300FF5A00FF1D00FF000CFF0018FF002AFF0040FF
0057FF0073FF0091FF00A9FF00BCFF00D3FF00EEFF00FFF300FFD600FFB600FF9600FF75
00FF5300FF3100FF0F10FF002FFF004DFF006AFF0087FF00A3FF00BEFF00D7FF00F0FF00
FFF800FFE200FFCD00FFB900FFA600FF9400FF8300FF7400FF6400FF5600FF4900FF3B00
FF2F00FF2300FF1700FF0B00FF0000FF0B00FF1700FF2300FF2F00FF3B00FF4900FF5600
FF6400FF7400FF8300FF9400FFA600FFB900FFCD00FFE200FFF800F0FF00D7FF00BEFF00
A3FF0087FF006AFF004DFF002FFF0010FF0000FF0F00FF3100FF5300FF7500FF9600FFB6
00FFD600FFF300EEFF00D3FF00BCFF00A9FF0091FF0073FF0057FF0040FF002AFF0018FF
000CFF1D00FF5A00FF9300FFC600FFF300FFFF00E9FF00CFFF00C1FF00C1FF00D1FF00F3
D600FF8800FF2200FF0061FF00F3FF00FFAE00FF331AFF000FFF0000FFDF6D00FFFF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00950050FF
00FF3706FF0000FF1F00FFB300DAFF005EFF3A00FFB300FFFF00EFFF00ADFF0081FF0069
FF0063FF006DFF0084FF00A6FF00D3F800FFBD00FF7D00FF3A00FF1500FF0500FF000FFF
0029FF0046FF0065FF0082FF0094FF00AAFF00C2FF00DEFF00FCFF00FFE400FFC200FFA0
00FF7D00FF5900FF3600FF150AFF002AFF004AFF0068FF0086FF00A2FF00BEFF00D8FF00
F1FF00FFF600FFDF00FFC900FFB500FFA200FF8F00FF7E00FF6E00FF5E00FF4F00FF4100
FF3300FF2600FF1900FF0C00FF0000FF0C00FF1900FF2600FF3300FF4100FF4F00FF5E00
FF6E00FF7E00FF8F00FFA200FFB500FFC900FFDF00FFF600F1FF00D8FF00BEFF00A2FF00
86FF0068FF004AFF002AFF000AFF0000FF1500FF3600FF5900FF7D00FFA000FFC200FFE4
00FCFF00DEFF00C2FF00AAFF0094FF0082FF0065FF0046FF0029FF000FFF0500FF1500FF
3A00FF7D00FFBD00FFF800FFFF00D3FF00A6FF0084FF006DFF0063FF0069FF0081FF00AD
FF00EFB300FF3A00FF005EFF00DAFF00FFB300FF1F06FF0000FF370050FFFF0095FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000A400FF
00FFEB00FF3100FF1E00FFAB00CAFF0063FF4900FFD700FFFF00BAFF0068FF0030FF000F
FF0002FF0006FF001AFF003AFF0066FF009BFF00D8E500FF9E00FF5400FF3600FF2300FF
0A00FF0011FF0031FF0054FF0066FF007AFF0092FF00ADFF00CBFF00EBFF00FFF100FFCE
00FFA900FF8400FF6000FF3E00FF1C05FF0026FF0047FF0067FF0085FF00A3FF00BFFF00
DAFF00F4FF00FFF300FFDB00FFC500FFB000FF9C00FF8A00FF7800FF6700FF5700FF4700
FF3800FF2A00FF1B00FF0D00FF0000FF0D00FF1B00FF2A00FF3800FF4700FF5700FF6700
FF7800FF8A00FF9C00FFB000FFC500FFDB00FFF300F4FF00DAFF00BFFF00A3FF0085FF00
67FF0047FF0026FF0005FF0000FF1C00FF3E00FF6000FF8400FFA900FFCE00FFF100EBFF
00CBFF00ADFF0092FF007AFF0066FF0054FF0031FF0011FF0A00FF2300FF3600FF5400FF
9E00FFE500FFFF00D8FF009BFF0066FF003AFF001AFF0006FF0002FF000FFF0030FF0068
FF00BAD700FF4900FF0063FF00CAFF00FFAB00FF1E00FF3100FFEBA400FFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF003B
0026FF00FF7C00FF4000FF9300C5FF0047FF4B00FFF200FFFF008AFF0027FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0028FF0066FF00ABFF00F5BC00FF6C00FF5700FF
4000FF2400FF0500FF001DFF0035FF0048FF005FFF007AFF0098FF00B9FF00DBFF00FFFF
00FFD900FFB300FF8E00FF6A00FF4600FF2201FF0023FF0045FF0066FF0085FF00A4FF00
C1FF00DDFF00F7FF00FFEE00FFD700FFC000FFAA00FF9600FF8300FF7000FF5F00FF4E00
FF3D00FF2D00FF1E00FF0F00FF0000FF0F00FF1E00FF2D00FF3D00FF4E00FF5F00FF7000
FF8300FF9600FFAA00FFC000FFD700FFEE00F7FF00DDFF00C1FF00A4FF0085FF0066FF00
45FF0023FF0001FF0000FF2200FF4600FF6A00FF8E00FFB300FFD900FFFF00DBFF00B9FF
0098FF007AFF005FFF0048FF0035FF001DFF0500FF2400FF4000FF5700FF6C00FFBC00FF
FF00F5FF00ABFF0066FF0028FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0027
FF008AF200FF4B00FF0047FF00C5FF00FF9300FF4000FF7C0026FFFF003BFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
F300FF00F7FF00FF8900FF6700D0FF0035FF3E00FFFF00FEFF0062FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0033FF0080FF00D2D800FF8D00FF
7700FF5D00FF3E00FF1B00FF0002FF0013FF0029FF0044FF0062FF0083FF00A6FF00CCFF
00F3FF00FFE400FFBE00FF9900FF7300FF4D00FF2700FF0221FF0044FF0066FF0087FF00
A6FF00C4FF00E1FF00FCFF00FFE900FFD100FFB900FFA300FF8E00FF7A00FF6700FF5500
FF4300FF3200FF2100FF1000FF0000FF1000FF2100FF3200FF4300FF5500FF6700FF7A00
FF8E00FFA300FFB900FFD100FFE900FCFF00E1FF00C4FF00A6FF0087FF0066FF0044FF00
21FF0000FF0200FF2700FF4D00FF7300FF9900FFBE00FFE400F3FF00CCFF00A6FF0083FF
0062FF0044FF0029FF0013FF0002FF1B00FF3E00FF5D00FF7700FF8D00FFD800FFFF00D2
FF0080FF0033FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0062FF00FE3E00FF0035FF00D0FF00FF6700FF8900F7FFF300FFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00001B00FF00FFD400FFA000EFFF0033FF5C00FFFF00FEFF0046FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0003FF0059FF00B2F100FF
B100FF9800FF7A00FF5700FF3200FF2200FF0E00FF000BFF0029FF004AFF006EFF0094FF
00BCFF00E6FF00FFF300FFCB00FFA300FF7B00FF5300FF2C00FF0520FF0044FF0067FF00
89FF00A9FF00C8FF00E6FF00FFFD00FFE300FFCA00FFB200FF9B00FF8500FF7000FF5C00
FF4900FF3600FF2400FF1100FF0000FF1100FF2400FF3600FF4900FF5C00FF7000FF8500
FF9B00FFB200FFCA00FFE300FFFD00E6FF00C8FF00A9FF0089FF0067FF0044FF0020FF00
00FF0500FF2C00FF5300FF7B00FFA300FFCB00FFF300E6FF00BCFF0094FF006EFF004AFF
0029FF000BFF0E00FF2200FF3200FF5700FF7A00FF9800FFB100FFF100FFFF00B2FF0059
FF0003FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0046FF00FE5C00FF0033FF00EFFF00FFA000FFD41B00FFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF009E00C2FF00FFF500FFE70043FF6D00FFF200FFFF0038FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0035FF0096
FF00F8D500FFB800FF9700FF7100FF5B00FF4800FF3000FF1300FF000DFF0032FF0059FF
0082FF00ACFF00D4FF00FEFF00FFD700FFAC00FF8200FF5800FF2F00FF071FFF0045FF00
6AFF008CFF00AEFF00CEFF00ECFF00FFF600FFDB00FFC100FFA800FF9000FF7A00FF6400
FF4F00FF3B00FF2700FF1300FF0000FF1300FF2700FF3B00FF4F00FF6400FF7A00FF9000
FFA800FFC100FFDB00FFF600ECFF00CEFF00AEFF008CFF006AFF0045FF001FFF0000FF07
00FF2F00FF5800FF8200FFAC00FFD700FEFF00D4FF00ACFF0082FF0059FF0032FF000DFF
1300FF3000FF4800FF5B00FF7100FF9700FFB800FFD500FFFF00F8FF0096FF0035FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0038F200FF6D00FF0043FF00FFE700FFF500C2FFFF009EFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF00007E00FF00B8FF00E9FF006BFF6B00FFFF00EFFF003DFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0013
FF007CFF00E6F900FFD900FFB400FF9600FF8500FF6F00FF5200FF3200FF0D00FF001AFF
0044FF006EFF0098FF00C4FF00F0FF00FFE200FFB500FF8800FF5C00FF3100FF0721FF00
48FF006EFF0092FF00B4FF00D5FF00F4FF00FFEE00FFD100FFB600FF9D00FF8400FF6D00
FF5600FF4000FF2A00FF1500FF0000FF1500FF2A00FF4000FF5600FF6D00FF8400FF9D00
FFB600FFD100FFEE00F4FF00D5FF00B4FF0092FF006EFF0048FF0021FF0000FF0700FF31
00FF5C00FF8800FFB500FFE200F0FF00C4FF0098FF006EFF0044FF001AFF0D00FF3200FF
5200FF6F00FF8500FF9600FFB400FFD900FFF900FFFF00E6FF007CFF0013FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF003DFF00EF6B00FF006BFF00E9FF00B8FF7E00FFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF00050046FF0088FF0071FF5300FFFF00E1FF0047FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0066FF00C2FF00E1FA00FFD400FFC600FFB100FF9600FF7600FF5100FF2800FF
0002FF002CFF0058FF0086FF00B5FF00E4FF00FFEB00FFBB00FF8C00FF5E00FF3100FF06
24FF004CFF0073FF0098FF00BCFF00DDFF00FDFF00FFE300FFC600FFAA00FF8F00FF7600
FF5D00FF4500FF2E00FF1600FF0000FF1600FF2E00FF4500FF5D00FF7600FF8F00FFAA00
FFC600FFE300FDFF00DDFF00BCFF0098FF0073FF004CFF0024FF0000FF0600FF3100FF5E
00FF8C00FFBB00FFEB00E4FF00B5FF0086FF0058FF002CFF0002FF2800FF5100FF7600FF
9600FFB100FFC600FFD400FFFA00FFFF00E1FF00C2FF0066FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0047FF00E15300FF0071FF0088FF0046FFFF0005FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF00F1002AFF005BFF2C00FFFF00E9FF002AFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0054FF0099FF00BCFF00E4FF00F6F600FFDD00FFBD00FF9900FF7000FF
4400FF1A00FF0013FF0043FF0074FF00A7FF00D9FF00FFF300FFC100FF8F00FF5F00FF30
00FF0228FF0052FF007BFF00A1FF00C5FF00E8FF00FFF600FFD600FFB800FF9B00FF8000
FF6500FF4B00FF3100FF1800FF0000FF1800FF3100FF4B00FF6500FF8000FF9B00FFB800
FFD600FFF600E8FF00C5FF00A1FF007BFF0052FF0028FF0000FF0200FF3000FF5F00FF8F
00FFC100FFF300D9FF00A7FF0074FF0043FF0013FF1A00FF4400FF7000FF9900FFBD00FF
DD00FFF600FFFF00F6FF00E4FF00BCFF0099FF0054FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF002AFF00E92C00FF005BFF002AFFFF00F1FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF00005600FF1200FF4500FFF000FFFF0022FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0045FF006FFF0096FF00B0FF00C0FF00D7FF00F6E500FFBC00FF
9100FF6500FF3600FF0400FF002FFF0064FF009AFF00D0FF00FFF900FFC400FF9000FF5D
00FF2C02FF002FFF005BFF0084FF00ACFF00D1FF00F5FF00FFE800FFC700FFA800FF8A00
FF6D00FF5100FF3500FF1A00FF0000FF1A00FF3500FF5100FF6D00FF8A00FFA800FFC700
FFE800F5FF00D1FF00ACFF0084FF005BFF002FFF0002FF0000FF2C00FF5D00FF9000FFC4
00FFF900D0FF009AFF0064FF002FFF0400FF3600FF6500FF9100FFBC00FFE500FFFF00F6
FF00D7FF00C0FF00B0FF0096FF006FFF0045FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0022F000FF4500FF1200FF5600FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF00247C00FF4C00FFF700FFFF0036FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF001EFF0044FF0067FF0074FF0088FF00A5FF00C8FF00F1
E400FFB700FF8500FF5100FF1A00FF001DFF0056FF0090FF00C9FF00FFFD00FFC500FF8E
00FF5A00FF2709FF0038FF0065FF0090FF00B9FF00E0FF00FFFB00FFD700FFB600FF9500
FF7600FF5700FF3A00FF1C00FF0000FF1C00FF3A00FF5700FF7600FF9500FFB600FFD700
FFFB00E0FF00B9FF0090FF0065FF0038FF0009FF0000FF2700FF5A00FF8E00FFC500FFFD
00C9FF0090FF0056FF001DFF1A00FF5100FF8500FFB700FFE400FFFF00F1FF00C8FF00A5
FF0088FF0074FF0067FF0044FF001EFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0036F700FF4C00FF7C00FFFF0024FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF00EBC800FFFF00F4FF0060FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0018FF0023FF0035FF0050FF0072FF009A
FF00C3FF00F1DB00FFA400FF6B00FF2F00FF000DFF004AFF0088FF00C5FF00FFFE00FFC3
00FF8A00FF5300FF1E14FF0044FF0072FF009FFF00C8FF00F0FF00FFE800FFC400FFA100
FF7F00FF5E00FF3E00FF1F00FF0000FF1F00FF3E00FF5E00FF7F00FFA100FFC400FFE800
F0FF00C8FF009FFF0072FF0044FF0014FF0000FF1E00FF5300FF8A00FFC300FFFE00C5FF
0088FF004AFF000DFF2F00FF6B00FFA400FFDB00FFFF00F1FF00C3FF009AFF0072FF0050
FF0035FF0023FF0018FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0060FF00F4C800FFFF00EBFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF00C1FF00EFFF002EFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0015FF003C
FF0065FF0094FF00C8FD00FFC100FF8200FF4100FF0000FF0041FF0083FF00C3FF00FFFC
00FFBF00FF8300FF4A00FF1321FF0053FF0082FF00B0FF00DBFF00FFFB00FFD300FFAD00
FF8900FF6600FF4400FF2200FF0000FF2200FF4400FF6600FF8900FFAD00FFD300FFFB00
DBFF00B0FF0082FF0053FF0021FF0000FF1300FF4A00FF8300FFBF00FFFC00C3FF0083FF
0041FF0000FF4100FF8200FFC100FFFD00FFFF00C8FF0094FF0065FF003CFF0015FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF002EFF00EFFF00C1FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 390},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660001QQ000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003JOol2002ZOol00=Yoo`800:Yoo`00e7oo10000Woo0P00ZWoo003E
Ool00`00Ool00002Ool00`00Oomoo`2YOol00=Aoo`03001oo`000:moo`00e7oo1000[Woo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool005Aoo`03001o
ogoo009oo`04001oogooOol3000eOol00`00Oomoo`02Ool00`00Oomoo`05000fOol00`00Oomoo`0h
Ool00`00Oomoo`02Ool00`00Oomoo`05000cOol00`00Oomoo`02Ool01000Oomoogoo0`009goo001=
Ool40002Ool00`00Ool00007Ool00`00Oomoo`0]Ool40003Ool00`00Ool00008Ool00`00Oomoo`0e
Ool00`00Ool0000hOol00`00Ool00008Ool00`00Oomoo`0bOol00`00Ool00007Ool00`00Oomoo`0W
Ool005=oo`03001oo`0000Qoo`03001oogoo03=oo`03001oo`0000Qoo`03001oogoo03Eoo`03001o
o`0003Qoo`03001oo`0000Qoo`03001oogoo039oo`03001oo`0000Qoo`03001oogoo02Ioo`00Dgoo
00<007oo000027oo00<007ooOol0<goo00<007oo000027oo00<007ooOol0=Goo00<007oo0000>7oo
00<007oo000027oo00<007ooOol0<Woo00<007oo000027oo00<007ooOol09Woo001COol00`00Ool0
0007Ool00`00Ool0000dOol00`00Ool00008Ool00`00Oomoo`0eOol00`00Ool0000hOol00`00Ool0
0008Ool00`00Oomoo`0bOol00`00Ool00007Ool00`00Ool0000WOol005Aoo`03001oogoo00Moo`03
001oogoo03Aoo`03001oogoo00Ioo`8003Qoo`03001oogoo03Qoo`03001oogoo00Ioo`8003Eoo`03
001oogoo00Moo`03001oogoo02Ioo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7
Ool00?moohMoo`00;7ooo`00FP000Goo000/Ool01@00Oomoogoo000037oo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00D007ooOomoo`00005o
o`00;7oo00<007ooOol0:7oo00<007ooOol0?Woo00<007ooOol0?Goo00<007ooOol0?Woo00<007oo
Ool0?Woo00<007ooOol09goo0@000Goo000/Ool00`00Oomoo`3oOomFOol10001Ool002aoo`03001o
ogoo0?mooeIoo`40005oo`00;7oo00<007ooOol0ogooEWoo0@000Goo000/Ool00`00Oomoo`3oOomF
Ool10001Ool002aoo`03001oogoo00Aooa9l009l1003O0Yl4G`A009l5`03O1e`7g0O009H7`03@1lX
7bPO008D7`0301l0g`3O0081O`040Ql2g`;O0gl20ol20o/00`?f0o43l@020nd00`?X0n@3i0020n00
0`oP7n0Oh002:n000c_PAn17h002Dn0016?PKn1_h7OP0W_P1GoP0W_P0gOP0W?P0foP0f_P36OP1F_P
0foP0W?P0gOP0W_P0goP0go00WnP00=oP7mPOf000Wm000=o87kPO^000Wk000=nX7j0OX000WiP00=n
@7h0OP000WgP00=m`7fPOJ000WeP00Am@7dPOB1lh09l`09lX003O61l@7a0009l8003O01l87`P009l
@003O61lX7bP009l`004O>1m87dPOD02OF02OJ000gg0ON1mh002OP000gi0OV1nH002OX000gjPO/1n
`002O^000glPOd1o@002Of000gn0Oj1oX003Ol03On02Nn03Mn02Ln03Kn05Jn0<In03Jn03Kn02Ln03
Mn02Nn05On02Nn0017OPKn1_h6?P0U?P0TOP00<kh2_P:n000QoP00<?h0?P0n000P?T00<3j0?]0nd0
0P?a00<3mP?k0o/00P?o00@3O`;O0]l27`81O`80g`0301lD7a@O008X7`03@1mH7ePO009`7`03O1el
5g`G009l4@03O0Yl17`4019l00Ioo`40005oo`00;7oo00<007ooOol017oo4W`00W`400=l2W`AO140
0W`G00=l7G0OL1l00UPO00=07bPO:1l00Q@O00<07`3O0=l00P5o00@27`;O0]l3O`83o`83n`030oH3
l@?a0083k@030nP3i0?T0083h0033n0Oh1oP008[h003>n17h4OP009Ch004Hn1_h6oPMn02Nn05On02
Nn03Mn02Ln03Kn03Jn0<In05Jn03Kn02Ln03Mn02Nn03On03Ol02Oj000gn0Of1oH002Od000glPO^1n
h002O/000gjPOX1nP002OV000gi0OP1n0002ON000gg0OJ1mX002OF0017e0OB1m87cP0Wc00WbP00=l
H7a0O4000W`P00=l07`PO2000Wa000=lH7bPO:000Wc000Alh7dPOB1m@09mH09mX003OL1mh7gP009n
0003OT1nH7iP009nP003OZ1n`7k0009nh003Ob1o@7m0009oH003Oh1oX7nP00=o`0=oh09kh0=gh09c
h0=_h0E[h0aWh0=[h0=_h09ch0=gh09kh0Eoh09kh004Mn1_h6oPHn02Dn02An000c_P:n0[h0027n00
0`oP0n03h0020n@00`?X0nd3k@020o400`?f0o/3n`020ol010=o0]l2g`8O0P5o0P3O00<07a@O51l0
0RPO00=07ePOF1l00W0O00=l7G`GO1L00W`A00=l2W`4O0@04W`01Woo0@000Goo000/Ool00`00Oomo
o`04Ool@O002O082O0P00g`=O1=l4`02O1T00g`OK1m/7`02E1l00c`O:1lX7`0241l00`0O0;l0_`02
0El0108O0[l2_`=O0P?O0P?l00<3m`?c0o<00P?_00<3jP?V0nH00P?R00<7h1?P4n000R?P00<ch3oP
?n000T_P00AGh6?PHn1_h09kh09oh003Oj1oP7n0009oH0EoP003Oj1o`7o001Uoh0=o`0=oX09oP09o
H0=o@003Ob1o07l0009nh003O/1nX7jP009nP003OV1n@7i0009n8003OP1mh7gP009m`003OJ1mH7eP
009m@004OB1m07d0O>02O<02O8000gaPO41l@002O2000g`0O21l8002O4000gaPO81lP002O<0017cP
O@1m07dP0We00WeP00=mX7g0OL000WgP00=n07hPOR000Wi000=nH7j0OX000WjP00=n`7kPO^000Wl0
00Ao87m0Od1o@09oH09oP0=oX0=o`1Uoh09o`003Oj1oP7n000=oP09oH09oP003Oj1oh7oP009kh004
Kn1Sh6?PEn02Bn02?n000c?P8n0Sh0024n000`OP0n83hP020nH00`?Z0nl3k`020o<00`?g0o`3o002
0ml010=O0[l2_`8O0P5O0P2o00<07a0O41l00RPO00<l7e@OE1l00V`O00=l7g`IO1T00W`C00=l3G`8
O0P00W`247`01Woo0@000Goo000/Ool30004Ool?O0000g`1O0Ml1`02O0`00g`AO1Ml5`02O1`00gPO
H1mP7`02C1l00cPO81lP7`0231l00`0o0=l0g`020Gl0108O0[l2_`<o0P?O0P?m00<3n0?d0o@00P?`
00<3k0?X0nP00P?T00<3h0oP3n000Q_P00<[h3OP=n000T?P00A?h5_PFn1Wh09ch09oh003Ol1oP7n0
009o@003Ob1o07l000Eo00=o809o@0IoH0UoP0EoH0Eo@0=o809o00=nh003O/1nX7jP00=nP09nH09n
@003OR1n07h0009mh003OL1mX7fP009mP003OF1m@7e0009m8004O@1lh7cPO<02O:02O8000gaPO41l
@002O2000g`0O21l8002O4000gaPO81lP002O:0017c0O>1lh7d00WdP0We000=mH7f0OH000WfP00=m
`7gPON000Wh000=n87i0OT000WiP0gj00WjP00An`7kPO^1nh09o00=o80Eo@0EoH0UoP0IoH09o@0=o
80Mo0003Ob1o@7m0009oP003Ol1oh7oP009ch004In1Kh5_PCn02@n02=n000b_P6n0Kh0023n000`?P
0n@3i0020nP00`?/0o03l0020o@00`?h0od3o@020ml010<o0[l2_`8O0P5o0P3O00<0?``O31l00R0O
00<h7d`OC1l00V0O00=h7g`LO1`00W`G00=l4G`<O0`00W`700=l0G`0O0003G`01Goo0P000Goo000/
Ool00`00Oomoo`04Ool?O0000g`1O0Ml1`02O0`00g`AO1Ml5`02O1`00gPOH1mP7`02C1l00cPO81lP
7`0231l00`0o0=l0g`020Gl0108O0[l2_`<o0P?O0P?m00<3n0?d0o@00P?`00<3k0?X0nP00P?T00<3
h0oP3n000Q_P00<[h3OP=n000T?P00A?h5_PFn1Wh09ch09oh003Ol1oP7n0009o@003Ob1o07l000Eo
00=o809o@0IoH0UoP0EoH0Eo@0=o809o00=nh003O/1nX7jP00=nP09nH09n@003OR1n07h0009mh003
OL1mX7fP009mP003OF1m@7e0009m8004O@1lh7cPO<02O:02O8000gaPO41l@002O2000g`0O21l8002
O4000gaPO81lP002O:0017c0O>1lh7d00WdP0We000=mH7f0OH000WfP00=m`7gPON000Wh000=n87i0
OT000WiP0gj00WjP00An`7kPO^1nh09o00=o80Eo@0EoH0UoP0IoH09o@0=o80Mo0003Ob1o@7m0009o
P003Ol1oh7oP009ch004In1Kh5_PCn02@n02=n000b_P6n0Kh0023n000`?P0n@3i0020nP00`?/0o03
l0020o@00`?h0od3o@020ml010<o0[l2_`8O0P5o0P3O00<0?``O31l00R0O00<h7d`OC1l00V0O00=h
7g`LO1`00W`G00=l4G`<O0`00W`700=l0G`0O0003G`01Woo0@000Goo000/Ool00`00Oomoo`04Ool=
O002O0<00g`7O0al3002O1400g`FO1]l6`02O1l00fPOE1mD7`02@1l00b`O61lH7`0211l00`1O0?l0
o`020Il0108o0[l2_`=O0P?O0P?m00<3n0?d0o@00P?`00<3k0?X0nP00P?T00<3h@_P2n000QOP00<W
h3?P<n000SoP00A;h5OPEn1Sh09[h09gh003On1oX7nP009oH003Ob1nh7kP009n`003OZ1nP7j0009n
P0=nX0En`19nh0=n`0AnX0=nP0=nH09n@0=n809n0003ON1m`7g0009m`003OJ1mP7f0009mH003OD1m
87dP009m0004O>1l`7c0O:02O802O6000ga0O21l8005O002O2000ga0O61lH002O80017bPO<1l`7cP
0Wd00WdP00=m@7ePOF000Wf000=mX7g0OL000Wg000=mh7h0OP000ghP0Wi00giP0gj017jP0gk04WkP
1Gk00gjP17j000=nX7k0O/000WkP00=o87mPOf000WnP00=oh7OPMn000V_P00ASh5OPEn1;h08oh08c
h0039n0Gh1OP008;h0030n43i0?T0083j0030n`3l0?`0083m0030oP3o@?m0083g`040el2_`:o0Sl2
0Il20?l00`1O11l47`0261l00b`O@1m07`02E1l00fPOO1ml7`02O1/00g`FO15l4@02O0`00g`7O0=l
0`0=O006Ool10001Ool002aoo`03001oogoo00Aoo`el009l0`03O0Ml37`<009l4@03O1Il6g`K009l
7`03J1mD7e@O00907`03;1lH7aPO00847`0305l0o`3o0081W`040Sl2_`:o0el20ml20od00`?h0o@3
m0020o000`?/0nP3j0020n@00`?Q2n0;h0025n000bOP<n0ch002?n0014_PEn1Gh6?P0V_P0WOP00=o
h7nPOj000WmP00=o87kPO^000Wk000=nX7j0OX000Wj00gjP1Gk04WkP0gk017jP0gj00giP0Wi00ghP
0Wh000=mh7g0OL000Wg000=mX7f0OH000WeP00=m@7dPOB000Wd000Alh7c0O<1lX09lP09lH003O41l
87`P00El009l8003O41lH7aP009lP004O:1l`7c0O>02O@02OB000ge0OF1mH002OH000gfPOL1m`002
OL000ggPOP1n0003OR02OT03OV03OX04OZ03O/0BO^05O/03OZ04OX000gjPO/1n`002O^000glPOf1o
H002Oj000goPMn1gh002Jn0016?PEn1Gh4_P0SoP0S?P00<Wh1OP5n000P_P00<3h@?T0n@00P?X00<3
k0?`0o000P?d00<3n0?m0od00P?O00@3G`:o0[l2?`81W`80o`0305l47`@O008H7`03;1m07d0O009D
7`03J1ml7g`O009l6`03O1Il4G`A009l3003O0Ml0g`300el00Ioo`40005oo`00;7oo00<007ooOol0
17oo2W`00W`200Al1W`:O0Yl3P9l4`9l5`03O1al7g`O009X7`03F1m47d@O008`7`0381l<7``O0080
7`030;l1?`4o0081g`040Ul2g`;O0gl20ol20o`00`?h0o@3m0020o000`?/0nP3j0020nD00`?Q1n07
h0024n000b?P;n0_h002>n0014OPDn1Ch5_P0VOP0W?P00=kh7oPOn000Wn000=o@7l0O`000Wk000=n
P7iPOV000Wi01GhP0gi01GiP2gj01giP0gi00ghP17h00ggP0Wg00gfP0Wf000=mH7e0OD000We000=m
87d0O@000WcP0gc000=lX7b0O8000WaP00=l@7`PO2001G`00W`P00=l@7aPO6000Wb000AlX7c0O<1l
`09lh09m0003OB1m@7e0009m@003OF1mP7f000=mX09m`0=mh0An00=n80=n@0MnH0]nP0EnH0=n@0En
809n@09nH003OX1n`7k0009o0003Od1oP7n0009oh003Nn1ch7?P009Wh004Fn1Ch5?PAn02>n02;n00
0b?P4n0Ch0021n000`?Q0nD3i@020nP00`?/0o03l0020o@00`?h0o`3o0020ol010=o0]l2g`9O0P7O
0P4o00<0_`0O01l00P`O00<P7c0O<1l00T@O00=H7fPOJ1l00W`O00=l77`GO1L00W`C00Al3W`:O0Yl
1P9l0PYl00Ioo`40005oo`00;7oo00<007ooOol017oo1G`00W`100=l17`8O0P00W`;00Al3g`BO19l
5P9l6P9l7P03M1mT7f@O009D7`03A1l`7c0O008P7`0341l07`0O0080W`030Al1W`6O00827`040Yl3
7`<O0il20ol20o/00`?g0o<3l`020nl00`?/0nP3j0020nD00`?Q1n07h0024n000aoP:n0[h002=n00
14?PCn1?h5_P0V?P0VoP00=gh7oPOn000WnP00=oH7lPOb000WkP00=nX7j0OX000Wi000=n87h0OP00
27gP1gh027hP1gh017gP17g00gfP0gf017eP00=m@7dPOB000WdP00=m07cPO>000gc00WbP00=lP7aP
O6000WaP00=l@7`PO2001G`00W`P00=l@7aPO6000WaP00=lP7bPO:000gc00WcP00=m07dPOB000WdP
00=m@7ePOF000WeP0gf00gfP17g017gP1gh027hP1gh027gP0Wh000=n87i0OT000Wj000=nX7kPO^00
0WlP00=oH7nPOj000WoP00=gh6oPKn000V?P00AKh4oPCn13h08gh08[h0037n0Ch1?P0087h0030n43
i@?U0083j0030n`3k`?_0083l`030oL3n`?k0083o`040il37`<O0Yl20Ql20Il00`4O09l0W`0201l0
0a0O81lP7`02<1l00d@OE1mD7`02I1l00g@OO1il7P02O1X017`FO19l4W`?0W`;0W`800=l17`1O040
1G`01Woo0@000Goo000/Ool00`00Oomoo`04Ool5O002O0400g`4O0Ql2002O0/017`?O19l4W`F0W`J
0W`N00=d7f@OI1l00U@O00=47c0O<1l00R0O00<@7`0O01l00P2O00<17`6O0Il00P8O00@2W`<O0al3
W`83o`83n`030oL3l`?c0083k`030n`3j0?X0083i@030n47h0OP008Ch0037n0[h2_P008gh004@n1?
h4oPFn02Hn02Kn000gOPOn1oh002Oj000gmPOb1o8002O^000gjPOX1nP002OT000ghPOP1n0008ON07
OP08OR07OP04ON04OL03OJ03OH04OF000ge0OB1m8002OB000gd0O>1lh003O<02O:000gb0O61lH002
O6000ga0O21l8005O002O2000ga0O61lH002O6000gb0O:1lX003O<02O>000gd0OB1m8002OB000ge0
OF1mH002OF03OH03OJ04OL04ON07OP08OR07OP08ON02OP000ghPOT1n@002OX000gjPO^1nh002Ob00
0gmPOj1oX002On000gOPKn1_h002Hn0015_PCn1?h4?P0SOP0R_P00<Oh1?P4n000POP00<3h@?U0nD0
0P?X00<3k0?_0nl00P?c00<3m`?k0o/00P?o00@3W`<O0al2W`827`81W`030Al0W`2O00807`0341lP
7b0O008`7`03A1mD7e@O009T7`03M1ml7W`N009l6P04O1Il4W`BO0l2O0/2O0P00g`4O05l0@05O006
Ool10001Ool002aoo`03001oogoo00Aoo`9l0003O0=l2G`9009l3003O0ml4W`B009l5@04O1Ql6g`K
O1h2M1l2J1l00ePOC1m<7`02?1l00b`O71lL7`0231l00`0O09l0W`020?l00`5o0Ol1o`020Wl010;o
0gl3O`?o0P?m0P?i00<3m@?b0o800P?^00<3j`?W0nL00P?T00<3h@OP1n000Q?P00<Oh2_P:n000SOP
00A3h4oPCn1Gh09Sh09[h003Mn1oh7oP009o`003Oh1o@7m0009o0003O/1nP7j0009nH003OR1n07h0
009mh003OL1mX7fP00=mP0MmX0em`0ImX0EmP0AmH0=m@0=m809m00=lh0Al`004O:1lP7b0O802O603
O402O205O002O203O402O603O8000gbPO<1l`002O<03O>02O@03OB03OD04OF05OH06OJ0=OL07OJ03
OH02OJ000gg0ON1mh002OP000ghPOV1nH002OX000gk0O`1o0002Od000gn0Ol1o`002On000gOPJn1[
h002Hn0015OPCn1?h4?P0SOP0R_P00<Oh1?P4n000POP00<3h@?T0n@00P?W00<3j`?^0nh00P?b00<3
m@?i0oT00P?m00@3o`=o0gl2o`82O`81o`030Gl0o`3o0080W`0301l<7``O008L7`03;1ll7c`O009<
7`03F1mX7fPO009d7`04O1il6g`KO1P2O1D2O1800g`?O0al3002O0T00g`3O01l0006Ool10001Ool0
02aoo`03001oogoo00Aoo`9l0003O0=l2G`9009l3003O0ml4W`B009l5@04O1Ql6g`KO1h2M1l2J1l0
0ePOC1m<7`02?1l00b`O71lL7`0231l00`0O09l0W`020?l00`5o0Ol1o`020Wl010;o0gl3O`?o0P?m
0P?i00<3m@?b0o800P?^00<3j`?W0nL00P?T00<3h@OP1n000Q?P00<Oh2_P:n000SOP00A3h4oPCn1G
h09Sh09[h003Mn1oh7oP009o`003Oh1o@7m0009o0003O/1nP7j0009nH003OR1n07h0009mh003OL1m
X7fP00=mP0MmX0em`0ImX0EmP0AmH0=m@0=m809m00=lh0Al`004O:1lP7b0O802O603O402O205O002
O203O402O603O8000gbPO<1l`002O<03O>02O@03OB03OD04OF05OH06OJ0=OL07OJ03OH02OJ000gg0
ON1mh002OP000ghPOV1nH002OX000gk0O`1o0002Od000gn0Ol1o`002On000gOPJn1[h002Hn0015OP
Cn1?h4?P0SOP0R_P00<Oh1?P4n000POP00<3h@?T0n@00P?W00<3j`?^0nh00P?b00<3m@?i0oT00P?m
00@3o`=o0gl2o`82O`81o`030Gl0o`3o0080W`0301l<7``O008L7`03;1ll7c`O009<7`03F1mX7fPO
009d7`04O1il6g`KO1P2O1D2O1800g`?O0al3002O0T00g`3O01l0006Ool10001Ool002aoo`03001o
ogoo00Aoo`9l0`03O0Ql3G`=009l4P03O1Ml77`L009l7P04N1m/7f`OH1l2E1l2B1l00c`O<1l`7`02
81l00a@O21l87`0203l00`2o0Al17`020Il00`7o0Wl2O`020_l010=O0ml3g`?n0P?j0P?g00<3l`?`
0o000P?]00<3j@?V0nH00P?S00<3h0_P2n000QOP00<Sh2oP;n000SOP00A3h4oPCn1Gh09Sh09[h003
Ln1kh7_P009o`003Oh1oH7mP009o8003O^1nX7jP009nP003OT1n07h0009mh004OL1mX7fPOH04OF03
OD08OF05OH0:OF05OD03OB04O@03O>03O<04O:03O803O602O403O205O003O202O403O603O804O:03
O<03O>04O@03OB05OD0:OF05OH08OF03OD04OF0017f0OJ1mX7g00WgP0Wh000=n@7j0OX000WjP00=n
h7lPOb000WmP00=oP7o0Ol000W_P00=ch6_PJn000V?P00AGh4oPCn13h08gh08_h0038n0Gh1OP008;
h0030n03h`?S0083iP030nT3k@?]0083l0030o<3m`?g0083nP040oh3g`?O0el20_l20Wl00`7o0Il1
W`020Al00`2o03l0?`0221l00a@O81lP7`02<1l00c`OB1m87`02E1l0160OK1m/7gPO0W`N0W`L00=l
5g`BO1800W`=00=l27`3O0<01Woo0@000Goo000/Ool00`00Oomoo`04Ool2O0P00g`=O19l4P02O1L0
0g`LO1ml7`02J1l015@OB1m87d0O0S@O0RPO00<P7a@O51l00PPO00<07`1o07l00P3o00<1G`6o0Kl0
0P8O00<2W`;o0_l00P=O00@3g`?n0oh3n`83n083m0030o43kP?^0083j`030nP3i@?U0083hP030n0?
h0oP008Kh0039n0_h2oP008kh004An1?h4oPEn02Hn02Jn000g?PNn1kh002On000gnPOf1oH002Ob00
0gkPO/1n`002OX000gi0OR1n8002OP0017g0OJ1mX7f00WeP0ge037dP1Ge02WdP1Wd017cP1Gc00gbP
0gb00gaP17a00g`P1G`00g`P17a00gaP0gb00gbP1Gc017cP1Wd02WdP1Ge037dP0ge00WeP00AmP7fP
OJ1m`09n009n8003OT1nP7j0009n`003O^1o87lP009oH003Oj1oh7oP009kh003Ln1[h6_P009Sh004
En1?h4oPAn02>n02;n000bOP6n0Kh0023n000`?P0n83hP020nD00`?X0n/3j`020nh00`?a0o@3m002
0oP010?k0oh3oP?O0P=O0P;o00<2W`8O0Ql00P6o00<1G`3o0?l00P1o00<07`PO21l00Q@O00<P7bPO
:1l00S@O00A07dPOB1mD7`9X7`9l7`03O1al5g`G009l4P03O0el27`800Ioo`40005oo`005goo00<0
07ooOol00Woo00@007ooOomoo`8000Yoo`03001oogoo00Aoo`9l2003O0el4W`B009l5`03O1al7g`O
009X7`04E1m87dPO@1l2=1l2:1l00b0O51lD7`0221l00`0O07l0O`020?l00`5O0Kl1_`020Ql00`:O
0_l2o`020el010?O0oh3oP?k0P?h0P?d00<3l@?^0nh00P?[00<3j0?U0nD00P?R00<3h0oP3n000Q_P
00<Wh2oP;n000S_P00A7h4oPCn1Gh09Sh09[h003Ln1kh7_P009oh003Oj1oH7mP009o8003O^1n`7k0
009nP003OT1n87hP009n0004OL1mX7fPOH02OF03OD0<OB05OD0:OB06O@04O>05O<03O:03O803O604
O403O205O003O204O403O603O803O:05O<04O>06O@0:OB05OD0<OB03OD02OF0017f0OJ1mX7g00Wh0
0WhP00=n@7j0OX000Wk000=nh7lPOb000WmP00=oX7oPOn000W_P00=ch6_PJn000V?P00AGh4oPCn17
h08kh08_h0039n0Kh1_P008?h0030n03hP?R0083i@030nP3j`?[0083kP030o43m0?d0083n0040o/3
oP?n0ml20el20_l00`:O0Ql27`020Kl00`5O0?l0o`0207l00`0O21l87`0251l00b0O:1lX7`02=1l0
140OB1m87e@O0VPO0W`O00=l77`GO1L00W`B00=l3G`8O0P01Woo0@000Goo000@Ool40002Ool00`00
Ool00007Ool00`00Ool00009Ool40003Ool2O0h00g`BO1Ml5`02O1/00g`OJ1mX7`02F1l014@O=1ld
7b0O0Q@O0PPO00<07`1O05l00P2O00<0o`5O0El00P6o00<1o`9O0Ul00P:o00<37`=o0gl00P?O00@3
oP?j0oX3m`83m083l@030nh3j`?[0083j@030nH3h`?S0083h0032n0Ch1?P008Oh003:n0ch3?P008o
h004An1Ch5?PFn02Hn02Jn000g?PNn1kh002On000gnPOf1oH002Ob000gkPO/1n`002OX000giPOR1n
8002OP0017gPOJ1mX7f00WeP0We00gdP0gd01GcP3gd01gcP1Wc017bP1Gb00gaP0ga00g`P2G`00g`P
0ga00gaP1Gb017bP1Wc01gcP3gd01GcP0gd00gdP0We00WeP00AmP7fPOJ1mh09n009n8003OV1nP7j0
009n`003O^1o87lP009oH003Oj1oh7oP009kh003Ln1[h6_P009Sh004Fn1Ch5?PAn02?n02<n000b_P
7n0Oh0024n000`_P0n03h0020n<00`?V0nT3j@020n/00`?^0o43l@020o@010?g0oX3nP?n0P?O0P=o
00<37`:o0[l00P9O00<1o`6o0Kl00P5O00<0o`2O09l00P1O00<07`PO21l00Q@O00@P7c@O=1m47`9H
7`9X7`03O1ml6g`K009l5`03O19l3W`>00Aoo`<0005oo`005Woo00<007oo00001goo00<007oo0000
2Goo00<007ooOol017oo0W`D00=l67`LO1`00W`O00=X7ePOF1l00TPO00@h7b@O91lD7`847`80G`03
0?l1?`4o0081O`030Ml27`8O0082O`030[l37`<O0083O`030kl3o`?o0083o0040oT3m`?g0o@20o42
0nh00`?/0nT3j@020nH00`?S0n43h@021n000a?P6n0Kh0029n000boP=n0gh002@n0014_PDn1Ch5oP
0VOP0VoP00=gh7oPOn000Wo000=oX7mPOf000WlP00=nh7k0O/000Wj000=nH7i0OT000Wh000Amh7g0
OL1mX09mP0=m@09m809m00=lh1Ul`0IlX0ElP0ElH0El@0=l80Ul00=l80El@0ElH0ElP0IlX1Ul`0=l
h09m009m80=m@09mP004OJ1m`7g0ON02OP02OT000giPOX1nP002O/000gkPOb1o8002Of000gnPOl1o
`002On000gOPKn1_h002In0015oPDn1Ch4_P0T?P0SOP00<_h2OP9n000Q_P00<Ch0OP1n000P?Q00<3
h`?V0nH00P?Y00<3k0?^0nh00P?a00@3m0?g0oL3n@83o083o`030kl3O`=o00837`030[l2O`9o0082
7`030Ml1O`5o0081?`030?l0G`1O00847`0451lT7b@O>1l2B1l2F1l00fPOO1ml7`02O1`00g`HO1Al
5006Ool10001Ool001Ioo`03001oo`0000Moo`8000Yoo`03001oogoo00Aoo`9l5003O1Ql77`L009l
7`03J1mH7ePO00987`04>1lT7b@O51l211l205l00`3o0Cl1?`020Gl00`7O0Ql27`020Wl00`:o0al3
7`020gl00`>o0ol3o`020o`010?i0oL3m`?d0P?a0P?^00<3k0?Y0nT00P?V00<3h`?Q0n400POP00<C
h1_P6n000ROP00<_h3OP=n000T?P00A;h5?PDn1Oh09Wh09_h003Mn1oh7oP009o`003Oj1oH7mP009o
8003O^1n`7k0009nP003OV1n@7i0009n0004ON1m`7g0OJ02OH03OD02OB02O@03O>0IO<06O:05O805
O605O403O209O003O205O405O605O806O:0IO<03O>02O@02OB03OD02OH0017fPOL1m`7gP0Wh00Wi0
00=nH7j0OX000Wk000=nh7lPOb000WmP00=oX7o0Ol000WoP00=gh6oPKn000VOP00AOh5?PDn1;h093
h08gh003;n0Wh2OP008Kh0034n07h0OP0083h@030n<3iP?V0083j@030n`3kP?^0083l@040o@3m`?g
0oT20o`20ol00`>o0gl3O`020al00`:o0Wl2O`020Ql00`7O0Gl1O`020Cl00`3o05l0G`0211l011@O
91lT7cPO0TPO0UPO00=X7g`OO1l00W`L00=l67`DO1@01Woo0@000Goo000FOol00`00Ool00007Ool0
0`00Oomoo`09Ool00`00Oomoo`04Ool2O1X00g`NN1mh7`02J1l00ePOB1m87`02>1l012PO51lD7`@O
0P1O0P3O00<1?`6o0Kl00P8o00<2_`;o0_l00P<o00<3O`?O0ml00P?o00<3o@?j0oX00P?h00@3m@?c
0o<3l083kP83j`030nP3iP?V0083h`030n47h0OP008?h0036n0Sh2?P008[h003=n0oh3oP0097h004
Cn1Gh5OPHn02Jn02Ln000gOPOn1oh002Ol000gn0Od1o@002Ob000gkPO/1n`002OX000giPOT1n@002
OP0017gPOL1m`7fP0Wf00WeP00=m@7dPOB000Wd000=lh7c0O<000gc05gbP1gb01gaP17a01G`P2G`0
1G`P17a01gaP1gb05gbP1Gc000=lh7d0O@000WdP00=m@7ePOF000Wf000AmX7g0OL1mh09n009n@003
OV1nP7j0009n`003O^1o87lP009o@003Oh1o`7o0009oh003Mn1ch7?P009[h004Hn1Gh5OPCn02An02
?n000cOP:n0[h0028n000a_P3n0?h0021n000`?Q0n<3h`020nH00`?X0n/3j`020nh010?`0o<3l`?e
0P?h0P?j00<3o@?o0ol00P?O00<3O`<o0cl00P;o00<2_`8o0Sl00P6o00<1?`3O0=l00P1O00@47a@O
51lX7`8h7`987`03F1mX7fPO009h7`03O1il6W`J00Ioo`40005oo`005goo00<007ooOol01goo0P00
2Goo00<007ooOol017oo0W`J00=l7WPON1l00VPO00=H7dPOB1l00SPO00@X7a@O51l47`80G`80g`03
0Cl1_`6o0082?`030[l2o`;o0083?`030gl3g`?O0083o`030od3nP?j0083n0040oD3l`?c0o020nh2
0n/00`?X0nH3iP020n<00`?Q1n07h0023n000a_P8n0Sh002:n000cOP?n0oh002An0014oPEn1Gh6?P
0V_P0W?P00=gh7oPOn000Wo000=oP7m0Od000WlP00=nh7k0O/000Wj000=nH7i0OT000Wh000Amh7g0
OL1mX09mP09mH003OD1m87dP009m0003O>1l`7c000=l`1MlX0MlP0MlH0Al@0El80Ul00El80Al@0Ml
H0MlP1MlX0El`003O>1m07d0009m8003OD1mH7eP009mP004OJ1m`7g0ON02OP02OT000giPOX1nP002
O/000gkPOb1o8002Od000gn0Ol1o`002On000gOPLn1ch002Jn0016?PEn1Gh4oP0TOP0SoP00<gh2_P
:n000R?P00<Kh0oP3n000POP00<3h@?S0n<00P?V00<3j0?[0n/00P?^00@3l0?c0o<3m@83n083nP03
0od3o`?o0083g`030gl3?`<o0082o`030[l2?`8o0081_`030Cl0g`3O0080G`0411lD7a@O:1l2>1l2
B1l00ePOJ1mX7`02N1l00g`NO1Yl6P06Ool10001Ool002aoo`03001oogoo00Aoo`9l7`03L1mP7f0O
009@7`03A1ld7c@O008T7`0451l87`PO03l20;l20Cl00`6o0Ql27`020Yl00`<O0gl3O`020ol00`?n
0o`3o0020oX00`?g0oD3m@020o<010?a0nh3kP?/0P?Z0P?W00<3i@?S0n<00P?P00<7h0oP3n000QOP
00<Sh2_P:n000S?P00<kh4OPAn000ToP00AGh5oPGn1Wh09_h09ch003Nn1oh7oP009oX003Oh1o@7m0
009o0003O^1nX7jP009nP003OV1n87hP009n0004ON1m`7g0OJ02OH02OF000ge0OB1m8002O@03O>02
O<05O:0EO808O607O405O20;O005O207O408O60EO805O:02O<03O>02O@02OB000ge0OF1mH002OH00
17fPOL1m`7gP0Wh00WhP00=nH7j0OX000WjP00=nh7l0O`000Wm000=oP7nPOj000WoP00=kh7?PLn00
0VoP00AWh5oPGn1Gh09?h097h003>n0ch3?P008[h0038n0Gh1OP008?h0031n03h0?P0083h`030nD3
i`?W0083jP040n`3kP?^0o420o<20oD00`?g0oX3nP020o`00`?n0ol3o`020gl00`<O0Yl2W`020Ql0
0`6o0Cl1?`020;l0100o21l87a@O0R@O0S@O00=47e0OD1l00V0O00=`7g`OO1l01Woo0@000Goo000/
Ool00`00Oomoo`04Ool2I1l00ePOB1m87`02?1l00c0O81lP7`0251l010@O03l0?`2o0P4o0P6O00<2
7`9o0Wl00P;o00<3G`?O0ml00P?n00<3n`?g0oL00P?d00<3lP?`0o000P?^00@3k0?Z0nX3j083iP83
i0030n83h0?P008;h0034n0Kh1_P008Sh003:n0ch3?P008kh003@n1;h4_P009Ch004Fn1Sh6?PJn02
Ln02Mn000goPOl1o`002Oj000gmPOb1o8002O`000gk0OZ1nX002OX000gi0OR1n8002OP0017gPOL1m
`7fP0Wf00WeP00=m@7dPOB000gd00WcP0Wc00gbP1Gb05gaP27a01g`P2g`01g`P27a05gaP1Gb00gbP
0Wc00WcP0gd00WdP00=m@7ePOF000Wf000AmX7g0OL1mh09n009n8003OT1nP7j0009nX003O/1o07l0
009o8003Of1oX7nP009o`003On1gh7OP009ch004Jn1Sh6?PFn02Dn02Bn000d?P>n0kh002<n000b_P
8n0Sh0026n000a?P2n0;h0020n000`?R0n@3i0020nH010?X0nX3jP?/0P?^0P?`00<3lP?d0o@00P?g
00<3n`?n0oh00P?O00<3G`;o0_l00P9o00<27`6O0Il00P4o00@0_`0o03l47`8D7`8P7`03<1ll7c`O
00987`03F1mT7f@O00Ioo`40005oo`00;7oo00<007ooOol017oo0V@O00=H7dPOB1l00S`O00<`7b0O
81l00Q@O00@47`0o03l0_`81?`81W`030Ql2O`9o0082o`030el3g`?O0083oP030o/3m`?g0083m003
0o83l0?`0083kP040n`3jP?Z0nP20nH20n@00`?R0n03h0022n000a?P6n0Kh0028n000b_P<n0ch002
>n000d?PBn1;h002Dn0015_PHn1Sh6_P0W?P0WOP00=oh7o0Ol000WnP00=oH7lPOb000Wl000=n`7jP
OZ000Wj000=n@7hPOR000Wh000Amh7g0OL1mX09mP09mH003OD1m87dP00=m009lh09l`0=lX0ElP1Ml
H0Ql@0Ml80]l00Ml80Ql@1MlH0ElP0=lX09l`09lh0=m009m8003OD1mH7eP009mP004OJ1m`7g0ON02
OP02OR000gi0OX1nP002OZ000gk0O`1o0002Ob000gmPOj1oX002Ol000goPMn1gh002Ln0016_PHn1S
h5_P0U?P0T_P00=3h3_P>n000S?P00<[h2?P8n000Q_P00<Ch0_P2n000P?P00<3hP?T0n@00P?V00@3
j0?Z0nX3k083kP83l0030o83m0?d0083m`030o/3oP?n0083g`030el2o`;o0082O`030Ql1W`6O0081
?`040;l0?`0o11l251l281l00c0O?1ll7`02B1l00ePOI1mT7`06Ool10001Ool002aoo`03001oogoo
00Aoo`9<7`03@1ld7c@O008X7`0371l<7``O00807`0405l0g`3O0Cl20Il20Ql00`9o0]l2g`020el0
0`>o0ol3o`020o`00`?h0oD3m@020o800`?_0n`3k0020nX010?X0nH3iP?T0P?R0P?P00<7h0oP3n00
0QOP00<Oh2OP9n000RoP00<gh3_P>n000T?P00=;h5?PDn000U_P00ASh6_PJn1_h09gh0=oh09oX09o
P003Od1o87lP009nh003O/1nX7jP009nH003OT1n87hP009n0004ON1m`7g0OJ02OH02OF000ge0OB1m
8003O@02O>03O<02O:03O808O602O405O60?O408O20?O008O20?O405O602O408O603O802O:03O<02
O>03O@02OB000ge0OF1mH002OH0017fPOL1m`7gP0Wh00WhP00=n@7iPOV000WjP00=n`7kPO^000WlP
00=o@7n0Oh000WnP0goP0WOP00A_h6_PJn1Sh09Kh09Ch003Bn13h4?P008kh003=n0_h2oP008Wh003
7n0Gh1OP008?h0031n03h0?P0083hP040n@3iP?V0nP20nX20n`00`?_0o83lP020oD00`?h0o`3o002
0ol00`>o0el3G`020]l00`9o0Ql27`020Il0104o0=l0g`1O0P0O0P`O00<L7bPO:1l00S@O00=07d`O
C1l01Woo0@000Goo000/Ool00`00Oomoo`04Ool2C1l00d0O=1ld7`02:1l00a`O31l<7`0201l0101O
0=l0g`4o0P6O0P8O00<2O`;O0]l00P=O00<3_`?o0ol00P?l00<3n0?e0oD00P?b00<3k`?/0n`00P?Z
00@3j0?V0nH3i083hP83h0031n0?h0oP008Gh0037n0Wh2OP008_h003=n0kh3_P0093h003Bn1Ch5?P
009Kh004Hn1[h6_PKn02Mn03On02Oj02Oh000gm0Ob1o8002O^000gk0OZ1nX002OV000gi0OR1n8002
OP0017gPOL1m`7fP0Wf00WeP00=m@7dPOB000gd00WcP0gc00WbP0gb027aP0Wa01GaP3ga027`P3g`0
27`P3ga01GaP0Wa027aP0gb00WbP0gc00WcP0gd00WdP00=m@7ePOF000Wf000AmX7g0OL1mh09n009n
8003OT1nH7iP009nX003O/1nh7kP009o8003Od1oP7n0009oX0=oh09gh004Kn1[h6_PHn02Fn02Dn00
0d_P@n13h002>n000cOP;n0_h0029n000aoP5n0Gh0023n000`OP0n03h0020n8010?T0nH3iP?X0P?Z
0P?/00<3k`?b0o800P?e00<3n0?l0o`00P?o00<3_`=O0el00P;O00<2O`8O0Ql00P6O00@1?`3O0=l0
G`807`8<7`0371lX7bPO008d7`03@1m<7d`O00Ioo`40005oo`00;7oo00<007ooOol017oo0S@O00<X
7a`O71l00Q0O00<47`0o03l00P2O00@0o`5O0El1_`827`82O`030]l3?`<o0083_`030ol3o0?l0083
n@030oH3l`?c0083l0030nd3jP?Z0083i`040nD3hP?R0n021n023n000a?P6n0Kh0028n000b_P;n0_
h002=n000coPAn17h002Cn000e?PFn1Kh002Hn0016OPKn1_h7OP0W_P0WoP00=o`7n0Oh000WmP00=o
87l0O`000WkP00=nX7j0OX000WiP00=n@7h0OP000WgP00Am`7fPOJ1mP0AmH003OD1m87dP009m00=l
h0=l`09lX0ElP0=lH1Il@0Ul81=l00Ul81Il@0=lH0ElP09lX0=l`0=lh09m009m8003OD1mH7eP009m
H004OH1mX7fPOL02ON02OP000gi0OV1nH002OX000gjPO^1nh002O`000glPOf1oH002Oh000go0On1o
h002Nn0017OPKn1_h6OP0V?P0U_P00=Ch4oPCn000TOP00<oh3OP=n000RoP00<[h2?P8n000Q_P00<C
h0oP3n000POP00@3h0?R0n83i@83i`83jP030nd3l0?`0083l`030oH3n@?i0083o0030ol3_`>o0083
?`030]l2O`9o00827`040Kl1G`5O0?l209l203l00`@O41l@7`0271l00bPO=1ld7`06Ool10001Ool0
02aoo`03001oogoo00Aoo`8L7`0341l87`PO00807`0307l0_`2o00817`040Gl1g`7O0Sl20Yl20_l0
0`=O0kl3_`020ol00`?l0oT3n@020oL00`?d0o43l@020nh00`?[0nP3j0020nH010?S0n03h0OP0Q?P
0Q_P00<Sh2OP9n000RoP00<gh3_P>n000T?P00=;h4oPCn000UOP00=Kh6?PHn000V_P00A_h7OPMn1k
h09oh09o`003Oh1oH7mP009o@003O`1nh7kP009n`003OX1nH7iP009n@003OR1n07h0009mh004OL1m
X7fPOH02OF03OD02OB02O@03O>03O<02O:05O803O608O40FO20EO00FO208O403O605O802O:03O<03
O>02O@02OB03OD02OF0017f0OJ1mX7g00WgP0Wh000=n87i0OT000WiP00=nP7k0O/000WkP00=o07m0
Od000WmP00=oP7o0Ol000WoP00Akh7OPMn1_h09[h09Sh003Fn1Gh5OP009?h003Bn13h4?P008kh003
=n0_h2oP008Wh0038n0Kh1_P008Ch0041n03h0?P0n<20nH20nP00`?[0nh3kP020o400`?d0oL3m`02
0oT00`?l0ol3o`020kl00`=O0_l2o`020Yl0108o0Ml1g`5o0P4O0P2o00<0O`0O01l00PPO00<@7a`O
71l01Woo0@000Goo000/Ool00`00Oomoo`04Ool271l00a0O21l87`0201l00`1o0;l0_`020Al0105o
0Ml1g`8o0P:O0P;o00<3G`>o0kl00P?o00<3o0?i0oT00P?g00<3m0?a0o400P?^00<3j`?X0nP00P?V
00@3h`?P0n07h08Ch08Kh0038n0Wh2OP008_h003=n0kh3_P0093h003Bn1?h4oP009Gh003Fn1Sh6?P
009[h004Kn1gh7OPNn02On02Ol000gn0Of1oH002Od000gl0O^1nh002O/000gj0OV1nH002OT000ghP
OP1n0002ON0017g0OJ1mX7f00WeP0ge00WdP0Wd00gcP0gc00WbP1Gb00gaP27a05W`P5G`05W`P27a0
0gaP1Gb00WbP0gc00gcP0Wd00WdP0ge00WeP00AmP7fPOJ1m`09mh09n0003OR1n@7i0009nH003OX1n
`7k0009nh003O`1o@7m0009oH003Oh1o`7o0009oh004Nn1gh7OPKn02Jn02Hn000e_PEn1Gh002Cn00
0d_P@n13h002>n000cOP;n0_h0029n000b?P6n0Kh0024n0010OP0n03h0?S0P?V0P?X00<3j`?^0nh0
0P?a00<3m0?g0oL00P?i00<3o0?o0ol00P>o00<3G`;o0_l00P:O00@2?`7O0Ml1O`817`80_`0307l0
7`0O00887`0341lL7a`O00Ioo`40005oo`00;7oo0`0017oo0P`O00<07`1o07l00P2o00<17`5O0El0
0P6o00@1o`9O0Ul2_`837`83G`030kl3o`?o0083o0030oT3m`?g0083m0030o43kP?^0083k0030nT3
iP?V0083i0040n43h0?P3n025n028n000b_P<n0ch002>n000d?PAn17h002Cn000e?PFn1Kh002Gn00
0fOPJn1[h002Ln0017OPNn1kh7oP0Wo00Wn000=oH7m0Od000Wl000=nh7k0O/000WjP00=nP7iPOV00
0WhP00=n07gPON000Wg00gfP00=mP7ePOF000We00gdP0Wd00gcP0Wc00gbP1Gb00gaP1ga05G`P6G`0
5G`P1ga00gaP1Gb00gbP0Wc00gcP0Wd00gdP0We00WeP00AmP7fPOJ1mX09m`09mh003OP1n87hP009n
H003OX1nX7jP009n`003O^1o07l0009o@003Of1oP7n0009o`004On1kh7_PMn02Ln02Jn000fOPGn1O
h002Fn000e?PCn1?h002An000d?P>n0kh002<n000b_P8n0Sh0025n0010oP0n03h0?Q0P?T0P?V00<3
j@?/0n`00P?^00<3l@?d0o@00P?g00<3n@?l0o`00P?o00<3_`=O0el00P<O00@2_`9O0Ul1o`81_`81
G`030Al0_`2o0080O`0301l<7``O00Eoo`80005oo`00;7oo00<007ooOol017oo0P`O00<07`1o07l0
0P2o00<17`5O0El00P6o00@1o`9O0Ul2_`837`83G`030kl3o`?o0083o0030oT3m`?g0083m0030o43
kP?^0083k0030nT3iP?V0083i0040n43h0?P3n025n028n000b_P<n0ch002>n000d?PAn17h002Cn00
0e?PFn1Kh002Gn000fOPJn1[h002Ln0017OPNn1kh7oP0Wo00Wn000=oH7m0Od000Wl000=nh7k0O/00
0WjP00=nP7iPOV000WhP00=n07gPON000Wg00gfP00=mP7ePOF000We00gdP0Wd00gcP0Wc00gbP1Gb0
0gaP1ga05G`P6G`05G`P1ga00gaP1Gb00gbP0Wc00gcP0Wd00gdP0We00WeP00AmP7fPOJ1mX09m`09m
h003OP1n87hP009nH003OX1nX7jP009n`003O^1o07l0009o@003Of1oP7n0009o`004On1kh7_PMn02
Ln02Jn000fOPGn1Oh002Fn000e?PCn1?h002An000d?P>n0kh002<n000b_P8n0Sh0025n0010oP0n03
h0?Q0P?T0P?V00<3j@?/0n`00P?^00<3l@?d0o@00P?g00<3n@?l0o`00P?o00<3_`=O0el00P<O00@2
_`9O0Ul1o`81_`81G`030Al0_`2o0080O`0301l<7``O00Ioo`40005oo`00;7oo00<007ooOol017oo
0P0O00<0G`2o0;l00P4O00<1O`7o0Ol00P8o00@2W`;O0]l3?`83O`83g`030oh3o0?l0083n@030oL3
m0?d0083l@030nl3k0?/0083jP030nL3i0?T0083hP040n0;h0_P4n027n029n000boP=n0gh002@n00
0d_PDn1Ch002En000eoPHn1Sh002In000foPLn1ch002Nn03On000go0Oh1oP002Of000gm0Ob1o8002
O^000gk0OZ1nX002OX000giPOT1n@002OR000gh0ON1mh002OL0017fPOH1mP7eP17e000=m87d0O@00
0Wd000=lh7c0O<000Wc00gbP0gb01GaP1ga04W`P7g`04W`P1ga01GaP0gb00gbP17c000=lh7d0O@00
0Wd000=m87e0OD000We000AmH7f0OH1mX09m`09mh003OP1n87hP009n@003OV1nP7j0009nX003O/1n
h7kP009o8003Od1oH7mP009oP004Ol1oh7oPOn02Nn02Ln000foPIn1Wh002Hn000eoPEn1Gh002Dn00
0d_P@n13h002=n000boP9n0Wh0027n0011?P2n0;h0?P0P?R0P?T00<3i`?Z0nX00P?/00<3k`?a0o40
0P?d00<3m`?i0oT00P?l00<3oP?O0ml00P=o00@3?`;O0]l2W`82?`81o`030Gl17`4O0080_`0305l0
7`0O00Ioo`40005oo`00;7oo00<007ooOol017oo0P0o00<0W`3o0?l00P5o00<1g`8o0Sl00P:O00@2
o`=O0el3_`83o`83o@030o/3n@?i0083mP030o@3l@?a0083k`030n`3jP?Z0083i`030nD3hP?R0083
h0041n0Ch1?P6n028n02:n000c?P?n0oh002An000doPEn1Gh002Gn000f?PJn1[h002Ln000gOPNn1k
h002On0017o0Oj1oX7n00WmP0Wm000=o07kPO^000Wk000=nX7j0OX000WiP00=n@7hPOR000Wh000=m
h7g0OL000WfP0gf000=mH7e0OD000gdP0Wd00gcP17c00gbP0gb01GaP1ga02W`P;g`02W`P1ga01GaP
0gb00gbP17c00gcP0Wd00gdP0We000AmH7f0OH1mP09mX09m`003ON1n07h0009n8003OT1nH7iP009n
P003OZ1n`7k0009nh003O`1o@7m0009oH004Oh1oX7nPOl02On02Nn000gOPLn1ch002Jn000f?PGn1O
h002En000doPAn17h002?n000c?P:n0[h0028n0011_P4n0Ch0OP0P?P0P?R00<3i@?W0nL00P?Z00<3
k0?_0nl00P?a00<3m0?f0oH00P?i00<3n`?m0od00P?o00@3_`=O0el2o`82W`82?`030Ml1O`5o0080
o`0309l0?`0o00Ioo`40005oo`00;7oo00<007ooOol017oo0P0o00<0W`3o0?l00P5o00<1g`8o0Sl0
0P:O00@2o`=O0el3_`83o`83o@030o/3n@?i0083mP030o@3l@?a0083k`030n`3jP?Z0083i`030nD3
hP?R0083h0041n0Ch1?P6n028n02:n000c?P?n0oh002An000doPEn1Gh002Gn000f?PJn1[h002Ln00
0gOPNn1kh002On0017o0Oj1oX7n00WmP0Wm000=o07kPO^000Wk000=nX7j0OX000WiP00=n@7hPOR00
0Wh000=mh7g0OL000WfP0gf000=mH7e0OD000gdP0Wd00gcP17c00gbP0gb01GaP1ga02W`P;g`02W`P
1ga01GaP0gb00gbP17c00gcP0Wd00gdP0We000AmH7f0OH1mP09mX09m`003ON1n07h0009n8003OT1n
H7iP009nP003OZ1n`7k0009nh003O`1o@7m0009oH004Oh1oX7nPOl02On02Nn000gOPLn1ch002Jn00
0f?PGn1Oh002En000doPAn17h002?n000c?P:n0[h0028n0011_P4n0Ch0OP0P?P0P?R00<3i@?W0nL0
0P?Z00<3k0?_0nl00P?a00<3m0?f0oH00P?i00<3n`?m0od00P?o00@3_`=O0el2o`82W`82?`030Ml1
O`5o0080o`0309l0?`0o00Ioo`40005oo`00;7oo00<007ooOol017oo0P2O00<0o`5O0El00P6o00<2
7`9o0Wl00P;O00@3?`>O0il3o`83o@83nP030oP3m@?e0083l`030o43kP?^0083k0030nX3i`?W0083
i@030n<3h0?P0087h0043n0Gh1OP7n02:n02<n000c_P@n13h002Bn000e?PFn1Kh002Hn000fOPKn1_
h002Mn000g_POn1oh002Ol0017n0Of1oH7m00WlP0Wl000=nh7k0O/000WjP00=nP7iPOV000Wi000=n
87h0OP000WgP00=m`7fPOJ000WfP00=mP7ePOF000ge00WdP0gd00WcP0gc01GbP0gb01GaP1Ga02W`P
<g`02W`P1Ga01GaP0gb01GbP0gc00WcP0gd00WdP0ge00WeP00=mP7fPOJ000WfP00=m`7gPON000Wh0
00=n87i0OT000WiP00=nP7jPOZ000Wk000=nh7l0O`000WlP00Ao@7mPOf1oP09o`09oh003Nn1gh7OP
009_h003In1Sh6?P009Kh003Dn1;h4_P0093h003>n0ch3?P008[h0047n0Gh1OP3n021n020n000`?S
0nD3i@020nL00`?Z0n`3k0020nh00`?a0o<3l`020oD00`?h0oX3nP020od010?o0il3W`<o0P;O0P9o
00<27`6o0Kl00P5O00<0o`2O09l01Woo0@000Goo000/Ool00`00Oomoo`04Ool209l00`3o0El1G`02
0Kl00`8O0Wl2O`020]l010<o0il3W`?o0P?m0P?j00<3n0?e0oD00P?c00<3l@?^0nh00P?/00<3jP?W
0nL00P?U00<3h`?P0n000POP00@?h1OP5n0Oh08[h08ch003>n13h4?P009;h003Dn1Kh5_P009Sh003
In1_h6oP009gh003Nn1oh7oP009o`004Oh1oH7mPOd02Ob02O`000gkPO/1n`002OZ000gj0OV1nH002
OT000ghPOP1n0002ON000gg0OJ1mX002OJ000gf0OF1mH003OD02OB03O@02O>03O<05O:03O805O605
O40:O20cO00:O205O405O603O805O:03O<02O>03O@02OB03OD02OF000gf0OJ1mX002OJ000gg0ON1m
h002OP000ghPOT1n@002OV000gj0OZ1nX002O/000gkPO`1o0002Ob0017m0Of1oH7n00Wo00WoP00=k
h7OPMn000VoP00=Wh6?PHn000U_P00=Ch4_PBn000T?P00<kh3?P<n000R_P00@Oh1OP5n0?h087h083
h0030n<3i@?U0083i`030nX3k0?/0083kP030o43l`?c0083m@030oP3nP?j0083o@040ol3W`>O0cl2
0]l20Wl00`8O0Kl1_`020El00`3o09l0W`06Ool10001Ool002aoo`03001oogoo00Aoo`80o`030El1
_`6o0081o`030Ul2_`:o00837`040gl3g`?O0ol20o`20oT00`?f0o<3l`020o400`?^0n/3j`020nT0
0`?W0nD3i@020n<00`?Q1n07h0023n0011OP7n0Oh2OP0RoP0SOP00<oh4OPAn000ToP00=Gh5oPGn00
0V?P00=[h7?PLn000W_P00=oh7o0Ol000WnP00AoH7m0Od1o809o009nh003O/1nX7jP009nP003OV1n
@7i0009n8003OP1mh7gP00=m`09mX09mP0=mH003OD1m87dP009m8003O@1lh7cP009lh0=l`0=lX0El
P0AlH0Il@0Yl83=l00Yl80Il@0AlH0ElP0=lX0=l`0Alh003O@1m87dP009m8004OD1mH7ePOF02OH02
OJ03OL02ON000gh0OR1n8002OT000giPOX1nP002OZ000gk0O^1nh002O`0017lPOd1o@7mP0WnP0Wo0
00=oh7_PNn000W?P00=[h6?PHn000UoP00=Gh4oPCn000TOP00<oh3OP=n000RoP00@Wh1oP7n0Gh08?
h087h0030n43h`?S0083i@030nL3j@?Y0083j`030nh3l@?a0083l`030oH3n@?i0083o0040ol3g`?O
0gl20al20[l00`9O0Ol1o`020Kl00`5O0?l0o`06Ool10001Ool002aoo`03001oogoo00Aoo`81G`03
0Kl1o`7o0082G`030[l2o`;o0083G`040kl3o`?o0od20oX20oL00`?e0o83lP020nl00`?]0nX3jP02
0nP00`?U0n<3h`020n000`OP3n0?h0025n0011oP9n0Wh2oP0SOP0SoP00=3h4_PBn000U?P00=Kh6?P
Hn000VOP00=_h7OPMn000W_P00=oh7o0Ol000Wn000AoH7lPOb1o009nh09nX003OX1nH7iP009nH003
OT1n87hP009n0003ON1m`7g0009m`003OJ1mP7f000=mH09m@0=m809m00=lh0=l`0ElX0AlP0ElH0Il
@0Yl83=l00Yl80Il@0ElH0AlP0ElX0=l`0=lh09m00=m809m@0=mH09mP003OJ1m`7g0009m`003ON1n
07h0009n8003OT1nH7iP009nH003OX1nX7jP009nh004O`1o87lPOf02Oh02Ol000goPNn1kh002Mn00
0foPIn1Wh002Hn000e_PDn1Ch002Bn000d?P?n0oh002=n0012oP9n0Wh1oP0QOP0PoP00<7h0?P0n00
0P?S00<3i@?X0nP00P?Z00<3k@?_0nl00P?b00<3m@?g0oL00P?j00@3o@?o0ol3_`83G`82o`030[l2
G`9O0081o`030Kl1G`5O00Ioo`40005oo`00;7oo00<007ooOol017oo0P5O00<1_`7o0Ol00P9O00<2
_`;o0_l00P=O00@3_`?o0ol3o@83nP83m`030oD3lP?b0083k`030nd3jP?Z0083j0030nD3h`?S0083
h0031n0?h0oP008Gh0047n0Wh2OP;n02=n02?n000d?PBn1;h002Dn000e_PHn1Sh002In000foPMn1g
h002Nn000goPOl1o`002Oh0017mPOb1o87l00WkP0WjP00=nP7iPOV000WiP00=n@7hPOR000Wh000=m
h7g0OL000Wg000=mX7f0OH000geP0We00gdP0Wd00gcP0gc01GbP17b01GaP1Wa02W`P<g`02W`P1Wa0
1GaP17b01GbP0gc00gcP0Wd00gdP0We00geP0Wf000=mX7g0OL000Wg000=mh7h0OP000WhP00=n@7iP
OV000WiP00=nP7jPOZ000WkP00Ao07lPOb1oH09oP09o`003On1kh7_P009gh003Kn1Wh6OP009Sh003
Fn1Ch5?P009;h003@n0oh3oP008gh004;n0Wh2OP7n025n023n000`OP0n03h0020n<00`?U0nP3j002
0nX00`?]0nl3k`020o800`?e0oL3m`020oX010?m0ol3o`>o0P=O0P;o00<2_`9O0Ul00P7o00<1_`5O
0El01Woo0@000Goo000/Ool00`00Oomoo`04Ool20Kl00`8O0Ul2G`020Yl00`;o0el3G`020il010?o
0oh3oP?k0P?h0P?f00<3l`?a0o400P?^00<3k0?Y0nT00P?W00<3i0?R0n800P?P00<;h1?P4n000QoP
00@Wh2_P:n0ch08kh093h003Bn1Ch5?P009Gh003Gn1Wh6OP009[h003Ln1kh7_P009oh003Ol1oX7nP
009oH004Od1o87lPO^02O/02OZ000gj0OV1nH002OT000ghPOP1n0002ON000gg0OJ1mX002OJ000gf0
OF1mH002OF0017e0OB1m87dP17d00gcP0gc017bP1Gb01GaP17a037`P<g`037`P17a01GaP1Gb017bP
0gc00gcP17d00gdP00=m@7ePOF000WeP00=mP7fPOJ000WfP00=m`7gPON000Wh000=n87i0OT000WiP
00=nP7jPOZ000Wk000Anh7lPOb1o@09oH09oX003Ol1oh7oP009kh003Ln1[h6_P009Wh003Gn1Gh5OP
009Ch003Bn13h4?P008kh004<n0[h2_P9n027n024n000`_P0n03h0020n800`?T0nL3i`020nT00`?/
0nh3kP020o400`?c0oH3mP020oP010?k0oh3oP?o0P>O0P=O00<2o`:O0Yl00P9O00<27`6o0Kl01Woo
0@000Goo000/Ool00`00Oomoo`04Ool20Kl00`8O0Ul2G`020Yl00`;o0el3G`020il010?o0oh3oP?k
0P?h0P?f00<3l`?a0o400P?^00<3k0?Y0nT00P?W00<3i0?R0n800P?P00<;h1?P4n000QoP00@Wh2_P
:n0ch08kh093h003Bn1Ch5?P009Gh003Gn1Wh6OP009[h003Ln1kh7_P009oh003Ol1oX7nP009oH004
Od1o87lPO^02O/02OZ000gj0OV1nH002OT000ghPOP1n0002ON000gg0OJ1mX002OJ000gf0OF1mH002
OF0017e0OB1m87dP17d00gcP0gc017bP1Gb01GaP17a037`P<g`037`P17a01GaP1Gb017bP0gc00gcP
17d00gdP00=m@7ePOF000WeP00=mP7fPOJ000WfP00=m`7gPON000Wh000=n87i0OT000WiP00=nP7jP
OZ000Wk000Anh7lPOb1o@09oH09oX003Ol1oh7oP009kh003Ln1[h6_P009Wh003Gn1Gh5OP009Ch003
Bn13h4?P008kh004<n0[h2_P9n027n024n000`_P0n03h0020n800`?T0nL3i`020nT00`?/0nh3kP02
0o400`?c0oH3mP020oP010?k0oh3oP?o0P>O0P=O00<2o`:O0Yl00P9O00<27`6o0Kl01Woo0@000Goo
000/Ool30004Ool20Ql00`9O0[l2_`020_l00`=O0il3W`020ml010?n0o`3o0?i0P?g0P?d00<3lP?_
0nl00P?]00<3jP?X0nP00P?U00<3h`?Q0n400POP00<?h1OP5n000QoP00@[h3?P<n0kh093h097h003
Cn1Gh5OP009Oh003Hn1[h6_P009_h003Mn1oh7oP009oh003Ol1oP7n0009oH004Ob1o07l0O^02O/02
OX000giPOT1n@002OR000gh0ON1mh002OL03OJ02OH03OF02OD03OB03O@03O>04O<03O:05O805O606
O40:O20gO00:O206O405O605O803O:04O<03O>03O@03OB02OD03OF02OH03OJ02OL02ON000gh0OR1n
8002OT000giPOX1nP002O/0017kPO`1o07lP0WmP0Wn000=o`7oPOn000WoP00=gh6oPKn000V_P00=S
h5oPGn000UOP00=?h4OPAn000T?P00@kh3?P<n0[h08Oh08Gh0033n07h0OP0083h@030n<3i@?U0083
j0030nX3k@?]0083k`030o83m0?d0083m`040oT3o0?l0oh20ml20il00`=O0_l2o`020[l00`9O0Ql2
7`05Ool20001Ool002aoo`03001oogoo00Aoo`82O`030[l37`<O0083G`030il3g`?O0083oP040o`3
nP?j0oL20oD20o800`?`0nh3kP020n/00`?Y0nL3i`020n@00`?R0n03h0022n000a?P6n0Kh0028n00
12_P<n0ch3_P0T?P0T_P00=Ch5_PFn000V?P00=Wh6oPKn000W?P00=kh7oPOn000Wo000=oX7mPOf00
0Wm000Ao87kPO^1n`09nX09nP003OV1n@7i0009n8003OP1mh7gP009m`003OJ1mP7f000=mH09m@0=m
80=m00Alh0=l`0ElX0=lP0MlH0Il@0Yl83Ml00Yl80Il@0MlH0=lP0ElX0=l`0Alh0=m00=m809m@0=m
H09mP003OJ1m`7g0009mh003OP1n87hP009n@003OV1nP7j0009nX004O/1nh7kPOb02Od02Of000gnP
Ol1o`002On000g_PLn1ch002Kn000fOPHn1Sh002Fn000e?PBn1;h002@n0013_P<n0ch2_P0R?P0Q_P
00<Ch0_P2n000P?P00<3hP?T0n@00P?W00<3j@?[0n/00P?^00<3l0?b0o800P?e00@3m`?j0oX3o083
oP83g`030il3G`=O00837`030[l2O`9o00Ioo`40005oo`00;7oo00<007ooOol017oo0P9o00<2_`<O
0al00P=O00<3W`?O0ml00P?n00@3o0?j0oX3m`83m@83lP030o03kP?^0083j`030nT3i`?W0083i003
0n83h0?P008;h0034n0Kh1_P008Sh004:n0ch3?P>n02@n02Bn000e?PFn1Kh002Hn000fOPKn1_h002
Ln000g_POn1oh002Ol000gnPOf1oH002Od0017lPO^1nh7k00WjP0Wj000=nH7i0OT000WhP00=n07gP
ON000Wg000=mX7f0OH000geP0We00gdP0gd017cP0gc01GbP0gb01gaP1Wa02W`P=g`02W`P1Wa01gaP
0gb01GbP0gc017cP0gd00gdP0We00geP0Wf000=mX7g0OL000WgP00=n07hPOR000Wi000=nH7j0OX00
0WjP00An`7kPO^1o809o@09oH003Oj1o`7o0009oh003Nn1ch7?P009_h003In1Sh6?P009Kh003Dn1;
h4_P0093h004>n0ch3?P:n028n026n000a?P2n0;h0020n000`?R0n@3i0020nL00`?Y0n/3j`020nh0
0`?`0o83lP020oD010?g0oX3nP?l0P?n0P?O00<3W`=O0el00P<O00<2_`9o0Wl01Woo0@000Goo000/
Ool00`00Oomoo`04Ool20]l00`<O0el3G`020kl00`?o0oh3oP020o`010?j0oL3m`?e0P?c0P?a00<3
kP?/0n`00P?Z00<3j0?U0nD00P?S00<3h@?P0n000PoP00<Gh1oP7n000ROP00@_h3OP=n0oh097h09?
h003En1Oh5oP009Sh003Jn1ch7?P009kh0=oh09oX003Oh1oH7mP009o8004O`1nh7kPO/02OZ02OV00
0gi0OR1n8002OP03ON02OL000gfPOH1mP002OF03OD02OB03O@03O>03O<05O:05O805O607O40:O20i
O00:O207O405O605O805O:03O<03O>03O@02OB03OD02OF02OH000gfPOL1m`003ON02OP02OR000gi0
OV1nH002OZ0017k0O^1nh7l00WlP0WmP00=oP7nPOj000goP0W_P0W?P00=[h6?PHn000UoP00=Gh4oP
Cn000TOP00@oh3OP=n0_h08Wh08Oh0035n0?h0oP0083h0030n43h`?S0083i@030nP3jP?Z0083k003
0nh3l@?a0083l`040oD3m`?g0oX20o`20oh00`?o0kl3_`020el00`<O0]l2g`06Ool10001Ool002ao
o`03001oogoo00Aoo`83?`030gl3_`>o0083o`030oh3o0?l0083nP040oL3m@?e0o<20o420nl00`?]
0nX3jP020nP00`?V0n@3i0020n800`?P2n0;h0024n000a_P8n0Sh002:n0013?P>n0kh4?P0T_P0U?P
00=Gh5oPGn000VOP00=_h7?PLn000W_P00=oh7o0Ol000WnP00=oH7m0Od000WlP00Anh7k0O/1nX09n
P09nH003OT1n87hP009n0003ON1m`7g0009mX0=mP09mH003OD1m87dP009m80=m0003O>1l`7c0009l
`0ElX0ElP0ElH0Il@0al83Ul00al80Il@0ElH0ElP0ElX0Al`004O>1m07d0O@04OB000ge0OF1mH003
OH02OJ02OL000ggPOP1n0002OR000gi0OV1nH002OX0017jPO/1n`7kP0WlP0Wm000=oH7nPOj000Wo0
00=oh7_PNn000W?P00=_h6OPIn000UoP00=Gh5?PDn000T_P00A3h3_P>n0ch08[h08Sh0036n0Ch1?P
008;h0030n03hP?R0083i0030nH3j0?X0083jP030nd3k`?_0083l@040o<3m@?e0oL20oX20o`00`?n
0ol3o`020kl00`=o0cl3?`06Ool10001Ool002aoo`03001oogoo00Aoo`83?`030gl3_`>o0083o`03
0oh3o0?l0083nP040oL3m@?e0o<20o420nl00`?]0nX3jP020nP00`?V0n@3i0020n800`?P2n0;h002
4n000a_P8n0Sh002:n0013?P>n0kh4?P0T_P0U?P00=Gh5oPGn000VOP00=_h7?PLn000W_P00=oh7o0
Ol000WnP00=oH7m0Od000WlP00Anh7k0O/1nX09nP09nH003OT1n87hP009n0003ON1m`7g0009mX0=m
P09mH003OD1m87dP009m80=m0003O>1l`7c0009l`0ElX0ElP0ElH0Il@0al83Ul00al80Il@0ElH0El
P0ElX0Al`004O>1m07d0O@04OB000ge0OF1mH003OH02OJ02OL000ggPOP1n0002OR000gi0OV1nH002
OX0017jPO/1n`7kP0WlP0Wm000=oH7nPOj000Wo000=oh7_PNn000W?P00=_h6OPIn000UoP00=Gh5?P
Dn000T_P00A3h3_P>n0ch08[h08Sh0036n0Ch1?P008;h0030n03hP?R0083i0030nH3j0?X0083jP03
0nd3k`?_0083l@040o<3m@?e0oL20oX20o`00`?n0ol3o`020kl00`=o0cl3?`06Ool10001Ool002ao
o`03001oogoo00Aoo`83_`030ml3o`?o0083o@030o/3n@?i0083m`040oD3l`?c0o420nl20nd00`?[
0nT3j@020nL00`?U0n83hP020n000`OP3n0?h0025n000aoP9n0Wh002;n0013OP?n0oh4?P0T_P0U?P
00=Kh6?PHn000VOP00=_h7OPMn000W_P00=oh7o0Ol000Wn000=oH7m0Od000Wl000Anh7k0O/1nX09n
H09n@003OR1n07h0009n0003ON1m`7g0009mX003OH1mH7eP009mH003OD1m87dP009m8004O@1lh7cP
O>04O<03O:05O807O606O40:O20mO00:O206O407O605O803O:04O<03O>000gd0OB1m8002OB000ge0
OF1mH002OF000gf0OJ1mX002OL000ggPOP1n0002OP000ghPOT1n@002OV0017jPO/1n`7kP0Wl00Wm0
00=oH7n0Oh000Wo000=oh7_PNn000WOP00=_h6OPIn000V?P00=Kh5?PDn000T_P00A3h3oP?n0gh08_
h08Wh0037n0Gh1OP008?h0031n03h0?P0083hP030nD3i`?W0083j@030n/3k@?]0083k`040o43l`?c
0oD20oL20oT00`?k0od3o@020ol00`?O0kl3_`06Ool10001Ool002aoo`03001oogoo00Aoo`83_`03
0ml3o`?o0083o@030o/3n@?i0083m`040oD3l`?c0o420nl20nd00`?[0nT3j@020nL00`?U0n83hP02
0n000`OP3n0?h0025n000aoP9n0Wh002;n0013OP?n0oh4?P0T_P0U?P00=Kh6?PHn000VOP00=_h7OP
Mn000W_P00=oh7o0Ol000Wn000=oH7m0Od000Wl000Anh7k0O/1nX09nH09n@003OR1n07h0009n0003
ON1m`7g0009mX003OH1mH7eP009mH003OD1m87dP009m8004O@1lh7cPO>04O<03O:05O807O606O40:
O20mO00:O206O407O605O803O:04O<03O>000gd0OB1m8002OB000ge0OF1mH002OF000gf0OJ1mX002
OL000ggPOP1n0002OP000ghPOT1n@002OV0017jPO/1n`7kP0Wl00Wm000=oH7n0Oh000Wo000=oh7_P
Nn000WOP00=_h6OPIn000V?P00=Kh5?PDn000T_P00A3h3oP?n0gh08_h08Wh0037n0Gh1OP008?h003
1n03h0?P0083hP030nD3i`?W0083j@030n/3k@?]0083k`040o43l`?c0oD20oL20oT00`?k0od3o@02
0ol00`?O0kl3_`06Ool10001Ool002aoo`03001oogoo00Aoo`83o`030oh3o0?l0083nP030oP3m`?g
0083m@040o<3l@?a0nl20nd20n/00`?Y0nL3i`020nD00`?S0n43h@020n000`_P4n0Ch0026n000b?P
:n0[h002<n0013_P?n0oh4OP0ToP0UOP00=Oh6?PHn000V_P00=_h7OPMn000goP0WnP0Wn000=oH7lP
Ob000Wl000Anh7k0O/1nP09nH09n@003OR1n07h0009mh003OL1mX7fP009mX003OH1mH7eP00=m@09m
80=m00=lh0Al`0=lX0ElP0ElH0Ml@0]l83el00]l80Ml@0ElH0ElP0=lX0Al`0=lh0=m009m80=m@09m
H003OH1mX7fP009mX003OL1mh7gP009n0003OR1n@7i0009nH004OX1n`7k0O^02O`02Ob000gmPOh1o
P002Oj03On02Mn000foPJn1[h002Hn000eoPEn1Gh002Cn0014OP?n0oh3_P0S?P0R_P00<Sh1_P6n00
0Q?P00<;h0?P0n000P?Q00<3h`?U0nD00P?W00<3j@?[0n/00P?]00@3k`?a0o43l`83m@83m`030oP3
nP?j0083o0030oh3o`?o00Ioo`40005oo`00;7oo00<007ooOol017oo0P?l00<3n`?i0oT00P?g00<3
mP?d0o@00P?b00@3l@?_0nl3k@83j`83j@030nL3i@?U0083h`030n43h0?P0087h0033n0Gh1OP008O
h0039n0_h2oP008gh004>n13h4?PBn02Dn02En000eoPIn1Wh002Jn000g?PNn1kh002On000go0Oj1o
X002Oh000gm0Ob1o8002O`0017k0OZ1nX7j00WiP0Wi000=n87h0OP000WgP00=m`7fPOJ000gf00WeP
0We00gdP0gd00WcP1Gc00gbP0gb01gaP1ga02G`P@G`02G`P1ga01gaP0gb00gbP1Gc00WcP0gd00gdP
0We00WeP0gf00WfP00=m`7gPON000Wh000=n87i0OT000WiP00AnP7jPOZ1n`09o009o8003Od1oP7n0
009oX003Ol1oh7oP009kh003Ln1[h6_P009Wh003Gn1Gh5OP009Ch004Bn13h4?P>n02=n02;n000bOP
7n0Oh0025n000`oP1n07h0020n000`?Q0n<3h`020nD00`?W0nT3j@020n/010?]0nl3k`?a0P?b0P?d
00<3mP?g0oL00P?i00<3n`?l0o`01Woo0@000Goo000/Ool00`00Oomoo`04Ool20o`00`?k0oT3n@02
0oL00`?f0o@3m0020o8010?a0nl3k`?]0P?[0P?Y00<3i`?U0nD00P?S00<3h@?P0n000POP00<?h1OP
5n000QoP00<Wh2oP;n000SOP00@kh4?P@n1;h09Ch09Gh003Gn1Wh6OP009[h003Ln1kh7_P009oh003
Ol1oX7nP009oP003Od1o87lP009o0004O/1nX7jPOX02OV02OT000ghPOP1n0002ON000gg0OJ1mX003
OH02OF02OD03OB03O@02O>05O<03O:03O807O607O409O211O009O207O407O603O803O:05O<02O>03
O@03OB02OD02OF03OH02OJ000gg0ON1mh002OP000ghPOT1n@002OV0017j0OZ1nX7k00Wl00WlP00=o
@7n0Oh000WnP00=o`7oPOn000W_P00=ch6_PJn000VOP00=Oh5OPEn000U?P00A;h4?P@n0kh08gh08_
h0039n0Oh1oP008Gh0033n07h0OP0083h0030n43h`?S0083i@030nL3j@?Y0083j`040nd3k`?_0o42
0o820o@00`?f0oL3m`020oT00`?k0o`3o006Ool10001Ool002aoo`03001oogoo00Aoo`83n@030oP3
mP?f0083m@030o<3lP?b0083l0040nh3k@?]0n/20nT20nL00`?U0n@3i0020n800`?P1n07h0023n00
0aOP6n0Kh0028n000b_P<n0ch002>n0013oPAn17h4oP0UOP0U_P00=Sh6OPIn000VoP00=gh7_PNn00
0WoP00=o`7nPOj000WmP00=o@7lPOb000WkP00An`7jPOZ1nP09nH09n@003OR1n07h0009mh003OL1m
X7fP009mP0=mH09m@0=m809m00=lh0=l`0ElX0=lP0ElH0Ul@0Ul845l00Ul80Ul@0ElH0=lP0ElX0=l
`0=lh09m00=m809m@0=mH09mP09mX003OL1mh7gP009n0003OR1n@7i0009nH004OX1nX7jPO/02O^02
Ob000gm0Of1oH002Oj000go0On1oh002Nn000gOPKn1_h002In000f?PFn1Kh002En0014oPAn17h3oP
0S_P0S?P00<[h2?P8n000Q_P00<Gh0oP3n000POP00<3h0?R0n800P?T00<3i@?W0nL00P?Y00@3j`?]
0nd3kP83l083lP030o<3m@?e0083mP030oP3n@?i00Ioo`40005oo`00;7oo00<007ooOol017oo0P?i
00<3n0?f0oH00P?e00<3l`?b0o800P?`00@3kP?]0nd3j`83j@83i`030nD3i0?T0083hP030n07h0OP
008?h0035n0Kh1_P008Sh003:n0ch3?P008kh004?n17h4OPCn02En02Fn000f?PIn1Wh002Kn000gOP
Nn1kh002On000go0Oj1oX002Of000gm0Ob1o8002O^0017k0OZ1nX7j00WiP0Wi000=n87h0OP000WgP
00=m`7fPOJ000Wf00geP0We00gdP0Wd00gcP0gc01GbP0gb01GaP2Ga02G`P@G`02G`P2Ga01GaP0gb0
1GbP0gc00gcP0Wd00gdP0We00geP0Wf00WfP00=m`7gPON000Wh000=n87i0OT000WiP00AnP7jPOZ1n
`09nh09o8003Od1oH7mP009oX003Ol1oh7oP009kh003Mn1_h6oP009Wh003Hn1Kh5_P009Gh004Cn17
h4OP?n02>n02<n000b_P8n0Sh0026n000aOP3n0?h0021n000`?P0n83hP020n@00`?U0nL3i`020nT0
10?[0nd3k@?^0P?`0P?b00<3l`?e0oD00P?f00<3n0?i0oT01Woo0@000Goo000/Ool30004Ool20oH0
0`?e0o<3l`020o800`?a0nl3k`020nd010?/0nX3jP?Y0P?W0P?U00<3i0?R0n800P?P00<7h0_P2n00
0Q?P00<Kh2?P8n000ROP00<_h3OP=n000SoP00A3h4_PBn1Ch09Gh09Oh003In1[h6_P009ch003Mn1o
h7oP009oh003Ol1oP7n0009oH003Od1o07l0009nh004O/1nX7jPOX02OV02OT000ghPOP1n0002ON00
0gg0OJ1mX002OH03OF02OD03OB02O@03O>03O<03O:05O805O607O40;O211O00;O207O405O605O803
O:03O<03O>02O@03OB02OD03OF02OH02OJ000gg0ON1mh002OP000ghPOT1n@002OV0017j0OZ1nX7k0
0WkP0Wl000=o@7mPOf000Wn000=o`7oPOn000WoP00=gh7?PLn000V_P00=Wh5oPGn000UOP00ACh4_P
Bn13h08oh08gh003;n0Wh2OP008Sh0036n0Ch1?P008;h0031n03h0?P0083hP030n@3i@?U0083i`04
0nT3jP?Z0n`20nd20nl00`?a0o83lP020o<00`?e0oH3mP05Ool20001Ool002aoo`03001oogoo00Ao
o`83l`030o83l@?a0083k`030nh3k@?]0083j`040nX3j0?X0nL20nD20n<00`?R0n03h0021n000`_P
4n0Ch0026n000aoP9n0Wh002;n000c?P>n0kh002@n0014OPCn1?h5OP0U_P0V?P00=Wh6oPKn000W?P
00=kh7oPOn000Wo000=oX7n0Oh000Wm000=o87l0O`000WkP00An`7j0OX1nH09n@09n8003OP1mh7gP
009mh003OL1mX7fP009mP003OF1m@7e0009m@003OB1m07d0009m00=lh0=l`0=lX0ElP0ElH0Ml@0Yl
84=l00Yl80Ml@0ElH0ElP0=lX0=l`0=lh0Am0003OB1m@7e0009m@003OF1mP7f0009mX003OL1mh7gP
009mh003OP1n87hP009n@004OV1nP7j0O/02O^02O`000glPOd1o@002Oh000gnPOl1o`002On000g_P
Ln1ch002Kn000fOPHn1Sh002Fn0015OPCn1?h4OP0T?P0S_P00<ch2oP;n000ROP00<Oh1_P6n000Q?P
00<;h0OP1n000P?P00<3hP?S0n<00P?U00@3i`?X0nP3jP83j`83k@030nh3k`?_0083l@030o83l`?c
00Ioo`40005oo`00;7oo00<007ooOol017oo0P?c00<3lP?a0o400P?_00<3kP?]0nd00P?[00@3jP?X
0nP3i`83i@83h`030n83h0?P0087h0032n0Ch1?P008Kh0037n0Wh2OP008_h003<n0kh3_P0093h004
An1?h4oPEn02Fn02Hn000fOPKn1_h002Ln000g_POn1oh002Ol000gnPOh1oP002Od000glPO`1o0002
O^0017k0OX1nP7iP0Wi00WhP00=n07gPON000WgP00=m`7fPOJ000Wf000=mH7e0OD000We000=m87d0
O@000Wd00gcP0gc00gbP1Gb01GaP1ga02W`P@g`02W`P1ga01GaP1Gb00gbP0gc00gcP17d000=m87e0
OD000We000=mH7f0OH000WfP00=m`7gPON000WgP00=n07hPOR000Wi000AnH7j0OX1n`09nh09o0003
Ob1o@7m0009oP003Oj1o`7o0009oh003Nn1ch7?P009_h003In1Sh6?P009Kh004En1?h4oPAn02@n02
>n000c?P;n0_h0029n000aoP6n0Kh0024n000`_P1n07h0020n000`?R0n<3h`020nD010?W0nP3j0?Z
0P?[0P?]00<3kP?_0nl00P?a00<3lP?c0o<01Woo0@000Goo000/Ool00`00Oomoo`04Ool20o000`?_
0nh3kP020n`00`?[0nX3jP020nT010?W0nH3iP?T0P?S0P?Q00<3h0OP1n000P_P00<Ch1_P6n000QoP
00<Wh2_P:n000S?P00<kh3oP?n000TOP00A;h5?PDn1Kh09Oh09Wh003Jn1ch7?P009gh003Nn1oh7oP
009o`003Oj1oH7mP009o@003Ob1o07l0009n`004OZ1nP7j0OV02OT02OR000gh0ON1mh002OL03OJ02
OH000gePOD1m@002OD000gdPO@1m0002O@03O>03O<03O:05O805O607O40:O213O00:O207O405O605
O803O:03O<03O>04O@000gdPOD1m@002OD000gePOH1mP003OJ02OL02ON000gh0OR1n8002OT0017iP
OX1nP7jP0Wk00Wl000=o87m0Od000WmP00=oX7o0Ol000WoP00=kh7OPMn000W?P00=[h6OPIn000UoP
00AKh5?PDn1;h097h08oh003>n0ch3?P008[h0039n0Oh1oP008Kh0034n0;h0_P0087h0030n03h@?Q
0083h`040n@3iP?V0nL20nT20nX00`?[0n`3k0020nh00`?_0o03l006Ool10001Ool002aoo`03001o
ogoo00Aoo`83l0030nl3kP?^0083k0030n/3jP?Z0083j@040nL3iP?V0n@20n<20n400`?P1n07h002
2n000a?P6n0Kh0027n000bOP:n0[h002<n000c_P?n0oh002An0014_PDn1Ch5_P0UoP0VOP00=[h7?P
Ln000WOP00=kh7oPOn000Wo000=oX7mPOf000Wm000=o87l0O`000Wk000AnX7j0OX1nH09n@09n8003
OP1mh7gP009m`0=mX09mP003OF1m@7e0009m@003OB1m07d0009m00=lh0=l`0=lX0ElP0ElH0Ml@0Yl
84=l00Yl80Ml@0ElH0ElP0=lX0=l`0=lh0Am0003OB1m@7e0009m@003OF1mP7f000=mX09m`09mh003
OP1n87hP009n@004OV1nP7j0OZ02O/02O`000glPOd1o@002Of000gnPOl1o`002On000g_PMn1gh002
Ln000f_PIn1Wh002Gn0015_PDn1Ch4_P0TOP0SoP00<kh3?P<n000R_P00<Wh1oP7n000Q_P00<Ch0_P
2n000POP00<3h0?Q0n400P?S00@3i0?V0nH3i`83j@83jP030n/3k0?/0083kP030nl3l0?`00Ioo`40
005oo`00;7oo00<007ooOol017oo0P?]00<3k0?[0n/00P?Z00<3j@?W0nL00P?V00@3i@?T0n@3hP83
h@83h0031n0?h0oP008Ch0036n0Oh1oP008Wh003:n0ch3?P008gh003?n13h4?P009;h004Cn1Gh5OP
Fn02Hn02In000foPLn1ch002Nn03On02Oj000gn0Of1oH002Od000gl0O^1nh002O/0017jPOX1nP7iP
0Wi00WhP00=n07gPON000Wg000=mX7f0OH000Wf000=mH7e0OD000We000=m87d0O@000Wd00gcP0gc0
0gbP1Gb01GaP1ga02W`P@g`02W`P1ga01GaP1Gb00gbP0gc00gcP17d000=m87e0OD000We000=mH7f0
OH000Wf000=mX7g0OL000WgP00=n07hPOR000Wi000AnH7j0OX1nX09n`09nh003O`1o@7m0009oH003
Oh1oX7nP00=oh09kh09ch003Kn1Wh6OP009Sh004Fn1Gh5OPCn02Bn02@n000coP=n0gh002<n000b_P
9n0Wh0027n000a_P4n0Ch0023n000`OP0n03h0020n4010?R0n@3i0?U0P?V0P?W00<3j@?Z0nX00P?[
00<3k0?]0nd01Woo0@000Goo000/Ool00`00Oomoo`04Ool20nX00`?Y0nP3j0020nL00`?V0nD3i@02
0n@00`?S0n43h@030n022n000`oP4n0Ch0026n000aoP9n0Wh002:n000c?P=n0gh002?n000d?PBn1;
h002Cn0015?PFn1Kh5oP0VOP0V_P00=ch7OPMn000W_P00=oh7o0Ol000WnP00=oH7m0Od000WlP00=o
07kPO^000Wk000AnX7iPOV1n@0An8003OP1mh7gP009m`003OJ1mP7f000=mH09m@0=m80Am0004O>1l
`7c0O<05O:04O806O607O40:O213O00:O207O406O604O805O:03O<000gcPO@1m0002O@03OB02OD03
OF02OH000gfPOL1m`002ON000gh0OR1n8002OR0017i0OV1nH7jP0Wk00WkP00=o07lPOb000Wm000=o
H7nPOj000Wo000=oh7_PNn000WOP00=ch6_PJn000VOP00AOh5_PFn1Ch09?h09;h003@n0oh3oP008g
h003<n0[h2_P008Wh0037n0Kh1_P008Ch0033n0;h0_P00<3h083h@030n<3i0?T0083i@030nH3i`?W
0083j0030nT3jP?Z00Ioo`40005oo`00;7oo00<007ooOol017oo0P?Z00<3j@?X0nP00P?W00<3iP?U
0nD00P?T00<3h`?Q0n400`?P0P_P00<?h1?P4n000Q_P00<Oh2OP9n000R_P00<ch3OP=n000SoP00=3
h4_PBn000ToP00ACh5_PFn1Oh09Wh09[h003Ln1gh7OP009kh003On1o`7o0009oX003Of1o@7m0009o
8003O`1nh7kP009n`004OZ1nH7iPOT04OR000gh0ON1mh002OL000gfPOH1mP003OF02OD03OB04O@00
17cPO<1l`7c01GbP17b01WaP1ga02W`P@g`02W`P1ga01WaP17b01GbP0gc000=lh7d0O@000Wd00gdP
0We00geP0Wf000=mX7g0OL000WgP00=n07hPOR000WhP00An@7iPOV1nX09n`09nh003O`1o87lP009o
@003Of1oX7nP009o`003On1kh7_P009gh003Ln1[h6_P009Wh004Gn1Kh5_PDn02Cn02Bn000d?P?n0o
h002=n000c?P:n0[h0029n000aoP6n0Kh0024n000`oP2n0;h0030n020n400`?S0n@3i0020nD00`?V
0nL3i`020nP00`?Y0nX3jP06Ool10001Ool002aoo`03001oogoo00Aoo`83i`<3iP83i@030n@3h`?S
0083hP<3h0031n0;h0_P008?h0035n0Kh1_P008Oh0039n0[h2_P008ch003=n0kh3_P0093h003An1?
h4oP009Ch004Fn1Oh5oPHn02Jn02Kn000g?PNn1kh003On02Oj02Oh000gmPOd1o@002Ob000gkPO/1n
`002OZ0017j0OV1nH7i00WhP0Wh000=mh7g0OL000Wg000=mX7f0OH000geP0We00gdP0Wd00gcP0gc0
1GbP17b01GaP27a02W`P@g`02W`P27a01GaP17b01GbP0gc00gcP0Wd00gdP0We00geP0Wf000=mX7g0
OL000Wg000=mh7h0OP000WhP00An@7iPOV1nP09nX09n`003O^1o87lP009o@003Of1oP7n0009oX0=o
h09kh003Ln1_h6oP009[h004Hn1Oh5oPFn02Dn02Cn000dOP@n13h002>n000cOP<n0ch002:n000bOP
7n0Oh0026n000aOP3n0?h0022n0010OP0n03h0?P0P?R0P?S00<3i0?U0nD00`?V0P?W1Woo0@000Goo
000/Ool00`00Oomoo`04Ool20nL30nH20nD00`?T0n<3h`020n830n000`OP2n0;h0023n000aOP6n0K
h0027n000bOP:n0[h002<n000cOP>n0kh002@n000dOPCn1?h002Dn0015_PGn1Oh6?P0V_P0VoP00=c
h7_PNn000goP0WnP0Wn000=oH7m0Od000WlP00=nh7k0O/000WjP00AnP7iPOV1n@09n809n0003ON1m
`7g0009m`003OJ1mP7f000=mH09m@0=m809m00=lh0=l`0ElX0AlP0ElH0Ql@0Yl84=l00Yl80Ql@0El
H0AlP0ElX0=l`0=lh09m00=m809m@0=mH09mP003OJ1m`7g0009m`003ON1n07h0009n8004OT1nH7iP
OX02OZ02O/000gkPOb1o8002Od000gmPOh1oP002Oj03On02Nn000g?PKn1_h002Jn0016?PGn1Oh5_P
0U?P0ToP00=7h4?P@n000S_P00<gh3?P<n000R_P00<Wh1oP7n000Q_P00<Gh0oP3n000P_P00@7h0?P
0n03h083hP83h`030n@3i@?U00<3iP83i`Ioo`40005oo`00;7oo00<007ooOol017oo0`?T0P?S0P?R
00<3h@?P0n000P?P00@7h0_P2n0?h08Ch08Gh0037n0Sh2?P008Wh003:n0ch3?P008gh003>n13h4?P
0097h003Bn1Ch5?P009Gh004Gn1Sh6?PIn02Kn02Ln000gOPOn1oh002On000go0Oj1oX002Oh000gm0
Ob1o8002O`000gkPO/1n`002OZ0017j0OV1nH7i00WhP0Wh000=mh7g0OL000gfP0Wf00WeP0ge00WdP
0gd00gcP0gc017bP1Gb01GaP1Wa02W`PAg`02W`P1Wa01GaP1Gb017bP0gc00gcP0gd00WdP0ge00WeP
0Wf00gfP0Wg000=mh7h0OP000WhP00An@7iPOV1nP09nX09n`003O^1o07l0009o8003Od1oP7n0009o
X003Ol1oh7oP009oh003Mn1ch7?P009_h004In1Sh6?PGn02En02Dn000d_PAn17h002@n000c_P=n0g
h002<n000b_P9n0Wh0028n000aoP5n0Gh0024n0010oP2n0;h0OP10?P00<3h@?R0n800P?S0`?T1Woo
0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool30008Ool00`00Oomoo`04Ool20n800`?Q
0n03h0030n021n022n0010oP4n0Ch1OP0Q_P0QoP00<Sh2_P:n000RoP00<ch3OP=n000SoP00=3h4OP
An000T_P00=Ch5OPEn000U_P00ASh6OPIn1[h09ch09gh003Nn1oh7oP009o`003Oj1oP7n0009oH003
Od1o87lP009o0003O/1nX7jP009nP003OV1n@7i000=n809n0003ON1m`7g0009mX0=mP09mH0=m@09m
80=m00=lh0=l`0AlX0ElP0ElH0Il@0Yl84Ml00Yl80Il@0ElH0ElP0AlX0=l`0=lh0=m009m80=m@09m
H0=mP09mX09m`003ON1n07h000=n809n@003OV1nP7j0009nX003O/1o07l0009o8003Od1oH7mP009o
P003Oj1o`7o0009oh003Nn1gh7OP009ch004Jn1Wh6OPHn02Fn02En000e?PBn1;h002An000d?P?n0o
h002=n000c?P;n0_h002:n000b?P7n0Oh0026n0011OP4n0Ch0oP0P_P0POP1@?P00<3h@?R0n801Woo
0@000Goo000@Ool40002Ool00`00Ool00009Ool00`00Oomoo`07Ool40003Ool20n800`?Q0n03h003
0n021n022n0010oP4n0Ch1OP0Q_P0QoP00<Sh2_P:n000RoP00<ch3OP=n000SoP00=3h4OPAn000T_P
00=Ch5OPEn000U_P00ASh6OPIn1[h09ch09gh003Nn1oh7oP009o`003Oj1oP7n0009oH003Od1o87lP
009o0003O/1nX7jP009nP003OV1n@7i000=n809n0003ON1m`7g0009mX0=mP09mH0=m@09m80=m00=l
h0=l`0AlX0ElP0ElH0Il@0Yl84Ml00Yl80Il@0ElH0ElP0AlX0=l`0=lh0=m009m80=m@09mH0=mP09m
X09m`003ON1n07h000=n809n@003OV1nP7j0009nX003O/1o07l0009o8003Od1oH7mP009oP003Oj1o
`7o0009oh003Nn1gh7OP009ch004Jn1Wh6OPHn02Fn02En000e?PBn1;h002An000d?P?n0oh002=n00
0c?P;n0_h002:n000b?P7n0Oh0026n0011OP4n0Ch0oP0P_P0POP1@?P00<3h@?R0n8017oo0`000Goo
000FOol00`00Ool00007Ool40008Ool00`00Oomoo`04Ool20n031n022n033n024n0011OP6n0Kh1oP
0R?P0ROP00<[h2oP;n000S?P00<kh3oP?n000T?P00=7h4_PBn000U?P00=Gh5_PFn000UoP00AWh6_P
Jn1_h09ch09kh0=oh09o`003Oj1oH7mP009o@003Ob1o07l0009nh003O/1nX7jP009nP004OV1n@7i0
OR02OP02ON03OL02OJ000gf0OF1mH002OF000ge0OB1m8002OB03O@03O>03O<04O:05O805O606O40:
O217O00:O206O405O605O804O:03O<03O>03O@04OB000ge0OF1mH002OF000gf0OJ1mX003OL02ON02
OP0017hPOT1n@7iP0Wj00WjP00=n`7kPO^000Wl000=o87m0Od000WmP00=oX7o0Ol000goP0W_P0W?P
00A_h6_PJn1Wh09Oh09Kh003En1Ch5?P009;h003An13h4?P008oh003>n0ch3?P008_h003:n0Wh2OP
008Sh0047n0Kh1_P5n024n033n022n031n020n06Ool10001Ool001Ioo`03001oo`0000Moo`03001o
o`0000Uoo`03001oogoo00Aoo`83h0<7h08;h0<?h08Ch0045n0Kh1_P7n028n029n000b_P;n0_h002
<n000c_P?n0oh002@n000dOPBn1;h002Dn000eOPFn1Kh002Gn0016OPJn1[h6oP0W?P0W_P0goP0Wo0
00=oX7mPOf000Wm000=o87l0O`000WkP00=n`7jPOZ000Wj000AnH7i0OT1n809n009mh0=m`09mX003
OH1mH7eP009mH003OD1m87dP009m80=m00=lh0=l`0AlX0ElP0ElH0Il@0Yl84Ml00Yl80Il@0ElH0El
P0AlX0=l`0=lh0=m00Am8003OD1mH7eP009mH003OH1mX7fP00=m`09mh09n0004OR1n@7i0OV02OX02
OZ000gk0O^1nh002O`000glPOd1o@002Of000gnPOl1o`003On02Nn02Ln0016oPJn1[h6OP0UoP0U_P
00=Gh5?PDn000T_P00=7h4?P@n000SoP00<kh3?P<n000RoP00<[h2OP9n000R?P00@Oh1_P6n0Gh08C
h0<?h08;h0<7h083h0Ioo`40005oo`005Woo00<007oo000027oo0P002Goo00<007ooOol017oo0`oP
11?P00<Gh1_P6n000Q_P00@Oh2?P8n0Wh08[h08_h003<n0gh3OP008kh003?n13h4?P0097h003Cn1C
h5?P009Gh003Fn1Oh5oP009Wh004Jn1_h6oPLn02Mn03On02Ol02Oj000gn0Of1oH002Od000glPO^1n
h002O/000gjPOX1nP003OV02OT000ghPOP1n0002ON000gg0OJ1mX002OJ000gf0OF1mH003OD04OB00
0gd0O>1lh002O>03O<05O:03O807O606O40:O217O00:O206O407O603O805O:03O<04O>000gd0OB1m
8002OB03OD02OF000gf0OJ1mX002OJ000gg0ON1mh002OP000ghPOT1n@003OV02OX000gjPO/1n`002
O^000glPOd1o@002Of000gn0Oj1oX002Ol03On02Mn0017?PKn1_h6_P0VOP0UoP00=Kh5OPEn000U?P
00=?h4OPAn000T?P00<oh3_P>n000SOP00<ch2oP;n000R_P00@Wh2?P8n0Oh0@Kh0035n0Ch1?P008C
h0<?h0Ioo`40005oo`005goo00<007ooOol027oo00<007ooOol01goo00<007ooOol017oo1A_P0aoP
0R?P0bOP0R_P00<_h3?P<n000SOP00<kh3oP?n000T?P00=7h4_PBn000ToP00=Ch5OPEn000U_P00=O
h6?PHn000V_P00A_h7?PLn1gh09kh09oh003Ol1oX7nP009oP003Of1o@7m0009o8003O`1nh7kP009n
`003OZ1nP7j0009nH004OT1n87hPOP04ON000gg0OJ1mX003OH02OF03OD02OB03O@04O>03O<03O:05
O805O608O40:O217O00:O208O405O605O803O:03O<04O>03O@02OB03OD02OF03OH02OJ000gg0ON1m
h002ON0017h0OR1n87i00WiP0Wj000=nX7k0O/000WkP00=o07lPOb000Wm000=oH7n0Oh000WnP00=o
`7oPOn000W_P00Agh7?PLn1_h09[h09Sh003Gn1Kh5_P009Gh003Dn1?h4oP009;h003An13h4?P008o
h003>n0gh3OP008ch003;n0[h2_P00<Wh08Sh0<Oh0DKh0Ioo`40005oo`00;7oo00<007ooOol017oo
1A_P0aoP0R?P0bOP0R_P00<_h3?P<n000SOP00<kh3oP?n000T?P00=7h4_PBn000ToP00=Ch5OPEn00
0U_P00=Oh6?PHn000V_P00A_h7?PLn1gh09kh09oh003Ol1oX7nP009oP003Of1o@7m0009o8003O`1n
h7kP009n`003OZ1nP7j0009nH004OT1n87hPOP04ON000gg0OJ1mX003OH02OF03OD02OB03O@04O>03
O<03O:05O805O608O40:O217O00:O208O405O605O803O:03O<04O>03O@02OB03OD02OF03OH02OJ00
0gg0ON1mh002ON0017h0OR1n87i00WiP0Wj000=nX7k0O/000WkP00=o07lPOb000Wm000=oH7n0Oh00
0WnP00=o`7oPOn000W_P00Agh7?PLn1_h09[h09Sh003Gn1Kh5_P009Gh003Dn1?h4oP009;h003An13
h4?P008oh003>n0gh3OP008ch003;n0[h2_P00<Wh08Sh0<Oh0DKh0Ioo`40005oo`00;7oo00<007oo
Ool017oo0QoP1BOP0b_P0boP0S?P00<gh3_P>n000S_P00<oh4?P@n000TOP00=;h4oPCn000U?P00=G
h5_PFn000UoP00=Wh6_PJn000VoP00Ach7OPMn1kh0Aoh003Ol1oX7nP009oP003Od1o87lP009o0003
O^1n`7k0009nX003OX1nH7iP009nH004OT1n87hPOP02ON03OL02OJ02OH03OF02OD03OB03O@04O>03
O<03O:05O805O607O409O21;O009O207O405O605O803O:03O<04O>03O@03OB02OD03OF02OH02OJ03
OL02ON0017h0OR1n87i017iP00=nP7jPOZ000Wk000=nh7l0O`000WlP00=o@7n0Oh000WnP00=o`7oP
On000WoP00Akh7OPMn1ch09_h09[h003In1Oh5oP009Kh003En1Ch5?P009?h003Bn17h4OP0093h003
?n0kh3_P008kh003=n0ch3?P00<_h0<[h0DWh08Oh0Ioo`40005oo`00;7oo00<007ooOol017oo0QoP
00<Wh2oP;n001C?P0cOP0S_P0coP0T?P00=7h4_PBn000ToP00=Ch5OPEn000U_P00=Oh6?PHn000VOP
00=[h6oPKn000W?P00=gh7_PNn000goP0Wo000=oX7n0Oh000WmP00=o@7lPOb000Wl000=nh7k0O/00
0WjP00=nP7iPOV000Wi000An87h0OP1n009mh09m`003OJ1mP7f0009mP003OF1m@7e0009m@0=m809m
00=lh0El`0=lX0ElP0ElH0Ml@0Ul84]l00Ul80Ml@0ElH0ElP0=lX0El`0=lh09m00=m80Am@003OF1m
P7f0009mP003OJ1m`7g0009mh0=n0003OR1n@7i0009nH003OX1nX7jP009n`003O^1o07l0009o8003
Od1oH7mP009oP003Oj1o`7o000=oh09kh003Mn1ch7?P009_h003Jn1Wh6OP009Sh003Gn1Kh5_P009G
h003Dn1?h4oP009;h003An13h4?P00<oh08kh0<gh0Dch08_h0039n0Oh1oP00Ioo`40005oo`00;7oo
00<007ooOol017oo0QoP00<Wh2oP;n001C?P0cOP0S_P0coP0T?P00=7h4_PBn000ToP00=Ch5OPEn00
0U_P00=Oh6?PHn000VOP00=[h6oPKn000W?P00=gh7_PNn000goP0Wo000=oX7n0Oh000WmP00=o@7lP
Ob000Wl000=nh7k0O/000WjP00=nP7iPOV000Wi000An87h0OP1n009mh09m`003OJ1mP7f0009mP003
OF1m@7e0009m@0=m809m00=lh0El`0=lX0ElP0ElH0Ml@0Ul84]l00Ul80Ml@0ElH0ElP0=lX0El`0=l
h09m00=m80Am@003OF1mP7f0009mP003OJ1m`7g0009mh0=n0003OR1n@7i0009nH003OX1nX7jP009n
`003O^1o07l0009o8003Od1oH7mP009oP003Oj1o`7o000=oh09kh003Mn1ch7?P009_h003Jn1Wh6OP
009Sh003Gn1Kh5_P009Gh003Dn1?h4oP009;h003An13h4?P00<oh08kh0<gh0Dch08_h0039n0Oh1oP
00Ioo`40005oo`00;7oo00<007ooOol017oo0R?P00<[h3?P<n000c_P1CoP0T?P0dOP0T_P00=?h5?P
Dn000U?P00=Gh5_PFn000UoP00=Sh6OPIn000V_P00=_h7?PLn000WOP00Akh7oPOn1oh09o`09oX003
Oh1oH7mP009o@003Ob1o07l0009nh003O/1nX7jP009nP0=nH09n@004OR1n07h0ON04OL000gfPOH1m
P003OF04OD000gdPO@1m0002O@03O>03O<05O:03O807O607O409O21;O009O207O407O603O805O:03
O<03O>04O@000gdPOD1m@002OD03OF02OH000gfPOL1m`002OL0017gPOP1n07hP0Wi00giP0Wj00WjP
00=n`7kPO^000Wl000=o87m0Od000WmP00=oP7nPOj000Wo00goP00=kh7OPMn000W?P00=_h6_PJn00
0VOP00=Sh5oPGn000U_P00=Gh5?PDn000U?P00=?h4_PBn000dOP0T?P1CoP0c_P0S?P00<[h2?P8n00
1Woo0@000Goo000/Ool00`00Oomoo`04Ool28n000b_P<n0ch003>n05?n02@n03An02Bn000doPDn1C
h002Dn000eOPFn1Kh002Gn000f?PIn1Wh002Jn000foPLn1ch002Mn0017_POn1oh7oP0Wo00WnP00=o
P7mPOf000Wm000=o87l0O`000WkP00=n`7jPOZ000Wj00giP0Wi000An87h0OP1mh0Am`003OJ1mP7f0
00=mH0Am@003OB1m07d0009m00=lh0=l`0ElX0=lP0MlH0Ml@0Ul84]l00Ul80Ml@0MlH0=lP0ElX0=l
`0=lh0Am0003OB1m@7e0009m@0=mH09mP003OJ1m`7g0009m`004ON1n07h0OR02OT03OV02OX02OZ00
0gk0O^1nh002O`000glPOd1o@002Of000gn0Oj1oX002Ol03On000g_PMn1gh002Ln000foPJn1[h002
In000f?PGn1Oh002Fn000eOPDn1Ch002Dn000doPBn1;h003An02@n05?n03>n02<n000b_P8n0Sh006
Ool10001Ool002aoo`03001oogoo00Aoo`8Sh003:n0ch3?P008kh003@n17h4OP00=7h0=;h09?h0=C
h09Gh09Kh003Gn1Sh6?P009Sh003In1[h6_P009_h003Ln1gh7OP009kh0=oh003Ol1oX7nP009oP003
Of1o@7m0009o8003O`1nh7kP00=n`09nX09nP003OV1n@7i0009n80=n0003ON1m`7g000=mX09mP0=m
H09m@0=m80Am00=lh0=l`0=lX0ElP0ElH0Ul@0Ul84]l00Ul80Ul@0ElH0ElP0=lX0=l`0=lh0Am00=m
809m@0=mH09mP0=mX09m`004ON1n07h0OP02OR02OT000giPOX1nP002OZ03O/02O^000gl0Ob1o8002
Od000gmPOh1oP002Oj0017o0On1oh7oP0W_P0WOP00=ch6oPKn000V_P00=Wh6?PHn000V?P00=Oh5_P
Fn000UOP0e?P0ToP0d_P1DOP00=3h3_P>n000S?P00<[h2?P8n001Woo0@000Goo000/Ool30004Ool2
9n000boP=n0gh002?n000dOPBn1;h003Cn03Dn04En000e_PGn1Oh002Gn000f?PIn1Wh002Jn03Kn02
Ln000gOPNn1kh003On02Ol000gnPOh1oP002Of000gm0Ob1o8002Ob000gl0O^1nh002O/000gjPOX1n
P002OV03OT02OR000gh0ON1mh003OL02OJ03OH02OF03OD03OB02O@03O>05O<03O:05O805O607O40;
O21;O00;O207O405O605O803O:05O<03O>02O@03OB03OD02OF03OH02OJ03OL02ON000gh0OR1n8003
OT02OV02OX000gjPO/1n`002O^000gl0Ob1o8002Ob000gm0Of1oH002Oh000gnPOl1o`003On02Nn00
0gOPLn1ch003Kn02Jn02In000f?PGn1Oh002Gn000e_PEn1Gh002En03Dn03Cn02Bn000dOP?n0oh002
=n000boP9n0Wh005Ool20001Ool002aoo`03001oogoo00Aoo`8Wh003;n0gh3OP008oh003An1;h4_P
00=?h0=Ch0AGh003Fn1Oh5oP009Oh003Hn1Wh6OP009[h0=_h09ch003Mn1kh7_P00=oh09o`003Oj1o
P7n0009oH003Od1o87lP009o8003O`1nh7kP009n`003OZ1nP7j0009nH0=n@09n8003OP1mh7gP00=m
`09mX0=mP09mH0=m@0=m809m00=lh0El`0=lX0ElP0ElH0Ml@0]l84]l00]l80Ml@0ElH0ElP0=lX0El
`0=lh09m00=m80=m@09mH0=mP09mX0=m`09mh003OP1n87hP00=n@09nH09nP003OZ1n`7k0009nh003
O`1o87lP009o8003Od1oH7mP009oP003Oj1o`7o000=oh09kh003Mn1ch7?P00=_h09[h09Wh003Hn1O
h5oP009Oh003Fn1Gh5OP009Gh0=Ch0=?h09;h003An0oh3oP008gh003;n0Wh2OP00Ioo`40005oo`00
;7oo00<007ooOol017oo0R_P00<ch3_P>n000SoP00=7h4oPCn000eOP0e_P15oP0f?P0VOP0f_P0VoP
00=ch7OPMn000WOP00=kh7oPOn000WoP00Ao`7nPOj1oP0AoH003Od1o87lP009o0003O^1n`7k0009n
X0=nP09nH003OT1n87hP00=n009mh003OL1mX7fP009mX003OH1mH7eP009mH003OD1m87dP009m80=m
00=lh0Al`0AlX0ElP0ElH0Ml@0Yl84el00Yl80Ml@0ElH0ElP0AlX0Al`0=lh0=m00Am8003OD1mH7eP
009mH003OH1mX7fP009mX003OL1mh7gP00=n009n8003OT1nH7iP00=nP09nX09n`003O^1o07l0009o
8003Od1oH7mP009oH004Oh1oX7nPOl04On000g_PMn1gh002Mn000g?PKn1_h003Jn02In03Hn04Gn03
Fn03En02Cn000dOP?n0oh002>n000c?P:n0[h006Ool10001Ool002aoo`03001oogoo00Aoo`8[h003
<n0kh3_P008oh003An1?h4oP00=Gh0=Kh0AOh0=Sh09Wh0=[h09_h003Ln1gh7OP009gh003Nn1oh7oP
009oh004Ol1oX7nPOh04Of000gm0Ob1o8002O`000gkPO/1n`002OZ03OX02OV000gi0OR1n8003OP02
ON000gg0OJ1mX002OJ000gf0OF1mH002OF000ge0OB1m8002OB03O@03O>04O<04O:05O805O607O40:
O21=O00:O207O405O605O804O:04O<03O>03O@04OB000ge0OF1mH002OF000gf0OJ1mX002OJ000gg0
ON1mh003OP02OR000gi0OV1nH003OX02OZ02O/000gkPO`1o0002Ob000gm0Of1oH002Of0017n0Oj1o
X7o017oP00=kh7OPMn000WOP00=ch6oPKn000f_P0VOP0f?P15oP0e_P0eOP0ToP00=7h3oP?n000S_P
00<ch2_P:n001Woo0@000Goo000/Ool00`00Oomoo`04Ool2;n000cOP>n0kh002@n000d_PCn1?h002
En000eoPHn1Sh003Hn03In04Jn000foPLn1ch002Ln000gOPNn1kh005On02Ol000gnPOh1oP003Of02
Od000glPO`1o0002O^000gk0OZ1nX002OZ000gj0OV1nH002OT03OR02OP0017gPOL1m`7g00WfP0gf0
0WeP0ge017dP0gd00gcP17c00gbP1Gb01WaP1ga02W`PCG`02W`P1ga01WaP1Gb00gbP17c00gcP0gd0
17dP0ge00WeP0gf00WfP0gg000=mh7h0OP000ghP0Wi00WiP00=nP7jPOZ000WjP00=n`7kPO^000Wl0
00=o87m0Od000gmP0Wn000=oX7o0Ol001GoP0W_P00=gh7?PLn000W?P00=_h6_PJn000V_P0fOP1F?P
00=Oh5OPEn000ToP00=;h4?P@n000S_P00<gh2oP;n001Woo0@000Goo000/Ool00`00Oomoo`04Ool2
<n000c_P?n0oh002An000d_PDn1Ch002Fn000eoPIn1Wh005Jn03Kn03Ln02Mn03Nn04On03Ol02Oj00
17n0Of1oH7mP0Wm00WlP00=o07kPO^000gk00WjP0Wj000=nH7i0OT000Wi000=n87h0OP000ggP0Wg0
0gfP0Wf00geP0We00gdP0gd017cP1Gc00gbP1Gb01GaP27a02W`PCG`02W`P27a01GaP1Gb00gbP1Gc0
17cP0gd00gdP0We00geP0Wf00gfP0Wg00ggP0Wh000=n87i0OT000Wi000=nH7j0OX000WjP0gk00WkP
00=o07lPOb000Wm00gmP00=oP7nPOj000go017oP0g_P0WOP0g?P0foP1F_P0VOP00=Oh5_PFn000U?P
00=;h4OPAn000SoP00<kh3?P<n001Woo0@000Goo000/Ool00`00Oomoo`04Ool2<n000c_P?n0oh002
An000d_PDn1Ch002Fn000eoPIn1Wh005Jn03Kn03Ln02Mn03Nn04On03Ol02Oj0017n0Of1oH7mP0Wm0
0WlP00=o07kPO^000gk00WjP0Wj000=nH7i0OT000Wi000=n87h0OP000ggP0Wg00gfP0Wf00geP0We0
0gdP0gd017cP1Gc00gbP1Gb01GaP27a02W`PCG`02W`P27a01GaP1Gb00gbP1Gc017cP0gd00gdP0We0
0geP0Wf00gfP0Wg00ggP0Wh000=n87i0OT000Wi000=nH7j0OX000WjP0gk00WkP00=o07lPOb000Wm0
0gmP00=oP7nPOj000go017oP0g_P0WOP0g?P0foP1F_P0VOP00=Oh5_PFn000U?P00=;h4OPAn000SoP
00<kh3?P<n001Woo0@000Goo000/Ool00`00Oomoo`04Ool2=n000coP@n13h002Bn000doPEn1Gh002
Fn0016?PIn1Wh6oP1G?P17OP0g_P1GoP0Wo00gnP0Wn000AoH7m0Od1o@09o809o00=nh09n`003OZ1n
P7j000=nH09n@09n80=n009mh0=m`003OJ1mP7f0009mP003OF1m@7e0009m@0=m80=m00Alh0=l`0El
X0ElP0ElH0Il@0al84el00al80Il@0ElH0ElP0ElX0=l`0Alh0=m00=m80Am@003OF1mP7f0009mP004
OJ1m`7g0OL02ON03OP02OR02OT03OV02OX000gjPO/1n`003O^02O`02Ob03Od000gmPOh1oP003Oj02
Ol05On03Nn04Mn05Ln0016oPIn1Wh6?P0U_P0UOP00=?h4_PBn000T?P00<oh3OP=n001Woo0@000Goo
000/Ool00`00Oomoo`04Ool2=n000coP@n13h002Bn000doPEn1Gh002Fn0016?PIn1Wh6oP1G?P17OP
0g_P1GoP0Wo00gnP0Wn000AoH7m0Od1o@09o809o00=nh09n`003OZ1nP7j000=nH09n@09n80=n009m
h0=m`003OJ1mP7f0009mP003OF1m@7e0009m@0=m80=m00Alh0=l`0ElX0ElP0ElH0Il@0al84el00al
80Il@0ElH0ElP0ElX0=l`0Alh0=m00=m80Am@003OF1mP7f0009mP004OJ1m`7g0OL02ON03OP02OR02
OT03OV02OX000gjPO/1n`003O^02O`02Ob03Od000gmPOh1oP003Oj02Ol05On03Nn04Mn05Ln0016oP
In1Wh6?P0U_P0UOP00=?h4_PBn000T?P00<oh3OP=n001Woo0@000Goo000/Ool00`00Oomoo`04Ool2
?n000d?PAn17h002Cn000e?PFn1Kh002Gn0016?PJn1[h6oP17OP0g_P1goP0go00WnP0gn00WmP0gm0
00=o87l0O`000gkP0Wk00WjP0gj00WiP00=n@7hPOR000WhP00=n07gPON000WgP00Am`7fPOJ1mX09m
P0=mH0Am@003OB1m07d0009m00=lh0El`0=lX0ElP0MlH0Il@0Yl855l00Yl80Il@0MlH0ElP0=lX0El
`0=lh0Am0003OB1m@7e0009m@0=mH09mP0=mX003OL1mh7gP009mh003OP1n87hP009n8003OT1nH7iP
00=nP09nX09n`0=nh09o0004Ob1o@7m0Od02Of03Oh02Oj03Ol07On03Nn04Mn0016oPJn1[h6?P0UoP
0U_P00=Ch4oPCn000TOP00=3h3oP?n001Woo0@000Goo000/Ool00`00Oomoo`04Ool2@n000dOPBn1;
h002Dn000eOPFn1Kh002Hn0016OPKn1_h7?P0WOP27oP17o00gnP0Wn00gmP0Wm00glP00=o07kPO^00
0WkP00=n`7jPOZ000gj00WiP0gi00WhP0Wh00ggP0Wg00gfP0gf00WeP0ge00gdP17d00gcP0gc01GbP
1Gb01GaP27a02W`PDG`02W`P27a01GaP1Gb01GbP0gc00gcP17d00gdP0ge00WeP0gf00gfP0Wg00ggP
0Wh00WhP0gi00WiP0gj00WjP00=n`7kPO^000WkP00Ao07lPOb1o809o@0=oH09oP0=oX0Ao`0Qoh09g
h004Ln1_h6oPIn02Hn02Fn000eOPDn1Ch002Bn000dOP@n13h006Ool10001Ool002aoo`03001oogoo
00Aoo`93h003An1;h4_P009Ch003En1Kh5_P009Sh004In1_h6oPLn02Mn08On04Ol03Oj02Oh03Of02
Od03Ob000gl0O^1nh002O^000gk0OZ1nX003OX02OV03OT02OR02OP03ON02OL03OJ03OH02OF03OD03
OB04O@03O>03O<05O:05O805O608O40:O21AO00:O208O405O605O805O:03O<03O>04O@03OB03OD02
OF03OH03OJ02OL03ON02OP02OR03OT02OV03OX02OZ000gk0O^1nh002O^0017l0Ob1o87lP0Wm00gmP
0Wn00gnP17o027oP0WOP00Ach6oPKn1Wh09Sh09Kh003En1Ch5?P009;h003An13h4?P00Ioo`40005o
o`00;7oo00<007ooOol017oo0TOP00=;h5?PDn000UOP00=Kh5oPGn000VOP00A[h6oPKn1gh09kh0=o
h0Ao`0=oX0=oP0AoH0=o@09o80=o0003O^1n`7k0009n`003OZ1nP7j0009nP003OV1n@7i0009n@003
OR1n07h0009n0003ON1m`7g0009m`004OJ1mP7f0OH04OF03OD02OB03O@05O>03O<05O:05O805O608
O40:O21AO00:O208O405O605O805O:03O<05O>03O@02OB03OD04OF03OH000gfPOL1m`002OL000ggP
OP1n0002OP000ghPOT1n@002OT000giPOX1nP002OX000gjPO/1n`002O/0017kPO`1o07l00WlP0gm0
17mP0gn00gnP17o00goP0W_P00Agh6oPKn1[h09Wh09Oh003Fn1Gh5OP009Ch003Bn17h4OP00Ioo`40
005oo`00;7oo0`0017oo0TOP00=;h5?PDn000UOP00=Kh5oPGn000VOP00A[h6oPKn1gh09kh0=oh0Ao
`0=oX0=oP0AoH0=o@09o80=o0003O^1n`7k0009n`003OZ1nP7j0009nP003OV1n@7i0009n@003OR1n
07h0009n0003ON1m`7g0009m`004OJ1mP7f0OH04OF03OD02OB03O@05O>03O<05O:05O805O608O40:
O21AO00:O208O405O605O805O:03O<05O>03O@02OB03OD04OF03OH000gfPOL1m`002OL000ggPOP1n
0002OP000ghPOT1n@002OT000giPOX1nP002OX000gjPO/1n`002O/0017kPO`1o07l00WlP0gm017mP
0gn00gnP17o00goP0W_P00Agh6oPKn1[h09Wh09Oh003Fn1Gh5OP009Ch003Bn17h4OP00Eoo`80005o
o`00;7oo00<007ooOol017oo0T_P00=Ch5OPEn000U_P00=Oh6?PHn000VOP00A_h7?PLn1gh09kh09o
h003Ol1oX7nP00EoP0=oH0Ao@0=o80=o009nh0=n`09nX0=nP09nH0=n@09n80=n00=mh09m`0=mX09m
P0=mH0=m@0Am80=m00=lh0El`0AlX0AlP0MlH0Ml@0]l855l00]l80Ml@0MlH0AlP0AlX0El`0=lh0=m
00Am80=m@0=mH09mP0=mX09m`0=mh0=n009n80=n@09nH0=nP09nX0=n`09nh0=o00=o80Ao@0=oH0Eo
P09oX003Ol1oh7oP009kh004Mn1ch7?PKn02In02Hn000eoPFn1Kh002En000e?PBn1;h006Ool10001
Ool002aoo`03001oogoo00Aoo`9Ch003En1Kh5_P009Oh003Hn1Wh6OP009[h004Ln1gh7OPNn04On00
0go0Oh1oP005Of03Od04Ob03O`03O^03O/02OZ03OX02OV03OT04OR000gh0ON1mh002ON000gg0OJ1m
X002OJ03OH03OF02OD03OB03O@05O>04O<05O:04O805O609O40:O21CO00:O209O405O604O805O:04
O<05O>03O@03OB02OD03OF03OH04OJ000gg0ON1mh002ON000gh0OR1n8002OR03OT02OV03OX02OZ03
O/03O^03O`04Ob03Od05Of02Oh000go0On1oh002On0017_PMn1gh7?P0V_P0VOP00=Sh5oPGn000U_P
00=Gh5?PDn001Woo0@000Goo000/Ool00`00Oomoo`04Ool2Dn000eOPFn1Kh002Gn000f?PIn1Wh002
Jn0017?PMn1gh7_P17oP00=o`7n0Oh001GmP0gm017lP0gl00gkP0gk00WjP0gj00WiP0gi017hP00=n
07gPON000WgP00=m`7fPOJ000WfP0gf00geP0We00gdP0gd01GcP17c01GbP17b01GaP2Ga02W`PDg`0
2W`P2Ga01GaP17b01GbP17c01GcP0gd00gdP0We00geP0gf017fP00=m`7gPON000WgP00=n07hPOR00
0WhP0gi00WiP0gj00WjP0gk00gkP0gl017lP0gm01GmP0Wn000=o`7oPOn000WoP00Akh7OPMn1ch09[
h09Wh003Hn1Oh5oP009Kh003En1Ch5?P00Ioo`40005oo`00;7oo00<007ooOol017oo0UOP00=Kh5oP
Gn000V?P00=Wh6_PJn000VoP00=ch7_PNn000goP0Wo000=oX7n0Oh000WmP00=o@7lPOb000glP17l0
0gkP0gk00gjP17j000=nH7i0OT000Wi00ghP0Wh00ggP0gg00WfP0gf00geP17e00gdP0gd017cP1Gc0
0gbP1Gb01WaP2Ga02W`PDg`02W`P2Ga01WaP1Gb00gbP1Gc017cP0gd00gdP17e00geP0gf00WfP0gg0
0ggP0Wh00ghP17i000=nH7j0OX000Wj00gjP0gk00gkP17l01GlP00=o@7mPOf000Wn000=oX7o0Ol00
0goP0W_P00=ch6oPKn000V_P00=Wh6?PHn000UoP00=Kh5OPEn001Woo0@000Goo000/Ool00`00Oomo
o`04Ool2En000e_PGn1Oh002Hn000fOPJn1[h002Kn000g?PNn1kh003On02Ol000gnPOh1oP002Of00
0gm0Ob1o8003Ob04O`03O^03O/03OZ04OX000giPOT1n@002OT03OR02OP03ON03OL02OJ03OH03OF04
OD03OB03O@04O>05O<03O:05O806O609O40:O21CO00:O209O406O605O803O:05O<04O>03O@03OB04
OD03OF03OH02OJ03OL03ON02OP03OR04OT000giPOX1nP002OX03OZ03O/03O^04O`05Ob000gm0Of1o
H002Oh000gnPOl1o`003On02Nn000g?PKn1_h002Jn000fOPHn1Sh002Gn000e_PEn1Gh006Ool10001
Ool002aoo`03001oogoo00Aoo`9Oh0=Sh09Wh003Jn1_h6oP009ch003Mn1kh7_P00=oh09oX003Oh1o
H7mP009o@003Ob1o07l000=o00Anh0En`0=nX003OX1nH7iP009nH0=n@0=n809n00=mh0Am`0=mX09m
P0=mH0=m@0=m80Am00Elh0=l`0ElX0ElP0IlH0Ml@0al85=l00al80Ml@0IlH0ElP0ElX0=l`0Elh0Am
00=m80=m@0=mH09mP0=mX0Am`0=mh09n00=n80=n@0AnH004OX1nX7jPOZ05O/04O^05O`000glPOd1o
@002Of000gn0Oj1oX003On02Nn000gOPLn1ch002Kn000f_PIn1Wh003Hn02Gn06Ool10001Ool002ao
o`03001oogoo00Aoo`9Sh003In1[h6_P00=_h09ch09gh004Nn1oh7oPOn02Ol02Oj000gn0Of1oH002
Od000glPO`1o0003O^05O/04OZ03OX03OV03OT04OR03OP02ON03OL03OJ04OH03OF03OD03OB04O@03
O>05O<05O:05O805O608O40<O21CO00<O208O405O605O805O:05O<03O>04O@03OB03OD03OF04OH03
OJ03OL02ON03OP04OR03OT03OV03OX04OZ05O/03O^02O`000glPOd1o@002Of000gn0Oj1oX002Ol03
On000g_PMn1gh002Ln03Kn02Jn000fOPHn1Sh006Ool10001Ool002aoo`03001oogoo00Aoo`9Sh003
In1[h6_P00=_h09ch09gh004Nn1oh7oPOn02Ol02Oj000gn0Of1oH002Od000glPO`1o0003O^05O/04
OZ03OX03OV03OT04OR03OP02ON03OL03OJ04OH03OF03OD03OB04O@03O>05O<05O:05O805O608O40<
O21CO00<O208O405O605O805O:05O<03O>04O@03OB03OD03OF04OH03OJ03OL02ON03OP04OR03OT03
OV03OX04OZ05O/03O^02O`000glPOd1o@002Of000gn0Oj1oX002Ol03On000g_PMn1gh002Ln03Kn02
Jn000fOPHn1Sh006Ool10001Ool002aoo`03001oogoo00Aoo`=[h09_h09ch0=gh09kh0=oh003Ol1o
X7nP009oP003Of1o@7m0009o8003O`1nh7kP00=n`0EnX0AnP0AnH0An@0=n80=n009mh0=m`0AmX0=m
P0=mH0=m@0Am80=m00Elh0=l`0ElX0ElP0MlH0Ql@0Yl85Ml00Yl80Ql@0MlH0ElP0ElX0=l`0Elh0=m
00Am80=m@0=mH0=mP0AmX0=m`09mh0=n00=n80An@0AnH0AnP0EnX0=n`09nh003O`1o87lP009o@003
Of1oP7n0009oX004Ol1oh7oPOn02Nn03Mn02Ln02Kn03Jn06Ool10001Ool002aoo`03001oogoo00Ao
o`9_h0=ch09gh0=kh0=oh09o`003Oj1oP7n0009oH003Od1o87lP009o8003O`1nh7kP009n`0=nX0En
P0=nH0=n@0An80=n00=mh0Am`0=mX0=mP0AmH0=m@0Em80=m00=lh0El`0ElX0ElP0MlH0Il@0al85Ml
00al80Il@0MlH0ElP0ElX0El`0=lh0=m00Em80=m@0AmH0=mP0=mX0Am`0=mh0=n00An80=n@0=nH0En
P0=nX09n`09nh003O`1o87lP009o8003Od1oH7mP009oP003Oj1o`7o000=oh0=kh09gh0=ch09_h0Io
o`40005oo`00;7oo00<007ooOol017oo0VoP0g?P0WOP0g_P0goP0Wo000=oX7n0Oh000WmP00=o@7lP
Ob000WlP00=o07kPO^000Wk00gjP1Gj00giP0gi017hP0gh00ggP17g00gfP0gf017eP0ge01GdP0gd0
0gcP1Gc01GbP1Gb01gaP1Wa037`PEg`037`P1Wa01gaP1Gb01GbP1Gc00gcP0gd01GdP0ge017eP0gf0
0gfP17g00ggP0gh017hP0gi00giP1Gj00gjP0Wk00WkP00=o07lPOb000WlP00=o@7mPOf000Wn000=o
X7o0Ol000goP0g_P0WOP0g?P0VoP1Woo0@000Goo000/Ool30004Ool2Ln000gOPNn1kh002Nn05On00
17o0Oj1oX7n017mP00=o@7lPOb000Wl000=nh7k0O/000gjP0Wj01GiP1Gi00ghP0gh017gP0gg01GfP
0gf017eP0ge00gdP0gd01GcP17c01GbP1Gb01WaP27a037`PEg`037`P27a01WaP1Gb01GbP17c01GcP
0gd00gdP0ge017eP0gf01GfP0gg017gP0gh00ghP1Gi01GiP0Wj00gjP0Wk000=nh7l0O`000WlP00=o
@7mPOf000WmP00AoP7nPOj1o`0Eoh0Akh003Mn1ch7?P00Eoo`80005oo`00;7oo00<007ooOol017oo
0W?P00=gh7_PNn000W_P1GoP00Ao`7nPOj1oP0AoH003Od1o87lP009o0003O^1n`7k000=nX09nP0En
H0En@0=n80=n00Amh0=m`0EmX0=mP0AmH0=m@0=m80=m00Elh0Al`0ElX0ElP0IlH0Ql@0al85Ml00al
80Ql@0IlH0ElP0ElX0Al`0Elh0=m00=m80=m@0AmH0=mP0EmX0=m`0Amh0=n00=n80En@0EnH09nP0=n
X09n`003O^1o07l0009o8003Od1oH7mP009oH004Oh1oX7nPOl05On04Nn000gOPLn1ch006Ool10001
Ool002aoo`03001oogoo00Aoo`=kh0Eoh0Ao`003Oj1oP7n000=oH09o@003Ob1o07l000=nh09n`09n
X003OX1nH7iP009nH0En@0An80An00=mh0Em`0=mX0AmP0=mH0=m@0=m80Em00Alh0El`0ElX0ElP0Il
H0Ql@0Yl85]l00Yl80Ql@0IlH0ElP0ElX0El`0Alh0Em00=m80=m@0=mH0AmP0=mX0Em`0=mh0An00An
80En@0AnH003OX1nX7jP009n`0=nh09o0003Ob1o@7m000=oH09oP003Oj1o`7o0009o`0Eoh0=kh0Io
o`40005oo`00;7oo00<007ooOol017oo1GoP0go017nP00AoP7mPOf1oH09o@09o80=o009nh003O/1n
X7jP00=nP09nH0=n@0En80En00=mh0Am`0EmX0=mP0=mH0Am@0Am80Am00Elh0=l`0ElX0MlP0AlH0Ul
@0]l85]l00]l80Ul@0AlH0MlP0ElX0=l`0Elh0Am00Am80Am@0=mH0=mP0EmX0Am`0=mh0En00En80=n
@09nH0=nP09nX003O/1nh7kP00=o009o809o@0=oH003Oh1oX7nP009oX0=o`0Eoh0Ioo`40005oo`00
;7oo00<007ooOol017oo1GoP0go017nP00AoP7mPOf1oH09o@09o80=o009nh003O/1nX7jP00=nP09n
H0=n@0En80En00=mh0Am`0EmX0=mP0=mH0Am@0Am80Am00Elh0=l`0ElX0MlP0AlH0Ul@0]l85]l00]l
80Ul@0AlH0MlP0ElX0=l`0Elh0Am00Am80Am@0=mH0=mP0EmX0Am`0=mh0En00En80=n@09nH0=nP09n
X003O/1nh7kP00=o009o809o@0=oH003Oh1oX7nP009oX0=o`0Eoh0Ioo`40005oo`00;7oo00<007oo
Ool017oo1Go00gnP17n00gmP00=o@7lPOb000gl00WkP0Wk00gjP0Wj000=nH7i0OT000Wi00ghP1Gh0
1GgP0gg01GfP0gf017eP1Ge00gdP0gd01GcP1Gc01GbP1Gb01WaP2Ga02g`PFg`02g`P2Ga01WaP1Gb0
1GbP1Gc01GcP0gd00gdP1Ge017eP0gf01GfP0gg01GgP1Gh00ghP17i000=nH7j0OX000gjP0Wk00WkP
0gl00WlP00Ao@7mPOf1oH0AoP0=oX0Eo`0Ioo`40005oo`00;7oo00<007ooOol017oo1Go00gnP17n0
0gmP00=o@7lPOb000gl00WkP0Wk00gjP0Wj000=nH7i0OT000Wi00ghP1Gh01GgP0gg01GfP0gf017eP
1Ge00gdP0gd01GcP1Gc01GbP1Gb01WaP2Ga02g`PFg`02g`P2Ga01WaP1Gb01GbP1Gc01GcP0gd00gdP
1Ge017eP0gf01GfP0gg01GgP1Gh00ghP17i000=nH7j0OX000gjP0Wk00WkP0gl00WlP00Ao@7mPOf1o
H0AoP0=oX0Eo`0Ioo`40005oo`00;7oo00<007ooOol017oo0gnP1Gn017mP0gm000=o87l0O`000Wl0
00=nh7k0O/000Wk000=nX7j0OX000giP0Wi00ghP1Gh00ggP1Gg01GfP17f00geP1Ge00gdP1Gd00gcP
1Gc01GbP1gb01WaP2Ga02g`PFg`02g`P2Ga01WaP1gb01GbP1Gc00gcP1Gd00gdP1Ge00geP17f01GfP
1Gg00ggP1Gh00ghP0Wi00giP0Wj000=nX7k0O/000Wk000=nh7l0O`000Wl000Ao87m0Od1o@0AoH0Eo
P0=oX0Ioo`40005oo`00;7oo00<007ooOol017oo0gn01GmP17m00glP0gl00WkP0gk00WjP0gj00WiP
0gi00WhP0gh01GgP1Gg01GfP0gf01GeP0ge01GdP0gd01GcP1Gc01GbP1Gb01gaP27a037`PGG`037`P
27a01gaP1Gb01GbP1Gc01GcP0gd01GdP0ge01GeP0gf01GfP1Gg01GgP0gh00WhP0gi00WiP0gj00WjP
0gk00WkP0gl00glP17m01GmP0gn01Woo0@000Goo000/Ool00`00Oomoo`04Ool3Oh05Of04Od03Ob03
O`02O^03O/02OZ03OX02OV03OT02OR03OP05ON05OL05OJ03OH05OF03OD05OB03O@05O>05O<05O:05
O807O608O40<O21MO00<O208O407O605O805O:05O<05O>03O@05OB03OD05OF03OH05OJ05OL05ON03
OP02OR03OT02OV03OX02OZ03O/02O^03O`03Ob04Od05Of03Oh06Ool10001Ool002aoo`03001oogoo
00Aoo`Qo@0Ao80=o00=nh0=n`09nX0=nP0AnH003OT1n87hP009n8003OP1mh7gP009mh0Am`0EmX0Em
P0EmH0Am@0Em80=m00Elh0El`0ElX0IlP0MlH0Ql@0al85el00al80Ql@0MlH0IlP0ElX0El`0Elh0=m
00Em80Am@0EmH0EmP0EmX0Am`0Amh003OP1n87hP009n8003OT1nH7iP009nH0=nP09nX0=n`0=nh0=o
00Ao80Qo@0Ioo`40005oo`005goo00<007ooOol00Woo00@007ooOomoo`<000Uoo`03001oogoo00Ao
o`Qo@0Ao80=o00=nh0=n`09nX0=nP0AnH003OT1n87hP009n8003OP1mh7gP009mh0Am`0EmX0EmP0Em
H0Am@0Em80=m00Elh0El`0ElX0IlP0MlH0Ql@0al85el00al80Ql@0MlH0IlP0ElX0El`0Elh0=m00Em
80Am@0EmH0EmP0EmX0Am`0Amh003OP1n87hP009n8003OT1nH7iP009nH0=nP09nX0=n`0=nh0=o00Ao
80Qo@0Ioo`40005oo`0047oo10000Woo00<007oo00001goo00<007ooOol02Goo00<007ooOol017oo
1glP1Gl017kP17k000=nX7j0OX000Wj00giP0Wi00ghP0Wh00ggP1Gg01GfP1Gf01GeP0ge01GdP1Gd0
1GcP1Gc01GbP1Gb01WaP27a03W`PGG`03W`P27a01WaP1Gb01GbP1Gc01GcP1Gd01GdP0ge01GeP1Gf0
1GfP1Gg00ggP0Wh00ghP0Wi00giP17j000=nX7k0O/000Wk017kP1Gl01glP1Woo0@000Goo000FOol0
0`00Ool00008Ool00`00Oomoo`08Ool40003Ool7O`06O^03O/04OZ03OX03OV04OT000ghPOP1n0002
OP000ggPOL1m`002OL06OJ05OH05OF05OD03OB05O@05O>05O<05O:07O806O608O40<O21QO00<O208
O406O607O805O:05O<05O>05O@03OB05OD05OF05OH06OJ04OL000ggPOP1n0002OP000ghPOT1n@002
OT03OV03OX04OZ03O/06O^07O`04Ool30001Ool001Ioo`03001oo`0000Qoo`03001oogoo00Qoo`03
001oogoo00Aoo`Mo00Inh0=n`0AnX0=nP0=nH0An@003OR1n07h0009n0003ON1m`7g0009m`0ImX0Em
P0EmH0Em@0=m80Em00Elh0El`0ElX0MlP0IlH0Ql@0al865l00al80Ql@0IlH0MlP0ElX0El`0Elh0Em
00=m80Em@0EmH0EmP0ImX0Am`003ON1n07h0009n0003OR1n@7i0009n@0=nH0=nP0AnX0=n`0Inh0Mo
00Ioo`40005oo`005Woo00<007oo00001goo00<007oo00002Goo00<007ooOol017oo0Wk00gkP27k0
1GjP0gj017iP0gi00WhP0gh00ggP17g00gfP1Wf01GeP1Ge01GdP17d017cP1Gc01gbP1Gb027aP27a0
37`PHG`037`P27a027aP1Gb01gbP1Gc017cP17d01GdP1Ge01GeP1Wf00gfP17g00ggP0gh00WhP0gi0
17iP0gj01GjP27k00gkP0Wk01Woo0@000Goo000GOol00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool2O/03O^08O/05OZ03OX04OV03OT02OR03OP03ON04OL03OJ06OH05OF05OD05OB04O@04
O>05O<07O:05O808O608O40<O21QO00<O208O408O605O807O:05O<04O>04O@05OB05OD05OF06OH03
OJ04OL03ON03OP02OR03OT04OV03OX05OZ08O/03O^02O/06Ool10001Ool002aoo`03001oogoo00Ao
o`enX0EnP0EnH0=n@0An8003OP1mh7gP009mh0=m`0=mX0EmP0MmH0Em@0Em80Em00Alh0El`0ElX0Ml
P0MlH0Ql@0el865l00el80Ql@0MlH0MlP0ElX0El`0Alh0Em00Em80Em@0MmH0EmP0=mX0=m`0Amh003
OP1n87hP009n80=n@0EnH0EnP0enX0Ioo`40005oo`00;7oo00<007ooOol017oo3gj01GiP0gi01GhP
0gh00WgP0gg017fP17f01geP1Ge01GdP1Gd01GcP1Gc01WbP1Gb02GaP27a02g`PIG`02g`P27a02GaP
1Gb01WbP1Gc01GcP1Gd01GdP1Ge01geP17f017fP0gg00WgP0gh01GhP0gi01GiP3gj01Woo0@000Goo
000/Ool00`00Oomoo`04Ool?OX05OV03OT05OR03OP02ON03OL04OJ04OH07OF05OD05OB05O@05O>05
O<06O:05O809O608O40;O21UO00;O208O409O605O806O:05O<05O>05O@05OB05OD07OF04OH04OJ03
OL02ON03OP05OR03OT05OV0?OX06Ool10001Ool002aoo`03001oogoo00Aooa1nH0En@0An80En00=m
h0=m`0AmX0=mP0EmH0Im@0Em80Em00Elh0Ml`0ElX0IlP0MlH0Yl@0]l86El00]l80Yl@0MlH0IlP0El
X0Ml`0Elh0Em00Em80Im@0EmH0=mP0AmX0=m`0=mh0En00An80En@11nH0Ioo`40005oo`00;7oo00<0
07ooOol017oo47iP1Gi017hP1Gh00ggP0gg017fP0gf01GeP1We01GdP1Gd01GcP1gc01GbP1Wb01gaP
2Wa02g`PIG`02g`P2Wa01gaP1Wb01GbP1gc01GcP1Gd01GdP1We01GeP0gf017fP0gg00ggP1Gh017hP
1Gi047iP1Woo0@000Goo000/Ool00`00Oomoo`04OolBOT05OR03OP05ON04OL03OJ03OH05OF07OD05
OB05O@06O>05O<07O:05O808O608O40=O21UO00=O208O408O605O807O:05O<06O>05O@05OB07OD05
OF03OH03OJ04OL05ON03OP05OR0BOT06Ool10001Ool002aoo`03001oogoo00Aoo`=n@15n80En00Em
h0=m`0=mX0AmP0AmH0Mm@0Em80Mm00Elh0Il`0ElX0MlP0IlH0Yl@0al86Ml00al80Yl@0IlH0MlP0El
X0Il`0Elh0Mm00Em80Mm@0AmH0AmP0=mX0=m`0Emh0En015n80=n@0Ioo`40005oo`00;7oo00<007oo
Ool017oo0gi04GhP1Gh01GgP0gg00gfP17f017eP1ge01GdP1gd01GcP1Wc01GbP1gb01WaP2Wa037`P
Ig`037`P2Wa01WaP1gb01GbP1Wc01GcP1gd01GdP1ge017eP17f00gfP0gg01GgP1Gh04GhP0gi01Woo
0@000Goo000/Ool30004Ool2OV000gi0OR1n800@OP05ON05OL04OJ05OH03OF06OD05OB07O@05O>06
O<07O:07O806O60:O40<O21WO00<O20:O406O607O807O:06O<05O>07O@05OB06OD03OF05OH04OJ05
OL05ON0@OP02OR000gi0OV1nH005Ool20001Ool002aoo`03001oogoo00Aoo`9nH003OT1n87hP009n
80Un00Umh0Em`0=mX0EmP0=mH0Em@0Mm80Im00Mlh0El`0IlX0MlP0QlH0Ql@0il86Ml00il80Ql@0Ql
H0MlP0IlX0El`0Mlh0Im00Mm80Em@0=mH0EmP0=mX0Em`0Umh0Un00An8003OT1nH7iP00Ioo`40005o
o`00;7oo00<007ooOol017oo0WiP00=n@7hPOR000WhP2Gh02GgP1Gg00gfP1Gf00geP1Ge01gdP1Wd0
1gcP1Gc01WbP1gb027aP27a03W`PIg`03W`P27a027aP1gb01WbP1Gc01gcP1Wd01gdP1Ge00geP1Gf0
0gfP1Gg02GgP2Gh017hP00=n@7iPOV001Woo0@000Goo000/Ool00`00Oomoo`04Ool2OX000giPOT1n
@002OR03OP0:ON06OL05OJ05OH05OF03OD07OB07O@06O>07O<06O:07O807O609O40>O21WO00>O209
O407O607O806O:07O<06O>07O@07OB03OD05OF05OH05OJ06OL0:ON03OP02OR02OT000giPOX1nP006
Ool10001Ool002aoo`03001oogoo00Aoo`9nP003OV1n@7i0009n80=n00Ymh0Im`0EmX0EmP0EmH0=m
@0Mm80Mm00Ilh0Ml`0IlX0MlP0MlH0Ul@0il86Ml00il80Ul@0MlH0MlP0IlX0Ml`0Ilh0Mm00Mm80=m
@0EmH0EmP0EmX0Im`0Ymh0=n009n809n@003OV1nP7j000Ioo`40005oo`00;7oo00<007ooOol017oo
0WjP00=nP7i0OT000ghP0Wh00WgP3Gg01GfP1Gf01GeP0ge01WdP2Gd01GcP1Wc01gbP1Wb02GaP27a0
3G`PJg`03G`P27a02GaP1Wb01gbP1Wc01GcP2Gd01WdP0ge01GeP1Gf01GfP3Gg00WgP0Wh00ghP0Wi0
00=nP7jPOZ001Woo0@000Goo000/Ool00`00Oomoo`04Ool2O/000gj0OV1nH002OT000ghPOP1n0003
ON03OL0<OJ05OH05OF05OD05OB08O@07O>06O<07O:06O809O608O40=O21[O00=O208O409O606O807
O:06O<07O>08O@05OB05OD05OF05OH0<OJ03OL03ON02OP000ghPOT1n@002OV000gj0O/1n`006Ool1
0001Ool002aoo`03001oogoo00Aoo`9n`003OX1nH7iP009n@003OR1n07h000=mh0=m`0amX0EmP0Em
H0Em@0Em80Qm00Mlh0Il`0MlX0IlP0UlH0Ql@0el86]l00el80Ql@0UlH0IlP0MlX0Il`0Mlh0Qm00Em
80Em@0EmH0EmP0amX0=m`0=mh09n0003OR1n@7i0009nH003OX1n`7k000Ioo`40005oo`00;7oo00<0
07ooOol017oo0Wk000=nX7j0OX000Wi000=n87h0OP000Wh000Amh7g0OL1m`0MmX0QmP0EmH0Em@0Em
80Qm00Mlh0Ml`0IlX0MlP0QlH0Yl@0el86]l00el80Yl@0QlH0MlP0IlX0Ml`0Mlh0Qm00Em80Em@0Em
H0QmP0MmX0=m`003ON1n07h0009n0003OR1n@7i0009nP003OZ1n`7k000Ioo`40005oo`00;7oo00<0
07ooOol017oo0Wk000=nX7j0OX000Wi000=n87h0OP000Wh000Amh7g0OL1m`0MmX0QmP0EmH0Em@0Em
80Qm00Mlh0Ml`0IlX0MlP0QlH0Yl@0el86]l00el80Yl@0QlH0MlP0IlX0Ml`0Mlh0Qm00Em80Em@0Em
H0QmP0MmX0=m`003ON1n07h0009n0003OR1n@7i0009nP003OZ1n`7k000Ioo`40005oo`00;7oo00<0
07ooOol017oo0WkP00=n`7j0OX000WiP00=n@7hPOR000Wh000Amh7g0OL1m`0AmX0QmP0MmH0Em@0Am
80Um00Ilh0Ml`0QlX0MlP0QlH0Yl@0el86]l00el80Yl@0QlH0MlP0QlX0Ml`0Ilh0Um00Am80Em@0Mm
H0QmP0AmX0=m`003ON1n07h0009n8003OT1nH7iP009nP003O/1nh7kP00Ioo`40005oo`00;7oo00<0
07ooOol017oo0Wl000=n`7jPOZ000Wj000=n@7hPOR000Wh00ggP00=m`7fPOJ000WfP0gf02WeP1Ge0
1GdP27d027cP1gc01WbP2Gb01WaP2Wa03G`PKg`03G`P2Wa01WaP2Gb01WbP1gc027cP27d01GdP1Ge0
2WeP0gf017fP00Am`7gPON1mh09n009n8003OT1nP7j0009nX003O/1o07l000Ioo`40005oo`00;7oo
00<007ooOol017oo0Wl000=n`7jPOZ000Wj000=n@7hPOR000Wh00ggP00=m`7fPOJ000WfP0gf02WeP
1Ge01GdP27d027cP1gc01WbP2Gb01WaP2Wa03G`PKg`03G`P2Wa01WaP2Gb01WbP1gc027cP27d01GdP
1Ge02WeP0gf017fP00Am`7gPON1mh09n009n8003OT1nP7j0009nX003O/1o07l000Ioo`40005oo`00
;7oo0`0017oo0WlP00=nh7k0O/000Wj000=nH7i0OT000WhP00An07gPON1m`0AmX0=mP0MmH0Im@0Mm
80Im00Ulh0Il`0QlX0MlP0QlH0Yl@0el86ml00el80Yl@0QlH0MlP0QlX0Il`0Ulh0Im00Mm80Im@0Mm
H0=mP0AmX004OL1mh7gPOP02OR02OT000giPOX1nP002O/000gkPOb1o8005Ool20001Ool002aoo`03
001oogoo00Aoo`9o8003O^1n`7k0009nP003OV1n@7i0009n8004OP1mh7gPOL04OJ03OH07OF06OD07
OB06O@09O>06O<08O:07O808O60:O40=O21_O00=O20:O408O607O808O:06O<09O>06O@07OB06OD07
OF03OH04OJ0017g0ON1mh7h00WhP0Wi000=nH7j0OX000Wk000=nh7lPOb001Woo0@000Goo000/Ool0
0`00Oomoo`04Ool2Od000gl0O^1nh002OZ000gj0OT1n@002OR000gh0ON1mh003OL02OJ03OH05OF07
OD06OB07O@08O>08O<07O:08O808O60:O40=O21_O00=O20:O408O608O807O:08O<08O>07O@06OB07
OD05OF03OH02OJ03OL02ON000gh0OR1n8002OT000gj0OZ1nX002O^000gl0Od1o@006Ool10001Ool0
02aoo`03001oogoo00Aoo`9oH003Ob1nh7kP009n`003OX1nH7iP009n@004OP1mh7gPON02OL02OJ03
OH03OF07OD07OB06O@08O>09O<08O:06O80:O609O40>O21_O00>O209O40:O606O808O:09O<08O>06
O@07OB07OD03OF03OH02OJ02OL03ON000gh0OT1n@002OV000gj0O/1n`002O^000glPOf1oH006Ool1
0001Ool002aoo`03001oogoo00Aoo`9oH003Ob1nh7kP009n`003OX1nH7iP009n@004OP1mh7gPON02
OL02OJ03OH03OF07OD07OB06O@08O>09O<08O:06O80:O609O40>O21_O00>O209O40:O606O808O:09
O<08O>06O@07OB07OD03OF03OH02OJ02OL03ON000gh0OT1n@002OV000gj0O/1n`002O^000glPOf1o
H006Ool10001Ool002aoo`03001oogoo00Aoo`9oX003Od1o07l0009nh003OZ1nH7iP009n@004OR1n
07h0ON02OL03OJ02OH03OF05OD07OB06O@0:O>07O<08O:08O809O60:O40>O21_O00>O20:O409O608
O808O:07O<0:O>06O@07OB05OD03OF02OH03OJ02OL0017gPOP1n07hP0Wi00WiP00=nX7kPO^000Wl0
00=o@7nPOj001Woo0@000Goo000/Ool00`00Oomoo`04Ool2Oj000gm0O`1o0002O^000gjPOV1nH002
OT0017hPOP1n07gP0Wg00gfP0Wf00geP1Ge01gdP1Wd02WcP1gc027bP27b02GaP2Wa03W`PKg`03W`P
2Wa02GaP27b027bP1gc02WcP1Wd01gdP1Ge00geP0Wf00gfP0Wg000Amh7h0OP1n809n@09nH003OZ1n
h7kP009o0003Od1oX7nP00Ioo`40005oo`00;7oo00<007ooOol017oo0Wo000=oP7lPOb000WkP00=n
`7j0OX000WiP00An87h0OP1mh09m`0=mX09mP0=mH0Em@0Em80Qm00Ulh0Ql`0QlX0QlP0UlH0Yl@0el
875l00el80Yl@0UlH0QlP0QlX0Ql`0Ulh0Qm00Em80Em@0=mH09mP0=mX09m`004ON1n07h0OR02OV02
OX000gk0O^1nh002Ob000gn0Ol1o`006Ool10001Ool002aoo`03001oogoo00Aoo`9oh003Oj1oH7mP
009o0003O/1nX7jP009nH004OT1n87hPOP02ON02OL000gfPOH1mP003OF05OD05OB07O@08O>08O<09
O:08O80:O60:O40=O21aO00=O20:O40:O608O809O:08O<08O>07O@05OB05OD03OF02OH000gfPOL1m
`002ON0017h0OR1n87i00WiP0WjP00=n`7l0O`000WmP00=oX7oPOn001Woo0@000Goo000/Ool00`00
Oomoo`04Ool2On000gnPOf1oH002O`000gk0OZ1nX002OV0017i0OR1n87h00WgP0Wg000=mX7f0OH00
0geP1Ge01GdP1gd027cP27c02GbP27b02WaP2Wa03G`PLG`03G`P2Wa02WaP27b02GbP27c027cP1gd0
1GdP1Ge00geP0Wf000=mX7g0OL000WgP00An07hPOR1n@09nH09nX003O/1o07l0009oH003Oj1oh7oP
00Ioo`40005oo`00;7oo00<007ooOol017oo0WOP00=oh7n0Oh000Wm000=o07k0O/000Wj000An@7hP
OR1n009mh09m`003OJ1mP7f0009mP003OF1m@7e000=m@0Am80Im00Qlh0Ul`0YlX0QlP0QlH0al@0el
875l00el80al@0QlH0QlP0YlX0Ul`0Qlh0Im00Am80Em@003OF1mP7f0009mP003OJ1m`7g0009mh004
OP1n87hPOT02OX02O/000gl0Od1o@002Oh000goPMn1gh006Ool10001Ool002aoo`03001oogoo00Ao
o`9gh003On1oP7n0009o@003O`1n`7k0009nP004OT1n87hPOP02ON02OL000gfPOH1mP002OH000geP
OD1m@003OD04OB06O@08O>09O<0:O:08O808O60<O40=O21aO00=O20<O408O608O80:O:09O<08O>06
O@04OB05OD000gePOH1mP002OH000gfPOL1m`002ON0017h0OR1n87i00Wj00Wk000=o07m0Od000Wn0
00=oh7OPMn001Woo0@000Goo000/Ool30004Ool2Kn000g_POl1o`002Of000glPO^1nh002OZ0017iP
OT1n@7h00WgP0Wg000=mX7f0OH000Wf000=mH7e0OD000ge017dP1Wd01gcP2Wc027bP27b02WaP2Wa0
3g`PLG`03g`P2Wa02WaP27b027bP2Wc01gcP1Wd017dP1Ge000=mH7f0OH000Wf000=mX7g0OL000WgP
00An07i0OT1nH09nX09nh003Ob1oH7mP009o`003Nn1_h6oP00Eoo`80005oo`00;7oo00<007ooOol0
17oo0VOP00=ch7oPOn000WnP00=o@7l0O`000Wk000AnP7i0OT1n809n009m`0=mX09mP0=mH09m@0Em
80Em00Qlh0Ql`0YlX0QlP0YlH0Yl@0ml875l00ml80Yl@0YlH0QlP0YlX0Ql`0Qlh0Em00Em809m@0=m
H09mP0=mX09m`09n0004OR1n@7i0OX02O/02O`000gm0Oj1oX002On000g?PIn1Wh006Ool10001Ool0
02aoo`03001oogoo00Aoo`9Wh003Ln1oh7oP009oX003Od1o07l0009n`004OX1n@7i0OR02OP02OL03
OJ02OH03OF02OD05OB05O@08O>08O<0:O:08O80:O60:O40?O21aO00?O20:O40:O608O80:O:08O<08
O>05O@05OB02OD03OF02OH03OJ02OL02OP0017hPOT1n@7j00Wk00Wl000=o@7nPOj000WoP00=ch6OP
In001Woo0@000Goo000/Ool00`00Oomoo`04Ool2Gn000f_PNn1kh002Ol000gn0Ob1o8002O^0017jP
OV1nH7i00Wh00WgP00=m`7fPOJ000Wf00geP0We01GdP1Gd01WcP27c02WbP2Wb027aP37a03g`PLG`0
3g`P37a027aP2Wb02WbP27c01WcP1Gd01GdP0We00geP0Wf00WfP00=m`7gPON000Wh000An@7iPOV1n
X09nh09o8003Oh1o`7o0009kh003Jn1Oh5oP00Ioo`40005oo`00;7oo00<007ooOol017oo0UOP00=S
h7?PLn000WoP00=oX7mPOf000Wl000An`7j0OX1n@09n809mh003OL1mX7fP009mP0=mH09m@0Em80=m
00Ilh0Ul`0YlX0UlP0YlH0al@0ml875l00ml80al@0YlH0UlP0YlX0Ul`0Ilh0=m00Em809m@0=mH09m
P09mX003OL1mh7gP009n8004OT1nP7j0O/02O`02Of000gnPOn1oh002Ln000f?PEn1Gh006Ool10001
Ool002aoo`03001oogoo00Aoo`9Gh003Hn1ch7?P009oh003Oj1oH7mP009o0004O/1nP7j0OT02OR02
ON000gg0OJ1mX002OH03OF02OD05OB03O@06O>09O<0:O:09O80:O60<O40?O21aO00?O20<O40:O609
O80:O:09O<06O>03O@05OB02OD03OF02OH02OJ000gg0ON1mh002OR0017i0OX1nP7k00Wl00WmP00=o
X7oPOn000W?P00=Sh5OPEn001Woo0@000Goo000/Ool00`00Oomoo`04Ool2Cn000e_PJn1[h002Mn00
0goPOh1oP002Od0017kPOZ1nX7iP0Wi00Wh000=mh7g0OL000gf00WeP0ge017dP0gd01WcP2Gc02WbP
2Gb02WaP37a03g`PLG`03g`P37a02WaP2Gb02WbP2Gc01WcP0gd017dP0ge00WeP0gf00Wg000=mh7h0
OP000Wi000AnH7jPOZ1nh09o@09oP003On1gh7OP009[h003Fn1?h4oP00Ioo`40005oo`00;7oo00<0
07ooOol017oo0ToP00=Kh6_PJn000WOP00=oh7n0Oh000Wm000Anh7jPOZ1nH09n@09n0003ON1m`7g0
00=mP09mH0=m@0Am80=m00Ilh0Ul`0YlX0UlP0YlH0al@0ml875l00ml80al@0YlH0UlP0YlX0Ul`0Il
h0=m00Am80=m@09mH0=mP09m`003ON1n07h0009n@004OV1nX7jPO^02Od02Oh000goPMn1gh002Jn00
0e_PCn1?h006Ool10001Ool002aoo`03001oogoo00Aoo`93h003Dn1Sh6?P009_h003On1oX7nP009o
H004O`1n`7k0OX02OT02OR000ggPOL1m`002OJ000gf0OF1mH003OD02OB05O@05O>08O<0:O:0:O80:
O60=O40?O21aO00?O20=O40:O60:O80:O:08O<05O>05O@02OB03OD02OF000gf0OJ1mX002OL000ggP
OR1n8002OT0017j0O/1n`7l00WmP0WnP00=oh6oPKn000V?P00=Ch4?P@n001Woo0@000Goo000/Ool0
0`00Oomoo`04Ool2>n000d_PFn1Kh002Jn000gOPOn1oh002Oh0017m0O^1nh7jP0WiP0Wi000=n07gP
ON000WfP00=mP7ePOF000ge00WdP1Gd01GcP1Wc02WbP37b02WaP3Ga03g`PLG`03g`P3Ga02WaP37b0
2WbP1Wc01GcP1Gd00WdP0ge00WeP00=mP7fPOJ000WgP00=n07i0OT000WiP00AnX7kPO^1o@09oP09o
h003Mn1[h6_P009Kh003Bn0kh3_P00Ioo`40005oo`00;7oo00<007ooOol017oo0S_P00=;h5_PFn00
0V_P00=gh7oPOn000Wn000Ao@7kPO^1nX09nH09n@003OP1mh7gP009mX003OH1mH7eP00=m@09m80Em
00Elh0Il`0YlX0alP0YlH0el@0ml875l00ml80el@0YlH0alP0YlX0Il`0Elh0Em009m80=m@09mH003
OH1mX7fP009mh003OP1n@7i0009nH004OZ1nh7kPOd02Oh02On000gOPJn1[h002Fn000d_P>n0kh006
Ool10001Ool002=oo`03001oogoo00Ioo`03001oogoo00Aoo`8_h003@n1Ch5?P009Sh003Kn1kh7_P
009o`004Of1o07l0O/02OX02OT000ghPON1mh002OL000gfPOH1mP002OF000ge0OB1m8002OB03O@03
O>07O<0:O:0;O80<O60=O40?O21aO00?O20=O40<O60;O80:O:07O<03O>03O@04OB000ge0OF1mH002
OH000gfPOL1m`002ON000ghPOT1n@002OX0017k0O`1o07mP0Wo00W_P00=_h6?PHn000U?P00=3h2oP
;n001Woo0@000Goo0004Ool3000KOol00`00Ool00007Ool00`00Oomoo`04Ool2;n000d?PDn1Ch002
Hn000foPNn1kh002Ol0017mPO`1o07k00Wj00Wi000=n87gPON000Wg000=mX7f0OH000WeP00=m@7dP
OB000WdP0gd00gcP1gc02WbP2gb037aP3Ga03g`PLG`03g`P3Ga037aP2gb02WbP1gc00gcP0gd017dP
00=m@7ePOF000Wf000=mX7g0OL000WgP00=n87i0OT000Wj000An`7l0O`1oH09o`09kh003Kn1Sh6?P
009Ch003@n0_h2oP00Ioo`40005oo`0017oo0P0000=oo`00Ool06Goo00<007oo00001goo10000goo
0R?P00<gh4OPAn000U_P00=Wh7OPMn000WoP00AoP7m0Od1nh09nX09nH003OR1n07h0009m`003OJ1m
P7f0009mH003OD1m87dP009m80=m00=lh0Ml`0QlX0alP0elH0el@0ml875l00ml80el@0elH0alP0Ql
X0Ml`0=lh0=m00Am8003OD1mH7eP009mP003OJ1m`7g0009n0003OR1nH7iP009nX004O^1o@7m0Oh02
On02Mn000fOPFn1Kh002An000cOP8n0Sh004Ool30001Ool000Aoo`800003Ool007oo01Uoo`03001o
o`0000Moo`03001oogoo00Aoo`8Gh003:n0oh3oP009?h003Gn1_h6oP009kh004Ol1oH7mPO`02O/02
OX000gi0OP1n0002ON000gg0OH1mP002OF03OD02OB03O@03O>07O<08O:0<O80;O60=O40AO21aO00A
O20=O40;O60<O808O:07O<03O>03O@02OB03OD02OF02OH000gg0ON1mh002OP000gi0OX1nP002O/00
17l0Of1oH7o00W_P0VoP00=Oh4oPCn000SoP00<[h1OP5n001Woo0@000Goo000ROol00`00Ool00007
Ool00`00Oomoo`04Ool25n000b_P?n0oh002Cn000eoPKn1_h002Nn0017o0Of1oH7l00Wk00Wj000=n
@7h0OP000WgP00=m`7f0OH000WeP0ge00WdP0gd00gcP1gc027bP37b02gaP3Ga04G`PLG`04G`P3Ga0
2gaP37b027bP1gc00gcP0gd00WdP0ge00WeP0Wf000=m`7gPON000Wh000=n@7j0OX000Wk000Ao07mP
Of1o`09kh09_h003Gn1?h4oP008oh003:n0Gh1OP00Ioo`40005oo`008goo00<007ooOol01Woo00<0
07ooOol017oo0P_P00<Oh3?P<n000TOP00=Gh6OPIn000WOP00Aoh7n0Oh1o809nh09nX003OV1n87hP
009n0003OL1mX7fP009mP003OF1m@7e0009m80=m00=lh0Ml`0QlX0YlP0elH0el@15l875l015l80el
@0elH0YlP0QlX0Ml`0=lh0=m009m809m@003OF1mP7f0009mX003OL1n07h0009n8003OV1nX7jP009n
h004Ob1oP7n0On02Mn02In000eOPAn17h002<n000aoP2n0;h006Ool10001Ool002aoo`03001oogoo
00Aoo`8;h0037n0ch3?P0097h003En1Wh6OP009gh004On1oP7n0Ob02O^02OZ000giPOR1n8002OP00
0gg0OJ1mX002OH000gePOD1m@002OB03O@03O>07O<08O:0:O80=O60=O40AO21aO00AO20=O40=O60:
O808O:07O<03O>03O@02OB02OD000gePOH1mP002OJ000gg0OP1n0002OR000giPOZ1nX002O^0017lP
Oh1oP7oP0WOP0VOP00=Gh4OPAn000S?P00<Oh0_P2n001Woo0@000Goo000/Ool00`00Oomoo`04Ool2
0n400a?P9n0Wh002>n000d_PGn1Oh002Kn0017_POl1o`7mP0Wl00Wk000=nP7i0OT000Wh000=mh7fP
OJ000Wf000=mH7e0OD000WdP0gd00gcP27c02GbP27b03GaP3Ga04G`PLG`04G`P3Ga03GaP27b02GbP
27c00gcP0gd00WdP0We000=mH7f0OH000WfP00=mh7h0OP000Wi000=nP7k0O/000Wl000AoH7o0Ol1k
h09_h09Oh003Bn0kh3_P008Wh0034n03h@?Q00Ioo`40005oo`00;7oo00<007ooOol017oo0P?T00<7
h1_P6n000RoP00=3h5?PDn000V?P00Ach7oPOn1oP09o809nh003OX1nH7iP009n8003ON1m`7g0009m
P003OF1m@7e000=m809m00=lh0Ql`0UlX0QlP0]lH0ml@15l875l015l80ml@0]lH0QlP0UlX0Ql`0=l
h09m00=m809m@003OF1mP7f0009m`003ON1n87hP009nH003OX1nh7kP009o8004Oh1oh7oPLn02Hn02
Dn000d?P;n0_h0026n000`OP0n@3i006Ool10001Ool002aoo`03001oogoo00Aoo`83i0031n0Kh1_P
008_h003@n1Ch5?P009Sh004Ln1oh7oPOh02Ob02O^000gj0OV1nH002OR000ggPOL1m`002OH000geP
OD1m@003OB02O@03O>08O<09O:08O80;O60?O40AO21aO00AO20?O40;O608O809O:08O<03O>02O@03
OB02OD000gePOH1mP002OL000ggPOR1n8002OV000gj0O^1nh002Ob0017n0On1oh7?P0V?P0U?P00=3
h2oP;n000Q_P00<7h0?T0n@01Woo0@000Goo000/Ool00`00Oomoo`04Ool20nP00`?R3n0?h0028n00
0cOPBn1;h002Fn0016_PNn1kh7o00WmP0Wl000=nX7iPOV000WhP00=n07g0OL000WfP00=mP7ePOF00
0We000=m87d0O@000gcP27c02WbP1gb02gaP3ga04G`PLG`04G`P3ga02gaP1gb02WbP27c00gcP0Wd0
00=m87e0OD000WeP00=mP7fPOJ000Wg000=n07hPOR000WiP00=nX7l0O`000WmP00Ao`7_PNn1[h09K
h09;h003=n0Sh2?P008?h0030n83j0?X00Ioo`40005oo`00;7oo00<007ooOol017oo0P?X00<3hPoP
3n000R?P00<gh4_PBn000U_P00A[h7_PNn1o`09oH09o0003OZ1nH7iP009n8003OP1m`7g0009mX003
OH1mH7eP009m@003OB1m07d000=lh0Ql`0YlX0MlP0]lH0ml@15l875l015l80ml@0]lH0MlP0YlX0Ql
`0=lh09m0003OB1m@7e0009mH003OH1mX7fP009m`003OP1n87hP009nH003OZ1o07l0009oH004Ol1k
h7_PJn02Fn02Bn000cOP8n0Sh0023n000`?R0nP3j006Ool10001Ool002aoo`03001oogoo00Aoo`83
j`030nD3h0?P008Gh003;n0oh3oP009Ch004Hn1ch7?POn02Oh02Ob000gkPOX1nP002OT000gh0ON1m
h002OJ000gf0OF1mH002OD000gdPO@1m0003O>0:O<08O:09O808O60@O40AO21aO00AO20@O408O609
O808O:0:O<03O>02O@000gdPOD1m@002OF000gf0OJ1mX002ON000gh0OT1n@002OX000gkPOb1o8002
Oh0017oPLn1ch6?P0U?P0SoP00<_h1OP5n000P?P00<3i@?[0n/01Woo0@000Goo000/Ool00`00Oomo
o`04Ool20nl00`?X0n83hP022n000b?P=n0gh002An0015_PJn1[h7_P0Wo00WmP00=o07jPOZ000WiP
00=n87gPON000Wg000=mP7ePOF000We000=m87d0O@000gcP2Wc027bP2Gb027aP3ga04W`PLG`04W`P
3ga027aP2Gb027bP2Wc00gcP0Wd000=m87e0OD000WeP00=mP7g0OL000WgP00=n87iPOV000WjP00=o
07mPOf000Wo000Akh6_PJn1Kh097h08gh0038n0;h0_P0083hP030nP3k`?_00Ioo`40005oo`00;7oo
0`0017oo0P?_00<3j0?R0n800P_P00<Sh3OP=n000TOP00AKh6_PJn1kh09o`09oH003O`1nX7jP009n
H003OR1mh7gP009m`003OH1mH7eP009m@003OB1m07d000=lh0Yl`0QlX0UlP0QlH0ml@19l875l019l
80ml@0QlH0UlP0QlX0Yl`0=lh09m0003OB1m@7e0009mH003OH1m`7g0009mh003OR1nH7iP009nX003
O`1oH7mP009o`004Nn1[h6_PFn02An02=n000b?P2n0;h0020n800`?X0nl3k`05Ool20001Ool002ao
o`03001oogoo00Aoo`83l`030n`3iP?V0083h0035n0[h2_P008oh004Dn1Sh6?PLn02On02Oh000glP
O/1n`002OX000gi0OP1n0002OL000gfPOF1mH002OD000gdPO@1m0002O@03O>0:O<08O:08O808O60>
O40BO21aO00BO20>O408O608O808O:0:O<03O>04O@000gdPOD1m@002OF000gfPOL1m`002OP000gi0
OX1nP002O/000glPOh1oP002On0017?PHn1Sh5?P0SoP0R_P00<Gh0?P0n000P?V00<3k0?c0o<01Woo
0@000Goo000/Ool00`00Oomoo`04Ool20oH00`?_0nT3j@020n<00`_P7n0Oh002=n0014OPFn1Kh6_P
0W_P0Wo000=oH7l0O`000WjP00=nH7h0OP000Wg000=mX7f0OH000We000=m87d0O@000Wd017cP2Gc0
27bP27b027aP37a057`PLG`057`P37a027aP27b027bP2Gc017cP17d000=m87e0OD000Wf000=mX7g0
OL000Wh000=nH7jPOZ000Wl000=oH7o0Ol000W_P00A[h5_PFn17h08gh08Oh0032n03h`?S0083j@03
0nl3mP?f00Ioo`40005oo`00;7oo00<007ooOol017oo0P?f00<3k`?Y0nT00P?S00<;h1oP7n000SOP
00A7h5_PFn1[h09kh09o`003Of1o07l0009nX003OV1n07h0009m`003OJ1mP7f0009m@003OB1m07d0
009m00Alh0Ul`0QlX0QlP0QlH0al@1Al875l01Al80al@0QlH0QlP0QlX0Ul`0Alh0Am0003OB1m@7e0
009mP003OJ1m`7g0009n0003OV1nX7jP009o0003Of1o`7o0009kh004Jn1Kh5_PAn02=n027n000`_P
0n<3h`020nT00`?_0oH3mP06Ool10001Ool002aoo`03001oogoo00Aoo`83nP030o<3k0?/0083iP03
0n0Gh1OP008[h004?n1Ch5?PHn02Ln02On000gn0Ob1o8002O/000gj0OR1n8002ON000gfPOH1mP002
OF000gdPO@1m0002O@06O>08O<09O:08O808O60:O40DO21aO00DO20:O408O608O809O:08O<06O>04
O@000gdPOF1mH002OH000gfPON1mh002OR000gj0O/1n`002Ob000gn0On1oh002Ln0016?PDn1Ch3oP
0R_P0QOP00<3h0?V0nH00P?/00<3l`?j0oX01Woo0@000Goo000/Ool00`00Oomoo`04Ool20oX00`?c
0n`3k0020nH00`?P5n0Gh002:n0013oPDn1Ch6?P0W?P0WoP00=oP7lPOb000Wk000=nP7hPOR000WgP
00=mX7f0OH000WeP00=m87d0O@000Wd01WcP27c02GbP27b027aP2Wa057`PLG`057`P2Wa027aP27b0
2GbP27c01WcP17d000=m87ePOF000Wf000=mX7gPON000WhP00=nP7k0O/000WlP00=oP7oPOn000W?P
00ASh5?PDn0oh08[h08Gh0030n03iP?V0083k0030o<3nP?j00Ioo`40005oo`00;7oo00<007ooOol0
17oo0P?n00<3m`?`0o000P?Y00<3h`_P2n000QoP00@gh4OPAn1Kh09[h09kh003Ol1o@7m0009nh003
OZ1n@7i0009n0003OL1mP7f0009mH003OD1m87dP009m00Ilh0Yl`0MlX0QlP0QlH0Yl@1Al875l01Al
80Yl@0QlH0QlP0MlX0Yl`0Ilh09m009m8003OD1mH7eP009mP003OL1n07h0009n@003OZ1nh7kP009o
@003Ol1kh7_P009[h004Fn17h4OP=n027n022n000`?S0nT3j@020o000`?g0oh3oP06Ool10001Ool0
02aoo`03001oogoo00Aoo`83_`030oX3l`?c0083k0030nH3h0?P008Gh004:n0oh3oPDn02Hn02Ln00
0goPOh1oP002Ob000gk0OV1nH002OR000ggPOJ1mX002OF000ge0OB1m8002O@08O>08O<08O:08O809
O608O40BO21eO00BO208O409O608O808O:08O<08O>02O@02OB000ge0OF1mH002OJ000ggPOR1n8002
OV000gk0Ob1o8002Oh000goPLn1ch002Hn0015?P?n0oh2_P0QOP0P?P00<3iP?/0n`00P?c00<3nP>o
0kl01Woo0@000Goo000/Ool00`00Oomoo`04Ool20kl00`?j0o<3l`020n`00`?V0n03h0025n0012_P
?n0oh5?P0V?P0W?P00=oh7n0Oh000WlP00=n`7iPOV000WhP00=mh7fPOJ000WeP00=m@7dPOB000Wd0
27cP27c027bP27b02GaP27a04W`PMG`04W`P27a02GaP27b027bP27c027cP0Wd00WdP00=m@7ePOF00
0WfP00=mh7hPOR000WiP00=n`7lPOb000Wn000=oh7?PLn000V?P00ACh3oP?n0[h08Gh083h0030nH3
k0?/0083l`030oX3_`>o00Ioo`40005oo`00;7oo00<007ooOol017oo0P=O00<3oP?g0oL00P?`00<3
j@?S0n<00P_P00@Sh3OP=n1;h09Kh09[h003Nn1oX7nP009o@003O^1nP7j0009n@003ON1mX7fP009m
P003OD1m87dP009m00Ulh0Ul`0QlX0IlP0UlH0Yl@11l87El011l80Yl@0UlH0IlP0QlX0Ul`0Ulh09m
009m8003OD1mP7f0009mX003ON1n@7i0009nP003O^1o@7m0009oX003Nn1[h6_P009Kh004Bn0gh3OP
8n022n020n<00`?Y0o03l0020oL00`?n0el3G`06Ool10001Ool002aoo`03001oogoo00Aoo`83G`03
0oh3m`?g0083l0030nT3h`?S008;h0048n0gh3OPBn02Fn02Jn000g_POj1oX002Od000gkPOX1nP002
OT000ggPOJ1mX002OH000ge0OB1m8002O@09O>09O<08O:06O809O60:O40@O21eO00@O20:O409O606
O808O:09O<09O>02O@02OB000ge0OH1mP002OJ000ggPOT1n@002OX000gkPOd1o@002Oj000g_PJn1[
h002Fn0014_P=n0gh2?P0P_P0P?S00<3j@?`0o000P?g00<3oP=O0el01Woo0@000Goo000/Ool00`00
Oomoo`04Ool20]l00`?O0oX3nP020o<00`?/0nH3iP020n0011OP:n0[h3oP0U?P0VOP00=gh7oPOn00
0WmP00=o07jPOZ000WiP00=n07g0OL000Wf000=m@7dPOB000gd02WcP27c01gbP27b027aP2Ga047`P
MG`047`P2Ga027aP27b01gbP27c02WcP0gd00WdP00=m@7f0OH000Wg000=n07iPOV000WjP00=o07mP
Of000WoP00=gh6OPIn000U?P00@oh2_P:n0Gh083h083iP030n`3l`?c0083nP030ml2g`;O00Ioo`40
005oo`00;7oo00<007ooOol017oo0P9O00<3G`?n0oh00P?f00<3k`?Y0nT00P?S00@;h2?P8n0gh09;
h09Oh003Kn1oh7oP009oX003Ob1n`7k0009nH003OR1mh7gP009mX003OF1m87dP00Em00Qlh0Ql`0Ul
X0IlP0QlH0Yl@0ml87El00ml80Yl@0QlH0IlP0UlX0Ql`0Qlh0Em009m8003OF1mX7fP009mh003OR1n
H7iP009n`003Ob1oX7nP009oh003Kn1Oh5oP009;h004=n0Sh2?P2n020n<20nT00`?_0oH3mP020oh0
0`=O0Ul2G`06Ool10001Ool002aoo`<000Aoo`82G`030el3oP?n0083mP030nl3j@?Y0083h`042n0S
h2?P=n02Bn02Gn000foPOn1oh002Oj000glPO/1n`002OV000ghPON1mh002OJ000gePOB1m8005O@08
O>08O<09O:06O808O60:O40?O21eO00?O20:O408O606O809O:08O<08O>05O@02OB000gePOJ1mX002
ON000ghPOV1nH002O/000glPOj1oX002On000foPGn1Oh002Bn0013OP8n0Sh0_P0P?S0P?Y00<3k`?f
0oH00P?n00<3G`9O0Ul01Goo0P000Goo000/Ool00`00Oomoo`04Ool20Ml00`;O0ml3g`020oX00`?c
0n`3k0020nD010?P5n0Gh2oP0T?P0UOP00=Wh7OPMn000Wo000=oH7kPO^000Wj000=n@7gPON000WfP
00=mH7e0OD000WdP17d02GcP27c01gbP27b027aP2Wa03G`PMG`03G`P2Wa027aP27b01gbP27c02GcP
17d00WdP0We000=mH7fPOJ000WgP00=n@7j0OX000WkP00=oH7o0Ol000WOP00=Wh5OPEn000T?P00@_
h1OP5n03h083i@83k0030o<3nP?j0083g`030]l1g`7O00Ioo`40005oo`00;7oo00<007ooOol017oo
0P7O00<2g`?O0ml00P?j00<3l`?/0n`00P?U00@3h1OP5n0_h093h09Gh003In1gh7OP009o`003Of1n
h7kP009nP003OT1mh7gP009mX003OF1m@7e0009m80Am00Ulh0Ql`0MlX0QlP0QlH0Yl@0el87El00el
80Yl@0QlH0QlP0MlX0Ql`0Ulh0Am009m809m@003OF1mX7fP009mh003OT1nP7j0009nh003Of1o`7o0
009gh003In1Gh5OP0093h004;n0Gh1OP0n020nD20n`00`?c0oX3nP020ml00`;O0Ml1g`06Ool10001
Ool002aoo`03001oogoo00Aoo`81G`030Ul3G`=O0083o@030oH3k`?_0083j0040n8?h0oP9n02>n02
Cn000eoPLn1ch002On000gn0O`1o0002OZ000giPOP1n0002OL000gf0OD1m@002OB06O@08O>09O<06
O:07O808O60:O40=O21eO00=O20:O408O607O806O:09O<08O>06O@02OB02OD000gf0OL1m`002OP00
0giPOZ1nX002O`000gn0On1oh002Ln000eoPCn1?h002>n0012OP3n0?h0?R0P?X0P?_00<3mP?m0od0
0P=O00<2G`5O0El01Woo0@000Goo000/Ool00`00Oomoo`04Ool20?l00`7o0_l2o`020ml00`?i0o83
lP020n/010?U0n03h1_P0S?P0TOP00=Gh6_PJn000W_P00=oX7m0Od000Wk000=nP7hPOR000Wg000=m
P7e0OD000gdP1gd027cP1gc027bP1Wb02GaP2Wa03G`PLG`03G`P2Wa02GaP1Wb027bP1gc027cP1gd0
0gdP0We000=mP7g0OL000WhP00=nP7k0O/000Wm000=oX7_PNn000V_P00=Gh4OPAn000S?P00@Kh0?P
0n03i@83j`83lP030oT3g`?O0082o`030Ol0o`3o00Ioo`40005oo`00;7oo00<007ooOol017oo0P3o
00<1o`;o0_l00P?O00<3n@?b0o800P?[00@3i@?P0n0Kh08ch097h003En1[h6_P009kh003Oj1o@7m0
009n`003OX1n87hP009m`003OH1m@7e000=m80Mm00Qlh0Ml`0QlX0IlP0UlH0Yl@0el875l00el80Yl
@0UlH0IlP0QlX0Ml`0Qlh0Mm00=m809m@003OH1m`7g0009n8003OX1n`7k0009o@003Oj1kh7_P009[
h003En17h4OP008ch0046n03h0?P0nD20n/20o800`?i0ml3g`020_l00`7o0?l0o`06Ool10001Ool0
02aoo`03001oogoo00Aoo`80O`030Gl2O`9o0083O`030o`3m@?e0083kP040nP3h@?Q4n029n02?n00
0e?PHn1Sh002Mn000goPOf1oH002O^000gj0OT1n@002ON000gfPOF1mH002OD03OB06O@07O>08O<07
O:08O807O60:O40=O21aO00=O20:O407O608O807O:08O<07O>06O@03OB02OD02OF000gfPON1mh002
OT000gj0O^1nh002Of000goPMn1gh002Hn000e?P?n0oh0029n0011?P0n43h@?X0P?^0P?e00<3o0=o
0gl00P9o00<1O`1o07l01Woo0@000Goo000/Ool00`00Oomoo`04Ool207l00`5o0Wl2O`020gl00`?l
0oD3m@020nh010?X0n43hA?P0ROP0SoP00=Ch6?PHn000WOP00=oh7mPOf000WkP00=nP7i0OT000WgP
00=mX7ePOF000We00gdP1Wd01gcP27c01gbP27b01gaP2Wa03G`PLG`03G`P2Wa01gaP27b01gbP27c0
1gcP1Wd00gdP0We00WeP00=mX7gPON000Wi000=nP7kPO^000WmP00=oh7OPMn000V?P00=Ch3oP?n00
0ROP00@Ch0?Q0n43j083kP83m@030o`3O`=o0082O`030Gl0O`1o00Ioo`40005oo`00;7oo00<007oo
Ool017oo0P0O00<17`8O0Ql00P<O00<3o`?h0oP00P?a00@3jP?T0n@7h08Oh08ch003Bn1Kh5_P009_
h003On1oP7n0009o8003OZ1n@7i0009n0003OJ1mH7eP00=m@09m80Qm00Mlh0Ql`0IlX0MlP0QlH0Yl
@0el86ml00el80Yl@0QlH0MlP0IlX0Ql`0Mlh0Qm009m80=m@09mH003OJ1n07h0009n@003OZ1o87lP
009oP003On1_h6oP009Kh003Bn0ch3?P008Oh0041n03i0?T0nX20o420oP00`?o0al37`020Ql00`4O
01l07`06Ool10001Ool002aoo`03001oogoo00Aoo`8<7`0309l1W`6O0082W`030il3o0?l0083m004
0nd3i`?W0n025n02:n000d?PEn1Gh002In000g_POj1oX002Od000gk0OV1nH002OP000gg0OH1mP002
OF0017e0OB1m87dP1gd027cP1gc027bP1gb027aP27a03G`PKg`03G`P27a027aP1gb027bP1gc027cP
1gd00gdP00=m@7ePOF000Wf000=m`7h0OP000WiP00=n`7m0Od000WnP00=kh6OPIn000UOP00=3h2_P
:n000QOP00@3h0?W0nL3k@83m083o0030il2W`:O0081W`0309l<7``O00Ioo`40005oo`00;7oo00<0
07ooOol017oo0P`O00<0W`6O0Il00P:O00<3W`?l0o`00P?d00@3k@?W0nL3h08Gh08[h003@n1Gh5OP
009Wh003Nn1oX7nP009o@003O/1nH7iP009n0003OL1mP7f0009mH004OD1m87dPOB07O@08O>07O<08
O:07O808O608O40=O21_O00=O208O408O607O808O:07O<08O>07O@03OB000ge0OF1mH002OH000gg0
OP1n0002OV000gk0Od1o@002Oj000g_PIn1Wh002En000d?P:n0[h0025n0010?P0nL3i`?]0P?d0P?l
00<3W`:O0Yl00P6O00<0W``O31l01Woo0@000Goo000/Ool00`00Oomoo`04Ool271l00`0o0Cl1?`02
0Sl00`<o0ol3o`020oL010?`0nT3j@?S0P_P0R?P00<kh4oPCn000V?P00=ch7oPOn000WmP00=nh7j0
OX000WhP00=mh7f0OH000geP0We00gdP1gd027cP27c01GbP27b01gaP2Wa03G`PJg`03G`P2Wa01gaP
27b01GbP27c027cP1gd00gdP0We00geP0Wf000=mh7hPOR000Wj000=nh7mPOf000WoP00=ch6?PHn00
0ToP00<kh2?P8n000P_P00@3h`?Y0nT3l083m`83o`030cl2?`8o0081?`0303lL7a`O00Ioo`40005o
o`00;7oo0`0017oo0Q`O00<0?`4o0Cl00P8o00<3?`?o0ol00P?g00@3l0?Y0nT3h`8;h08Sh003>n1?
h4oP009Sh003Ln1oh7oP009oH003O^1nP7j0009n8003ON1mP7f000=mH09m@0=m80Mm00Qlh0Ql`0El
X0QlP0MlH0Yl@0el86]l00el80Yl@0MlH0QlP0ElX0Ql`0Qlh0Mm00=m809m@0=mH09mP003ON1n87hP
009nP003O^1oH7mP009oh003Ln1Sh6?P009?h003>n0Sh2?P008;h0040n<3j@?Y0o020oL20ol00`<o
0Sl2?`020Cl00`0o71lL7`05Ool20001Ool002aoo`03001oogoo00Aoo`8X7`0321l0_`2o0081g`03
0[l3_`>o0083nP040o<3k0?/0nD20n026n000c?PAn17h002Fn000foPOn1oh002Oh000gl0OZ1nX002
OT000ggPOJ1mX002OH0017ePOD1m@7e00WdP27d02WcP1gc01WbP1Gb02GaP27a03G`PJg`03G`P27a0
2GaP1Gb01WbP1gc02WcP27d00WdP0ge000=mH7f0OH000WfP00=mh7i0OT000WjP00=o07n0Oh000WoP
00=_h5_PFn000TOP00<ch1_P6n000P?P00@3i@?/0n`3l`83nP83_`030[l1g`7O0080_`0321lX7bPO
00Ioo`40005oo`00;7oo00<007ooOol017oo0SPO00<D7`1O05l00P5O00<2G`=O0el00P?m00@3mP?_
0nl3j083hP8Ch0039n0oh3oP009Ch003In1gh7OP009oX003Od1n`7k0009nH003OP1m`7g000=mP09m
H003OD1m87dP009m80Qm00alh0Il`0ElX0MlP0IlH0Ql@0il86Ml00il80Ql@0IlH0MlP0ElX0Il`0al
h0Qm00Am8003OD1mH7eP00=mP09m`003OP1nH7iP009n`003Od1oX7nP009gh003In1Ch5?P008oh003
9n0Ch1?P0083hP040nP3k`?_0oH20od20el00`9O0El1G`0205l00a@O>1lh7`06Ool10001Ool002ao
o`03001oogoo00Aoo`8h7`0351l0G`1O0081G`030Ul3G`=O0083o@040oH3k`?_0nP20n824n000bOP
?n0oh002Dn000fOPMn1gh002Oj000gm0O/1n`002OV000gh0OL1m`003OH02OF000ge0OB1m8002OB08
O@0<O>06O<05O:07O806O608O40>O21WO00>O208O406O607O805O:06O<0<O>08O@04OB000ge0OF1m
H003OH02OL000gh0OV1nH002O/000gm0Oj1oX002Mn000fOPDn1Ch002?n000bOP4n0Ch0020n8010?X
0nl3k`?f0P?m0P=O00<2G`5O0El00P1O00<D7cPO>1l01Woo0@000Goo000/Ool00`00Oomoo`04Ool2
A1l00b0O01l07`020?l00`7o0_l2o`020ol010?i0o83lP?[0P?T0POP00<Oh3OP=n000T_P00=Oh7?P
Ln000WoP00=oH7kPO^000Wj000=n07g0OL000WfP00=mP7ePOF000ge00gdP3Wd027cP1Gc01GbP1Wb0
1gaP27a037`PIg`037`P27a01gaP1Wb01GbP1Gc027cP3Wd00gdP0ge00WeP00=mP7fPOJ000Wg000=n
07j0OX000WkP00=oH7oPOn000W?P00=Oh4_PBn000SOP00<Oh0OP1n000P?T00@3j`?b0o83n@83o`82
o`030Ol0o`3o00807`0381m47d@O00Ioo`40005oo`00;7oo00<007ooOol017oo0U0O00<`7``O31l0
0P2O00<1W`:O0Yl00P>O00@3o0?d0o@3k@83i`83h0035n0_h2oP0093h003Fn1[h6_P009oh003Oh1o
07l0009nP003OR1mh7gP009m`004OJ1mP7f0OF02OD05OB0AO@04O>07O<05O:05O807O606O40=O21U
O00=O206O407O605O805O:07O<04O>0AO@05OB02OD0017ePOH1mP7fP0Wg00WgP00=n87j0OX000Wl0
00=oP7oPOn000V_P00=Kh4?P@n000RoP00<Gh0?P0n000P?W00@3k@?d0o@3o083W`82W`030Il0W`2O
008<7`03<1m@7e0O00Ioo`40005oo`00;7oo00<007ooOol017oo0U0O00<`7``O31l00P2O00<1W`:O
0Yl00P>O00@3o0?d0o@3k@83i`83h0035n0_h2oP0093h003Fn1[h6_P009oh003Oh1o07l0009nP003
OR1mh7gP009m`004OJ1mP7f0OF02OD05OB0AO@04O>07O<05O:05O807O606O40=O21UO00=O206O407
O605O805O:07O<04O>0AO@05OB02OD0017ePOH1mP7fP0Wg00WgP00=n87j0OX000Wl000=oP7oPOn00
0V_P00=Kh4?P@n000RoP00<Gh0?P0n000P?W00@3k@?d0o@3o083W`82W`030Il0W`2O008<7`03<1m@
7e0O00Ioo`40005oo`00;7oo00<007ooOol017oo0W0O00<l7a`O71l00P0o00<1?`8o0Sl00P<o00@3
o`?g0oL3l083j@83h`033n0Wh2OP008oh003Dn1Wh6OP009kh003Oj1o87lP009nX003OT1n07h0009m
`004OJ1mP7f0OF02OD05OB07O@05OB08O@05O>05O<05O:05O806O607O40;O21UO00;O207O406O605
O805O:05O<05O>08O@05OB07O@05OB02OD0017ePOH1mP7fP0Wg00Wh000=n@7jPOZ000WlP00=oX7_P
Nn000VOP00=Ch3oP?n000ROP00<?h0?S0n<00P?Y00@3l0?g0oL3o`83?`82?`030Cl0?`0o008L7`03
?1m`7g0O00Ioo`40005oo`00;7oo00<007ooOol017oo0W0O00<l7a`O71l00P0o00<1?`8o0Sl00P<o
00@3o`?g0oL3l083j@83h`033n0Wh2OP008oh003Dn1Wh6OP009kh003Oj1o87lP009nX003OT1n07h0
009m`004OJ1mP7f0OF02OD05OB07O@05OB08O@05O>05O<05O:05O806O607O40;O21UO00;O207O406
O605O805O:05O<05O>08O@05OB07O@05OB02OD0017ePOH1mP7fP0Wg00Wh000=n@7jPOZ000WlP00=o
X7_PNn000VOP00=Ch3oP?n000ROP00<?h0?S0n<00P?Y00@3l0?g0oL3o`83?`82?`030Cl0?`0o008L
7`03?1m`7g0O00Ioo`40005oo`00;7oo00<007ooOol017oo0W`I00=L7bPO:1l00P@O00<0g`7O0Ml0
0P;O00@3_`?j0oX3l`83k083i@031n0Oh1oP008gh003Bn1Oh5oP009ch003Ol1o@7m0009n`003OV1n
07h0009mh003OL1mP7f000=mH09m@0Em8003O@1m87dP00am80Am00Elh0El`0ElX0ElP0MlH0Il@0al
865l00al80Il@0MlH0ElP0ElX0El`0Elh0Am00im8003O@1m87dP00=m809m@0=mH09mP003OL1mh7gP
009n0003OV1n`7k0009o@003Ol1ch7?P009Oh003Bn0gh3OP008Oh0031n03i@?U0083k0040o<3nP?j
0kl20]l20Ml00`3O11l47`02:1l00e`OO1Ul6@06Ool10001Ool002aoo`03001oogoo00Aoo`9l3P03
O1i87dPO008@7`0307l1O`5o0082O`040el3o@?m0oH20nh20nL00`?Q5n0Gh002;n000d?PFn1Kh002
Kn000goPOf1oH002O^000gj0OR1n8002OP0017g0OJ1mX7f00WeP0We02gdP17e027dP1Gd01GcP0gc0
1GbP1Gb01WaP1ga037`PGG`037`P1ga01WaP1Gb01GbP0gc01GcP1Gd027dP17e02gdP0We00WeP00Am
P7fPOJ1m`09n009n8003OX1nh7kP009oH003On1_h6oP009Kh003@n0_h2oP008Gh0030n43i`?W0083
kP040oH3o@?m0el20Wl20Gl00`1o41l@7`02B1l00g`NO0il3P06Ool10001Ool001Moo`03001oogoo
009oo`04001oogooOol30009Ool00`00Oomoo`04Ool2O0h00g`NB1m87`0241l00`1o0Gl1O`020Wl0
10=O0od3o@?f0P?^0P?W00<3hAOP5n000RoP00=3h5_PFn000VoP00=oh7mPOf000WkP00=nP7hPOR00
0Wh000Am`7fPOJ1mP09mH09m@0]m80Am@0Qm80Em00Elh0=l`0ElX0ElP0IlH0Ml@0al85el00al80Ml
@0IlH0ElP0ElX0=l`0Elh0Em00Qm80Am@0]m809m@09mH004OH1mX7fPOL02OP02OR000gj0O^1nh002
Of000goPKn1_h002Fn000d?P;n0_h0025n000`?Q0nL3i`020nh010?f0od3o@=O0P9o0P5o00<0Oa0O
41l00TPO00=l7W`>O0h01Woo0@000Goo000FOol00`00Ool00007Ool00`00Oomoo`09Ool00`00Oomo
o`04Ool2O0<00g`DL1m`7`02=1l00`0O0Al17`020Ql010<O0ol3o`?h0P?a0P?Z00<3h`_P2n000ROP
00<kh5?PDn000VOP00=kh7n0Oh000Wl000=nP7i0OT000Wh000Amh7fPOJ1mP09mH09m@0Im80im@0Im
80=m00Elh0El`0AlX0ElP0IlH0Ml@0Yl85el00Yl80Ml@0IlH0ElP0AlX0El`0Elh0=m00Im80im@0Im
809m@09mH004OH1mX7fPON02OP02OT000gj0O`1o0002Oh000g_PIn1Wh002Dn000c_P9n0Wh0022n00
0`?S0nX3jP020o4010?h0ol3o`<O0P8O0P4O00<07c@O=1l00W0O00=l57`3O0<01Woo0@000Goo000F
Ool00`00Ool00008Ool00`00Oomoo`08Ool40003Ool2O0<00g`DL1m`7`02=1l00`0O0Al17`020Ql0
10<O0ol3o`?h0P?a0P?Z00<3h`_P2n000ROP00<kh5?PDn000VOP00=kh7n0Oh000Wl000=nP7i0OT00
0Wh000Amh7fPOJ1mP09mH09m@0Im80im@0Im80=m00Elh0El`0AlX0ElP0IlH0Ml@0Yl85el00Yl80Ml
@0IlH0ElP0AlX0El`0Elh0=m00Im80im@0Im809m@09mH004OH1mX7fPON02OP02OT000gj0O`1o0002
Oh000g_PIn1Wh002Dn000c_P9n0Wh0022n000`?S0nX3jP020o4010?h0ol3o`<O0P8O0P4O00<07c@O
=1l00W0O00=l57`3O0<017oo0`000Goo000FOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomo
o`04Ool2O0000g`9O1Yl6P02F1l00b0O09l0W`020Kl010:o0kl3_`?k0P?d0P?/00<3i@?P0n000Q_P
00<gh4_PBn000V?P00=gh7o0Ol000WlP00=nX7iPOV000WhP00Amh7g0OL1mX0AmH003OD1m87dP009m
80Im@0EmH0Mm@0Em80Em00=lh0El`0=lX0ElP0MlH0Il@0Yl85]l00Yl80Il@0MlH0ElP0=lX0El`0=l
h0Em00Em80Mm@0EmH0Im@0Am8003OD1mH7eP009mH004OJ1m`7g0ON02OR02OV000gjPOb1o8002Ol00
0gOPHn1Sh002Bn000cOP6n0Kh0020n000`?U0n`3k0020o@010?k0kl3_`:o0P6o0P2O00<P7ePOF1l0
0W`J00=l2G`0O0001Woo0@000Goo000FOol00`00Ool00007Ool00`00Ool00009Ool00`00Oomoo`04
Ool3O002O0l2O1l00d@O31l<7`020Al0109O0el3G`?n0P?f0P?_00<3j0?Q0n400Q?P00<_h4?P@n00
0U_P00=_h7oPOn000Wm000=n`7j0OX000Wi000An07g0OL1mX09mP09mH003OD1m87dP009m80=m@0em
H0Em@0Em80=m00Elh0Al`0ElX0=lP0IlH0Ml@0Yl85Ml00Yl80Ml@0IlH0=lP0ElX0Al`0Elh0=m00Em
80Em@0emH0=m@0Am8003OD1mH7eP009mP004OJ1m`7g0OP02OT02OX000gk0Od1o@002On000foPFn1K
h002@n000boP4n0Ch0020n400`?X0nl3k`020oH010?n0el3G`9O0P4O0P`O00=47g`OO1l00W`?0g`0
1Woo0@000Goo000GOol00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`04Ool3O002O0l2O1l0
0d@O31l<7`020Al0109O0el3G`?n0P?f0P?_00<3j0?Q0n400Q?P00<_h4?P@n000U_P00=_h7oPOn00
0Wm000=n`7j0OX000Wi000An07g0OL1mX09mP09mH003OD1m87dP009m80=m@0emH0Em@0Em80=m00El
h0Al`0ElX0=lP0IlH0Ml@0Yl85Ml00Yl80Ml@0IlH0=lP0ElX0Al`0Elh0=m00Em80Em@0emH0=m@0Am
8003OD1mH7eP009mP004OJ1m`7g0OP02OT02OX000gk0Od1o@002On000foPFn1Kh002@n000boP4n0C
h0020n400`?X0nl3k`020oH010?n0el3G`9O0P4O0P`O00=47g`OO1l00W`?0g`01Woo0@000Goo000/
Ool00`00Oomoo`04Ool3O002O0@2O1D00fPO<1l`7`0203l0106o0_l2o`?o0P?i0P?a00<3jP?S0n<0
0P_P00<Wh3oP?n000U?P00=[h7oPOn000Wn000=nh7jPOZ000Wi000An87gPON1mX09mP09mH003OD1m
87dP00=m@0EmH0MmP0ImH0Em@0Am80=m00Elh0=l`0ElX0=lP0MlH0Ml@0Yl85=l00Yl80Ml@0MlH0=l
P0ElX0=l`0Elh0=m00Am80Em@0ImH0MmP0EmH0=m@09m8003OD1mH7eP009mP004OJ1mh7gPOR02OT02
OZ000gkPOh1oP002On000f_PDn1Ch002?n000bOP2n0;h0020n<00`?Z0o43l@020oT010?o0_l2o`6o
0P0o0S0O00=X7g`EO1D00W`40g`01Woo0@000Goo000/Ool00`00Oomoo`04Ool3O002O0@2O1D00fPO
<1l`7`0203l0106o0_l2o`?o0P?i0P?a00<3jP?S0n<00P_P00<Wh3oP?n000U?P00=[h7oPOn000Wn0
00=nh7jPOZ000Wi000An87gPON1mX09mP09mH003OD1m87dP00=m@0EmH0MmP0ImH0Em@0Am80=m00El
h0=l`0ElX0=lP0MlH0Ml@0Yl85=l00Yl80Ml@0MlH0=lP0ElX0=l`0Elh0=m00Am80Em@0ImH0MmP0Em
H0=m@09m8003OD1mH7eP009mP004OJ1mh7gPOR02OT02OZ000gkPOh1oP002On000f_PDn1Ch002?n00
0bOP2n0;h0020n<00`?Z0o43l@020oT010?o0_l2o`6o0P0o0S0O00=X7g`EO1D00W`40g`01Woo0@00
0Goo000/Ool00`00Oomoo`04Ool5O002O0X00g`KE1mD7`0261l0103O0Ul2G`>O0P?k0P?d00<3k@?V
0nH00P?P00<Oh3OP=n000ToP00=Sh7OPMn000WnP00=o07k0O/000WiP00An87gPON1m`09mP09mH003
OD1m87dP009m@0=mH0mmP0EmH0=m@0Em80=m00Alh0=l`0ElX0=lP0MlH0Il@0Yl855l00Yl80Il@0Ml
H0=lP0ElX0=l`0Alh0=m00Em80=m@0EmH0mmP0=mH09m@09m8003OD1mH7eP009mP004OL1mh7gPOR02
OV02O/000gl0Oj1oX002Mn000f?PCn1?h002=n000aoP0n03h0020nH00`?]0o@3m0020o/010>O0Ul2
G`3O0QPO0U@O00=l6g`:O0X01G`01Woo0@000Goo000/Ool00`00Oomoo`04Ool7O0000g`AN1mh7`02
?1l010@O0Gl1O`;O0P?n0P?f00<3k`?X0nP00P?Q00<Ch2oP;n000TOP00=Oh7?PLn000Wo000=o@7kP
O^000Wj000An@7h0OP1m`09mX09mH003OD1m87dP009m@003OF1mP7f000=mP0YmX0EmP0EmH0=m@0Am
80=m00=lh0Al`0AlX0AlP0ElH0Il@0Yl855l00Yl80Il@0ElH0AlP0AlX0Al`0=lh0=m00Am80=m@0Em
H0EmP0YmX0EmP003OF1m@7e0009m8003OD1mH7eP009mX004OL1n07h0OT02OX02O^000gm0Ol1o`002
Ln000eoPAn17h002;n000a?P0n43h@020nP00`?_0oH3mP020oh010;O0Gl1O`@O0S`O0WPO00=l4G`0
O0001G`01Woo0@000Goo000/Ool00`00Oomoo`04Ool7O0000g`AN1mh7`02?1l010@O0Gl1O`;O0P?n
0P?f00<3k`?X0nP00P?Q00<Ch2oP;n000TOP00=Oh7?PLn000Wo000=o@7kPO^000Wj000An@7h0OP1m
`09mX09mH003OD1m87dP009m@003OF1mP7f000=mP0YmX0EmP0EmH0=m@0Am80=m00=lh0Al`0AlX0Al
P0ElH0Il@0Yl855l00Yl80Il@0ElH0AlP0AlX0Al`0=lh0=m00Am80=m@0EmH0EmP0YmX0EmP003OF1m
@7e0009m8003OD1mH7eP009mX004OL1n07h0OT02OX02O^000gm0Ol1o`002Ln000eoPAn17h002;n00
0a?P0n43h@020nP00`?_0oH3mP020oh010;O0Gl1O`@O0S`O0WPO00=l4G`0O0001G`01Woo0@000Goo
000/Ool00`00Oomoo`04Ool7O0000g`6O1Ml5`02H1l012@O07l0O`8O0P=o0P?j00<3lP?Z0nX00P?S
00<;h2OP9n000SoP00=Gh6_PJn000WoP00=oH7l0O`000WjP00AnH7hPOR1mh09mX09mP003OF1m@7e0
009m@003OF1mP7f0009mP0ImX09m`0QmX0=mP0AmH0=m@0=m80Am00=lh0=l`0ElX0=lP0ElH0Ml@0Yl
84el00Yl80Ml@0ElH0=lP0ElX0=l`0=lh0Am00=m80=m@0AmH0=mP0QmX09m`0ImX0AmP003OF1m@7e0
009m@003OF1mP7f0009mX004ON1n87hPOV02OZ02O`000gmPOn1oh002Jn000eOP?n0oh0029n000`_P
0n<3h`020nX00`?b0oX3nP020gl0108O07l0Ob@O0V0O0W`G00=l1W`0O0001G`01Woo0@000Goo000/
Ool00`00Oomoo`04Ool7O0000g`6O1Ml5`02H1l012@O07l0O`8O0P=o0P?j00<3lP?Z0nX00P?S00<;
h2OP9n000SoP00=Gh6_PJn000WoP00=oH7l0O`000WjP00AnH7hPOR1mh09mX09mP003OF1m@7e0009m
@003OF1mP7f0009mP0ImX09m`0QmX0=mP0AmH0=m@0=m80Am00=lh0=l`0ElX0=lP0ElH0Ml@0Yl84el
00Yl80Ml@0ElH0=lP0ElX0=l`0=lh0Am00=m80=m@0AmH0=mP0QmX09m`0ImX0AmP003OF1m@7e0009m
@003OF1mP7f0009mX004ON1n87hPOV02OZ02O`000gmPOn1oh002Jn000eOP?n0oh0029n000`_P0n<3
h`020nX00`?b0oX3nP020gl0108O07l0Ob@O0V0O0W`G00=l1W`0O0001G`01Woo0@000Goo000/Ool0
0`00Oomoo`04Ool8O002O0d2O1d014PO41l@7`4O0P:O0P?o00<3m@?]0nd00P?V00<3h1oP7n000SOP
00=?h6OPIn000W_P00=oP7lPOb000Wk000AnH7hPOR1mh09mX09mP003OF1m@7e000=mH09mP0=mX0em
`0AmX0EmP003OF1m@7e0009m@0=m80=m00Alh0=l`0ElX0=lP0ElH0Ml@0Ul84]l00Ul80Ml@0ElH0=l
P0ElX0=l`0Alh0=m00=m80Am@003OF1mP7f000=mP0AmX0em`0=mX09mP0=mH09m@003OF1mP7f0009m
X004ON1n87hPOV02O/02Ob000gn0Nn1kh002In000doP=n0gh0027n000`?P0nH3iP020nd00`?e0ol3
o`020Yl0104O41l@7dPO0W`M0W`=27`01Woo0@000Goo000/Ool30004Ool8O002O042O1<016`O<1l`
7`0o0P7O0P<o00<3n`?a0o400P?X00<3hAOP5n000RoP00=7h5oPGn000WOP00=o`7m0Od000WkP00An
P7i0OT1n009m`09mP003OF1m@7e0009mH003OH1mX7fP009mX0=m`0Ymh0Em`0=mX0=mP0AmH0=m@09m
80=m00=lh0=l`0ElX0AlP0ElH0Il@0Ql84]l00Ql80Il@0ElH0AlP0ElX0=l`0=lh0=m009m80=m@0Am
H0=mP0=mX0Em`0Ymh0=m`0AmX003OH1mH7eP009m@003OF1mP7f0009m`004OP1n@7i0OX02O^02Od00
0go0Mn1gh002Gn000dOP;n0_h0025n000`?Q0nP3j0020o400`?k0cl3?`020Ml0100o<1l`7f`O0W`C
0W`127`01Goo0P000Goo000/Ool00`00Oomoo`04Ool8O002O042O1<016`O<1l`7`0o0P7O0P<o00<3
n`?a0o400P?X00<3hAOP5n000RoP00=7h5oPGn000WOP00=o`7m0Od000WkP00AnP7i0OT1n009m`09m
P003OF1m@7e0009mH003OH1mX7fP009mX0=m`0Ymh0Em`0=mX0=mP0AmH0=m@09m80=m00=lh0=l`0El
X0AlP0ElH0Il@0Ql84]l00Ql80Il@0ElH0AlP0ElX0=l`0=lh0=m009m80=m@0AmH0=mP0=mX0Em`0Ym
h0=m`0AmX003OH1mH7eP009m@003OF1mP7f0009m`004OP1n@7i0OX02O^02Od000go0Mn1gh002Gn00
0dOP;n0_h0025n000`?Q0nP3j0020o400`?k0cl3?`020Ml0100o<1l`7f`O0W`C0W`127`01Woo0@00
0Goo000/Ool00`00Oomoo`04Ool:O002O0P017`JE1mD7aPO0P3O0P9o00<3g`?f0oH00P?]00<3i0oP
3n000ROP00=3h5_PFn000VoP00=oh7n0Oh000Wl000AnX7i0OT1n009m`09mP003OF1m@7e0009mH003
OH1mX7fP00=m`0Emh0En00Mmh0=m`0=mX09mP0=mH0Am@003OB1m07d0009m00=lh0=l`0=lX0ElP0El
H0Ml@0Ql84Ml00Ql80Ml@0ElH0ElP0=lX0=l`0=lh0Am0003OB1m@7e0009m@0=mH09mP0=mX0=m`0Mm
h0En00Emh0=m`09mX003OH1mH7eP009m@003OF1mP7f0009m`004OP1n@7i0OZ02O`02Oh000goPKn1_
h002Fn000d?P9n0Wh0023n000`?T0nd3k@020oH00`?O0Wl2O`020=l011POE1mD7g`J0W`82W`01Woo
0@000Goo000/Ool00`00Oomoo`04Ool:O002O0P017`JE1mD7aPO0P3O0P9o00<3g`?f0oH00P?]00<3
i0oP3n000ROP00=3h5_PFn000VoP00=oh7n0Oh000Wl000AnX7i0OT1n009m`09mP003OF1m@7e0009m
H003OH1mX7fP00=m`0Emh0En00Mmh0=m`0=mX09mP0=mH0Am@003OB1m07d0009m00=lh0=l`0=lX0El
P0ElH0Ml@0Ql84Ml00Ql80Ml@0ElH0ElP0=lX0=l`0=lh0Am0003OB1m@7e0009m@0=mH09mP0=mX0=m
`0Mmh0En00Emh0=m`09mX003OH1mH7eP009m@003OF1mP7f0009m`004OP1n@7i0OZ02O`02Oh000goP
Kn1_h002Fn000d?P9n0Wh0023n000`?T0nd3k@020oH00`?O0Wl2O`020=l011POE1mD7g`J0W`82W`0
1Woo0@000Goo000/Ool00`00Oomoo`04Ool<O00017`?O1ml7c`O0P0O0P6O00<37`?l0o`00P?b00<3
j0?P0n000QoP00<gh4oPCn000VOP00=kh7nPOj000WlP00An`7iPOV1n809mh09mX003OF1m@7e0009m
H003OH1mX7fP009m`0=mh0en00=mh0Am`0=mX0=mP09mH0=m@0Am8004O@1lh7cPO>04O<03O:05O805
O605O40:O213O00:O205O405O605O803O:04O<03O>000gd0OB1m8002OB03OD02OF03OH03OJ04OL03
ON0=OP03ON02OL02OJ000gf0OF1mH002OD000gePOJ1mX002ON0017hPOV1nH7k00WlP0WnP00=kh6OP
In000ToP00<gh1oP7n000P?P00<3j0?b0o800P?l00<37`6O0Il00P0O00@l7g`OO1ml3`al00Ioo`40
005oo`00;7oo00<007ooOol017oo37`000Al1G`FO1IP7`8T7`80W`030Sl3_`>o0083m`030nd3i0?T
008?h003:n17h4OP009Oh003Ln1oh7oP009oH004O^1nP7j0OR02ON02OJ05OF000gf0OL1m`002OL00
0ggPOP1n0002OP0;OR03OP04ON03OL02OJ03OH02OF03OD03OB02O@03O>03O<04O:05O803O607O408
O213O008O207O403O605O804O:03O<03O>02O@03OB03OD02OF03OH02OJ03OL04ON03OP0;OR04OP00
0ggPOL1m`002OL000gf0OF1mH003OF02OJ02ON0017hPOX1nP7kP0WmP0WoP00=ch5oPGn000TOP00<[
h0oP3n000P?T00<3k@?g0oL00P>o00<2?`2O09l00R@O00AP7g`FO1Il1@al00Ioo`40005oo`00;7oo
00<007ooOol017oo37`000Al1G`FO1IP7`8T7`80W`030Sl3_`>o0083m`030nd3i0?T008?h003:n17
h4OP009Oh003Ln1oh7oP009oH004O^1nP7j0OR02ON02OJ05OF000gf0OL1m`002OL000ggPOP1n0002
OP0;OR03OP04ON03OL02OJ03OH02OF03OD03OB02O@03O>03O<04O:05O803O607O408O213O008O207
O403O605O804O:03O<03O>02O@03OB03OD02OF03OH02OJ03OL04ON03OP0;OR04OP000ggPOL1m`002
OL000gf0OF1mH003OF02OJ02ON0017hPOX1nP7kP0WmP0WoP00=ch5oPGn000TOP00<[h0oP3n000P?T
00<3k@?g0oL00P>o00<2?`2O09l00R@O00AP7g`FO1Il1@al00Ioo`40005oo`00;7oo00<007ooOol0
17oo3G`00W`<00=l7D@OA1l00PPO00<1G`;o0_l00P?m00<3lP?X0nP00P?P00<Oh3_P>n000U?P00=[
h7oPOn000Wn000Ao07jPOZ1n@09mh09mX0EmH003OJ1m`7g0009mh0=n009n80]n@0=n80An00=mh09m
`0=mX09mP0=mH09m@0=m8003O@1lh7cP009lh0=l`0=lX0AlP0ElH0Il@0Ql845l00Ql80Il@0ElH0Al
P0=lX0=l`0Alh004O@1m87dPOB02OD03OF02OH03OJ02OL03ON04OP03OR0;OT02OR03OP02ON02OL00
0gfPOF1mH003OF02OJ02ON0017i0OZ1nX7l00Wn00WoP00=[h5?PDn000S_P00<Oh0?P0n000P?X00<3
lP?m0od00P;o00<1G`PO21l00T@O00=l7G`<O0`03G`01Woo0@000Goo000/Ool00`00Oomoo`04Ool=
O002O0400g`CK1m/7`02;1l00`1o0Ql27`020kl00`?g0nd3k@020n@00`oP;n0_h002Bn000f?PMn1g
h002Oj0017lPO/1n`7i00Wh00WfP1GeP00=mX7g0OL000WgP00=n07hPOR000gi027iP1Gi017hP00=n
07gPON000WgP00=m`7fPOJ000WfP00=mP7ePOF000WeP00Am@7dPOB1m809m00=lh0Al`0=lX0=lP0El
H0El@0Ql845l00Ql80El@0ElH0=lP0=lX0Al`0=lh09m00=m8003OD1mH7eP009mH003OH1mX7fP009m
X003OL1mh7gP009mh003OP1n87hP009n80En@0QnH0=n@09n8003OP1mh7gP009m`003OJ1mH7eP00=m
H09mX09n0004OT1n`7k0Ob02Oj02Mn000f?PBn1;h002;n000`oP0n@3i0020nd00`?g0kl3_`020Ql0
0`1o;1l/7`02K1l00g`CO05l0@0=O006Ool10001Ool002aoo`03001oogoo00Aoo`el009l0@03O1=/
7f`O008/7`0307l27`8O0083_`030oL3k@?]0083i0033n0_h2oP009;h003Hn1gh7OP009oX004Ob1n
`7k0OT02OP02OJ05OF000gfPOL1m`002ON000gh0OR1n8003OT08OV05OT04OR000gh0ON1mh002ON00
0gg0OJ1mX002OJ000gf0OF1mH002OF0017e0OB1m87dP0Wd00gcP17c00gbP0gb01GaP1Ga027`P@G`0
27`P1Ga01GaP0gb00gbP17c00gcP0Wd00gdP00=m@7ePOF000WeP00=mP7fPOJ000WfP00=m`7gPON00
0WgP00=n07hPOR000WhP1Gi027iP0gi00WhP00=n07gPON000Wg000=mX7ePOF000geP0WfP0Wh000An
@7k0O/1o809oX09gh003Hn1;h4_P008_h0033n03i0?T0083k@030oL3_`>o00827`0307l/7b`O009/
7`03O1=l0G`100el00Ioo`40005oo`00;7oo00<007ooOol017oo3g`000=l27`KO1/00U0O00<@7`4o
0Cl00P;O00<3o@?b0o800P?X00<3h2?P8n000SoP00=Gh6oPKn000WoP00Ao@7kPO^1nH09n009m`003
OH1mH7eP009mP003OJ1m`7g0009mh0=n809n@0=nH0InP0EnH0An@003OR1n07h0009n0003ON1m`7g0
009m`003OJ1mP7f000=mH09m@0=m809m00=lh0=l`0AlX0=lP0ElH0El@0Ql83el00Ql80El@0ElH0=l
P0AlX0=l`0=lh09m00=m809m@0=mH09mP003OJ1m`7g0009m`003ON1n07h0009n0003OR1n@7i0009n
@0EnH0InP0=nH09n@0=n809mh09m`003OJ1mP7f0009mH003OH1m`7g0009n0004OV1nh7kPOd02On02
Kn000eOP?n0oh0028n000`?P0nP3j0020o800`?m0]l2g`020Cl00a0OD1m@7`02O1/00g`8O01l000=
O006Ool10001Ool002aoo`03001oogoo00Aoo`ml0003O0Ql6g`K009@7`0341l1?`4o0082g`030od3
lP?b0083j0030n0Sh2?P008oh003En1_h6oP009oh004Od1nh7kPOV02OP02OL000gf0OF1mH002OH00
0gfPOL1m`002ON03OR02OT03OV06OX05OV04OT000ghPOP1n0002OP000ggPOL1m`002OL000gfPOH1m
P003OF02OD03OB02O@03O>03O<04O:03O805O605O408O20mO008O205O405O603O804O:03O<03O>02
O@03OB02OD03OF02OH000gfPOL1m`002OL000ggPOP1n0002OP000ghPOT1n@002OT05OV06OX03OV02
OT03OR02ON02OL000gfPOH1mP002OF000gf0OL1m`002OP0017iPO^1nh7m00WoP0VoP00=Gh3oP?n00
0R?P00<3h0?X0nP00P?b00<3o@;O0]l00P4o00<@7e0OD1l00W`K00=l27`0O0003G`01Woo0@000Goo
000/Ool00`00Oomoo`04Ool@O002O102M1l00c@O03l0?`020Ol00`>O0oL3m`020nd00`?S4n0Ch002
<n000doPIn1Wh002Nn0017n0O`1o07j00WhP0Wg000=mP7ePOF000Wf000=mX7g0OL000Wh000=n87i0
OT000WiP1Gj017jP1Gj017iP00=n@7hPOR000WhP00=n07gPON000gg00WfP0Wf00geP00=m@7dPOB00
0WdP00=m07cPO>000WcP0gc00gbP17b00gaP1Wa01g`P?G`01g`P1Wa00gaP17b00gbP0gc017cP00=m
07dPOB000WdP00Am@7ePOF1mH09mP09mX0=m`09mh003OP1n87hP009n8003OT1nH7iP009nH0EnP0An
X0EnP09nH09n@003OR1n07h0009m`003OJ1mP7f0009mH003OH1m`7g0009n8004OX1o07l0Oh02Nn02
In000doP<n0ch0024n000`?S0nd3k@020oL00`>O0Ol1o`0203l00c@OM1md7`02O10@O006Ool10001
Ool002aoo`<000Aooa1l009l1@9l6003F1lH7aPO00817`030]l3o@?m0083lP030nP3h0?P008Wh003
@n1Oh5oP009ch004Oj1o87lPOZ02OR02OL000gf0OF1mH002OH000gfPON1mh002OP000ghPOV1nH002
OV000gj0OZ1nX003OZ03O/05OZ04OX000giPOT1n@002OT000ghPOP1n0003ON02OL02OJ0017f0OF1m
H7eP0We00gdP0Wd00gcP0Wc00gbP1Gb017aP17a02G`P>G`02G`P17a017aP1Gb00gbP0Wc00gcP0Wd0
0gdP0We00geP00=mP7fPOJ000Wg00ggP0Wh000=n87i0OT000Wi000=nH7j0OX000Wj01GjP0gk01GjP
00=nP7iPOV000WiP00=n87h0OP000WgP00=mX7f0OH000WeP00=mP7g0OL000WhP00AnX7lPOb1oX09c
h09Oh003@n0Wh2OP0083h0030nP3lP?b0083o@030]l17`4O008H7`03F1ml67`H009l1A1l00Eoo`80
005oo`00;7oo00<007ooOol017oo47`00W`50W`H00=H7aPO61l00P4O00<2g`?m0od00P?b00<3j0?P
0n000ROP00=3h5oPGn000W?P00AoX7lPOb1nX09n809m`003OH1mH7eP009mP003OJ1mh7gP009n0003
OR1nH7iP009nH003OX1nX7jP00=nX0=n`0EnX0AnP003OV1n@7i0009n@003OR1n07h000=mh09m`09m
X004OH1mH7ePOF02OD03OB02O@03O>02O<03O:05O804O604O409O20iO009O204O404O605O803O:02
O<03O>02O@03OB02OD03OF000gf0OJ1mX002OL03ON02OP000ghPOT1n@002OT000giPOX1nP002OX05
OZ03O/05OZ000gj0OV1nH002OV000ghPOP1n0002ON000gfPOH1mP002OF000gf0OL1m`002OR0017jP
Ob1o87nP0W?P0UoP00=3h2OP9n000P?P00<3j0?b0o800P?m00<2g`4O0Al00QPO00=H7g`HO1P00W`5
47`01Woo0@000Goo000/Ool00`00Oomoo`04OolBO002O0d00g`O>1lh7`0201l00`7o0il3W`020oL0
0`?]0n<3h`025n000cOPDn1Ch002Jn0017oPOd1o@7k00Wi00WgP00=mP7ePOF000Wf000=mX7gPON00
0Wh000=n@7iPOV000Wj000=nX7k0O/000gk00gkP1Gk017jP0gj00WiP00=n@7hPOR000gh00WgP0Wg0
00AmX7f0OH1mP09mH09m@0=m809m00=lh09l`0=lX0=lP0ElH0El@0Ml83Ul00Ml80El@0ElH0=lP0=l
X09l`0=lh09m00=m809m@09mH0=mP003OJ1m`7g0009mh0=n009n8003OT1nH7iP00=nP0AnX0En`0=n
h0En`003OZ1nP7j0009nH003OT1n07h0009mh003OJ1mP7f0009mH003OH1mh7gP009n@004O/1o@7m0
On02Jn02Dn000cOP5n0Gh0020n<00`?]0oL3m`020il00`7o01l07`02>1l00g`OO0el3@0BO006Ool1
0001Ool002aoo`03001oogoo00Aooa9l009l3@03O1lh7cPO00807`030Ol3W`>O0083m`030nd3h`?S
008Gh003=n1Ch5?P009[h004On1o@7m0O/02OT02ON000gf0OF1mH002OH000gfPON1mh002OP000gi0
OV1nH002OX000gjPO/1n`003O/03O^05O/04OZ03OX02OV000gi0OR1n8003OP02ON02OL0017fPOH1m
P7f00WeP0We00gdP0Wd00gcP0Wc00gbP0gb01GaP1Ga01g`P>G`01g`P1Ga01GaP0gb00gbP0Wc00gcP
0Wd00gdP0We00WeP0gf000=mX7g0OL000WgP0gh00WhP00=n@7iPOV000gj017jP1Gk00gkP1Gk000=n
X7j0OX000WiP00=n@7h0OP000WgP00=mX7f0OH000WeP00=mP7gPON000Wi000An`7m0Od1oh09[h09C
h003=n0Gh1OP0083h`030nd3m`?g0083W`030Ol07`0O008h7`03O1ml3G`=019l00Ioo`40005oo`00
;7oo00<007ooOol017oo4W`00W`200=l5F0OH1l00Q`O00<0o`:o0[l00P?m00<3lP?W0nL00POP00<[
h4OPAn000V?P00Akh7mPOf1nh09nH09mh003OH1mH7eP009mP003OJ1mh7gP009n8003OT1nH7iP009n
X0=n`0Enh003O`1nh7kP00=nh0An`0=nX09nP003OV1n@7i000=n809n009mh003OL1mX7fP00=mP09m
H003OD1m87dP00=m009lh0=l`0AlX0=lP0=lH0Ml@0Il83Ml00Il80Ml@0=lH0=lP0AlX0=l`09lh0=m
009m8003OD1mH7eP00=mP09mX003OL1mh7gP009n00=n809n@003OV1nP7j000=nX0An`0Enh003O`1n
h7kP00=nh0=n`09nX09nH003OT1n87hP009mh003OJ1mP7f0009mH003OH1mh7gP009nH004O^1oH7mP
Nn02Hn02An000b_P1n07h0020nL00`?b0od3o@020[l00`3o71lL7`02H1l00g`EO09l0P0BO006Ool1
0001Ool002aoo`03001oogoo00AooaAl0003O0Yl7G`M00907`0301l1g`7O0083W`030oL3k0?/0083
hP036n0oh3oP009Kh004Ln1oX7nPO`02OX02OP000gfPOF1mH002OH000gfPON1mh002OR000gi0OX1n
P002OZ000gk0O^1nh005O`03Ob05O`02O^03O/02OZ000gj0OV1nH002OV000gi0OR1n8002OP0017gP
OL1m`7fP17f000=mH7e0OD000WdP0gd00WcP0gc00gbP17b00gaP1Ga01W`P=g`01W`P1Ga00gaP17b0
0gbP0gc00WcP0gd00WdP0We000=mH7f0OH000Wf000AmX7g0OL1mh09n009n8003OT1nH7iP009nH003
OX1nX7jP00=n`09nh0Eo00=o80Eo009nh003O/1nX7jP009nP003OT1n87hP009mh003OJ1mP7f0009m
H003OJ1n07h0009nP004O`1oX7nPLn02Fn02?n000a_P0n83hP020n`00`?g0il3W`020Ml00`0O@1m0
7`02O1d00g`:O01l000BO006Ool10001Ool002aoo`03001oogoo00AooaAl0003O0Yl7G`M00907`03
01l1g`7O0083W`030oL3k0?/0083hP036n0oh3oP009Kh004Ln1oX7nPO`02OX02OP000gfPOF1mH002
OH000gfPON1mh002OR000gi0OX1nP002OZ000gk0O^1nh005O`03Ob05O`02O^03O/02OZ000gj0OV1n
H002OV000gi0OR1n8002OP0017gPOL1m`7fP17f000=mH7e0OD000WdP0gd00WcP0gc00gbP17b00gaP
1Ga01W`P=g`01W`P1Ga00gaP17b00gbP0gc00WcP0gd00WdP0We000=mH7f0OH000Wf000AmX7g0OL1m
h09n009n8003OT1nH7iP009nH003OX1nX7jP00=n`09nh0Eo00=o80Eo009nh003O/1nX7jP009nP003
OT1n87hP009mh003OJ1mP7f0009mH003OJ1n07h0009nP004O`1oX7nPLn02Fn02?n000a_P0n83hP02
0n`00`?g0il3W`020Ml00`0O@1m07`02O1d00g`:O01l000BO006Ool10001Ool002aoo`03001oogoo
00AooaEl009l4`9T7`0381l0o`3o0082_`030od3l@?a0083iP033n0_h2oP009?h004Jn1oh7oPOb02
OZ02OP000gfPOH1mP002OH000gfPON1mh002OR000giPOX1nP002O/000gkPO`1o0005Ob03Od05Ob03
O`02O^02O/03OZ02OX000giPOT1n@002OR0017h0ON1mh7g00WfP0Wf00geP0We000=m87d0O@000Wd0
00=lh7c0O<000Wc000=lX7b0O8000Wb017aP1Ga01g`P<g`01g`P1Ga017aP17b000=lX7c0O<000Wc0
00=lh7d0O@000Wd000=m87e0OD000geP0Wf00WfP00Am`7gPON1n009n809n@003OV1nP7j000=nX09n
`09nh0=o00Eo80=o@0Eo809o0003O^1n`7k0009nP003OV1n87hP009mh003OJ1mP7f0009mP003OJ1n
07h0009nX004Ob1oh7oPJn02Cn02;n000`oP0nH3iP020o400`?m0[l2_`020?l00b0OI1mT7`02O1<E
O006Ool10001Ool002aoo`03001oogoo00AooaEl009l4`9T7`0381l0o`3o0082_`030od3l@?a0083
iP033n0_h2oP009?h004Jn1oh7oPOb02OZ02OP000gfPOH1mP002OH000gfPON1mh002OR000giPOX1n
P002O/000gkPO`1o0005Ob03Od05Ob03O`02O^02O/03OZ02OX000giPOT1n@002OR0017h0ON1mh7g0
0WfP0Wf00geP0We000=m87d0O@000Wd000=lh7c0O<000Wc000=lX7b0O8000Wb017aP1Ga01g`P<g`0
1g`P1Ga017aP17b000=lX7c0O<000Wc000=lh7d0O@000Wd000=m87e0OD000geP0Wf00WfP00Am`7gP
ON1n009n809n@003OV1nP7j000=nX09n`09nh0=o00Eo80=o@0Eo809o0003O^1n`7k0009nP003OV1n
87hP009mh003OJ1mP7f0009mP003OJ1n07h0009nX004Ob1oh7oPJn02Cn02;n000`oP0nH3iP020o40
0`?m0[l2_`020?l00b0OI1mT7`02O1<EO006Ool10001Ool002aoo`03001oogoo00AooaEl009l1`9l
6`03A1l07`0O0081g`030il3mP?f0083j`030n0Sh2?P0093h004Hn1oh7oPOf02O/02OR000gfPOH1m
P002OH000gfPON1mh002OR000giPOZ1nX002O/000gl0Ob1o8003Od07Of03Od03Ob02O`03O^02O/02
OZ000gj0OV1nH002OT0017hPOP1n07gP0Wg00WfP00=mP7ePOF000WeP00=m@7dPOB000Wd00gcP0Wc0
0gbP0gb00gaP1Ga01g`P<g`01g`P1Ga00gaP0gb00gbP0Wc00gcP0Wd00WdP00=m@7ePOF000WeP00=m
P7fPOJ000Wg000Amh7h0OP1n809n@09nH003OX1nX7jP009n`0=nh09o00=o80=o@0MoH0=o@09o8003
O`1n`7k0009nX003OV1n87hP009mh003OJ1mP7f0009mP003OJ1n87hP009n`004Of1oh7oPHn02@n02
8n000`?P0n/3j`020oH00`>O0Ml1g`0201l00d@OO1]l6`02O0LEO006Ool10001Ool002aoo`03001o
ogoo00AooaMl009l4003K1lT7b@O0080g`030[l3o0?l0083l0030nDCh1?P008gh004En1gh7OPOh02
O^02OT000gg0OH1mP002OH000gfPON1mh002OR000giPOZ1nX002O^000glPOd1o@002Of09Oh04Of00
0gm0Ob1o8002Ob000gl0O^1nh002O/000gjPOX1nP002OV0017i0OR1n87h00WgP0Wg000=mX7f0OH00
0WeP0ge00WdP00=m07cPO>000WcP00=l`7bPO:000WbP0gb00gaP1Ga01g`P;g`01g`P1Ga00gaP0gb0
17bP00=l`7cPO>000WcP00=m07dPOB000ge00WeP0Wf000=mX7g0OL000WgP00An07hPOR1n@09nH09n
P003OZ1n`7k0009nh003O`1o87lP009o8003Od1oH7mP009oH0UoP09oH09o@003Ob1nh7kP009nX003
OV1n87hP009mh003OJ1mP7f0009mP003OL1n@7i0009nh004Oh1gh7OPEn02=n024n000`?U0o03l002
0o`00`:o0=l0g`0291l00f`OO11l400GO006Ool10001Ool002aoo`03001oogoo00AooaMl009l4003
K1lT7b@O0080g`030[l3o0?l0083l0030nDCh1?P008gh004En1gh7OPOh02O^02OT000gg0OH1mP002
OH000gfPON1mh002OR000giPOZ1nX002O^000glPOd1o@002Of09Oh04Of000gm0Ob1o8002Ob000gl0
O^1nh002O/000gjPOX1nP002OV0017i0OR1n87h00WgP0Wg000=mX7f0OH000WeP0ge00WdP00=m07cP
O>000WcP00=l`7bPO:000WbP0gb00gaP1Ga01g`P;g`01g`P1Ga00gaP0gb017bP00=l`7cPO>000WcP
00=m07dPOB000ge00WeP0Wf000=mX7g0OL000WgP00An07hPOR1n@09nH09nP003OZ1n`7k0009nh003
O`1o87lP009o8003Od1oH7mP009oH0UoP09oH09o@003Ob1nh7kP009nX003OV1n87hP009mh003OJ1m
P7f0009mP003OL1n@7i0009nh004Oh1gh7OPEn02=n024n000`?U0o03l0020o`00`:o0=l0g`0291l0
0f`OO11l400GO006Ool10001Ool002aoo`<000AooaMl009l1003O1U<7d`O00847`030Ml3W`>O0083
m@030nT3h0?P008[h004Cn1[h6_POl02O`02OV000gg0OH1mP002OH000gfPON1mh002OR000gj0O/1n
`002O`000gm0Of1oH002Oh03Oj03Ol03Oj04Oh03Of02Od000glPO`1o0002O^000gk0OZ1nX002OX00
17iPOT1n@7hP0Wh00WgP00=m`7fPOJ000Wf000=mH7e0OD000gdP0Wd00WcP0gc00WbP0gb01GaP0ga0
1g`P;g`01g`P0ga01GaP0gb00WbP0gc00WcP0Wd00gdP0We000=mH7f0OH000WfP00=m`7gPON000Wh0
00An87i0OT1nH09nP09nX003O/1nh7kP009o0003Ob1o@7m000=oH0AoP0=oX0=o`0=oX09oP09oH003
Od1o07l0009n`003OX1n87hP009mh003OJ1mP7f0009mP003OL1nH7iP009o0004Ol1[h6_PCn02:n02
0n000`?Y0oD3m@020il00`7O11l47`02C1l00g`IO0Al100GO005Ool20001Ool002aoo`03001oogoo
00AooaMl009l1003O1U<7d`O00847`030Ml3W`>O0083m@030nT3h0?P008[h004Cn1[h6_POl02O`02
OV000gg0OH1mP002OH000gfPON1mh002OR000gj0O/1n`002O`000gm0Of1oH002Oh03Oj03Ol03Oj04
Oh03Of02Od000glPO`1o0002O^000gk0OZ1nX002OX0017iPOT1n@7hP0Wh00WgP00=m`7fPOJ000Wf0
00=mH7e0OD000gdP0Wd00WcP0gc00WbP0gb01GaP0ga01g`P;g`01g`P0ga01GaP0gb00WbP0gc00WcP
0Wd00gdP0We000=mH7f0OH000WfP00=m`7gPON000Wh000An87i0OT1nH09nP09nX003O/1nh7kP009o
0003Ob1o@7m000=oH0AoP0=oX0=o`0=oX09oP09oH003Od1o07l0009n`003OX1n87hP009mh003OJ1m
P7f0009mP003OL1nH7iP009o0004Ol1[h6_PCn02:n020n000`?Y0oD3m@020il00`7O11l47`02C1l0
0g`IO0Al100GO006Ool10001Ool002aoo`03001oogoo00AooaUl0003O0id7g@O008X7`030=l2g`;O
0083n`030nh3h`?S008Kh004@n1Sh6?POn02Ob02OX000ggPOH1mP003OH02ON02OR000gj0O^1nh002
Ob000gmPOh1oP002Oj000go0On1oh006On02Ol03Oj02Oh03Of02Od02Ob000gl0O^1nh002O/0017jP
OX1nP7i00WhP0Wh000=mh7g0OL000WfP00=mP7ePOF000We000=m87d0O@000Wd000=lh7c0O<000gbP
0gb017aP1Ga01W`P;G`01W`P1Ga017aP0gb00gbP0Wc000=lh7d0O@000Wd000=m87e0OD000WeP00=m
P7fPOJ000Wg000=mh7h0OP000WhP00An@7j0OX1nX09n`09nh003O`1o87lP009o@0=oH09oP0=oX09o
`0Qoh003Ol1oX7nP009oP003Of1o87lP009nh003OX1n87hP009mh0EmP003ON1nP7j0009o8004On1S
h6?P@n026n020n<00`?^0o/3n`020]l00`3O:1lX7`02M1l00g`>O01l000GO006Ool10001Ool002ao
o`03001oogoo00AooaUl0003O05l5g`G009@7`0321l1g`7O0083_`030o@3j0?X008;h004<n1Gh5OP
Mn02Of02OZ000gh0OH1mP003OH02ON02OR000gjPO^1nh002Od000gn0Oj1oX006On02Nn07On03Ol02
Oj000gn0Of1oH002Od000glPO`1o0002O^0017k0OZ1nX7j00WiP0WhP00=n07gPON000Wg000=mX7f0
OH000WeP00=m@7dPOB000Wd00gcP0Wc00gbP0gb00gaP17a01W`P;G`01W`P17a00gaP0gb00gbP0Wc0
0gcP0Wd00WdP00=m@7ePOF000Wf000=mX7g0OL000WgP00=n07hPOR000WiP00AnP7jPOZ1n`09nh09o
0003Ob1o@7m0009oH003Oh1oX7nP00=o`0Moh09kh0Ioh09oX003Oh1o@7m0009nh003OZ1n87hP009m
h0EmP003OP1nX7jP009oH004Mn1Gh5OP<n022n020nP00`?d0kl3_`020Ml00`POD1m@7`02O1L00g`1
O01l000GO006Ool10001Ool002aoo`03001oogoo00AooaUl0003O05l5g`G009@7`0321l1g`7O0083
_`030o@3j0?X008;h004<n1Gh5OPMn02Of02OZ000gh0OH1mP003OH02ON02OR000gjPO^1nh002Od00
0gn0Oj1oX006On02Nn07On03Ol02Oj000gn0Of1oH002Od000glPO`1o0002O^0017k0OZ1nX7j00WiP
0WhP00=n07gPON000Wg000=mX7f0OH000WeP00=m@7dPOB000Wd00gcP0Wc00gbP0gb00gaP17a01W`P
;G`01W`P17a00gaP0gb00gbP0Wc00gcP0Wd00WdP00=m@7ePOF000Wf000=mX7g0OL000WgP00=n07hP
OR000WiP00AnP7jPOZ1n`09nh09o0003Ob1o@7m0009oH003Oh1oX7nP00=o`0Moh09kh0Ioh09oX003
Oh1o@7m0009nh003OZ1n87hP009mh0EmP003OP1nX7jP009oH004Mn1Gh5OP<n022n020nP00`?d0kl3
_`020Ml00`POD1m@7`02O1L00g`1O01l000GO006Ool10001Ool002aoo`03001oogoo00AooaYl009l
2`9l7`03;1l0g`3O0082g`030oX3k@?]0083h@049n1;h4_PKn02Oj02O/000gh0OJ1mX003OH02ON02
OT000gjPO`1o0002Od000gnPOl1o`002On000g_PMn1gh006Mn04Nn03On03Ol02Oj02Oh000gmPOd1o
@002Ob0017kPO/1n`7jP0Wj00WiP00=n87h0OP000WgP00=m`7fPOJ000Wf000=mH7e0OD000WdP00=m
07cPO>000gc00WbP0gb00gaP1Ga01g`P:G`01g`P1Ga00gaP0gb00WbP0gc00WcP00=m07dPOB000We0
00=mH7f0OH000WfP00=m`7gPON000Wh000=n87iPOV000Wj000AnX7k0O/1nh09o809o@003Of1oP7n0
009oX0=o`0=oh0Akh0Qgh003Nn1oh7oP009o`003Oj1o@7m0009o0003OZ1n@7i0009mh0=mP09mX003
OP1n`7k0009oX004Kn1;h4_P9n020n420nd00`?j0]l2g`020=l00b`OO1ml7`02O0/JO006Ool10001
Ool002aoo`03001oogoo00AooaYl009l2`9l7`03;1l0g`3O0082g`030oX3k@?]0083h@049n1;h4_P
Kn02Oj02O/000gh0OJ1mX003OH02ON02OT000gjPO`1o0002Od000gnPOl1o`002On000g_PMn1gh006
Mn04Nn03On03Ol02Oj02Oh000gmPOd1o@002Ob0017kPO/1n`7jP0Wj00WiP00=n87h0OP000WgP00=m
`7fPOJ000Wf000=mH7e0OD000WdP00=m07cPO>000gc00WbP0gb00gaP1Ga01g`P:G`01g`P1Ga00gaP
0gb00WbP0gc00WcP00=m07dPOB000We000=mH7f0OH000WfP00=m`7gPON000Wh000=n87iPOV000Wj0
00AnX7k0O/1nh09o809o@003Of1oP7n0009oX0=o`0=oh0Akh0Qgh003Nn1oh7oP009o`003Oj1o@7m0
009o0003OZ1n@7i0009mh0=mP09mX003OP1n`7k0009oX004Kn1;h4_P9n020n420nd00`?j0]l2g`02
0=l00b`OO1ml7`02O0/JO006Ool10001Ool002aoo`03001oogoo00Aooaal009l5003E1l87`PO0081
o`030ml3lP?b0083iP045n0oh3oPHn02On02O`000ghPOJ1mX003OH02OL02OT000gjPO`1o0002Of00
0gnPOn1oh002Nn000gOPLn1ch006Kn02Ln03Mn02Nn03On02Ol02Oj000gn0Of1oH002Od0017lPO`1o
07k00WjP0Wj000=nH7hPOR000Wh000=mh7g0OL000WfP00=mP7ePOF000We000=m87d0O@000WcP0gc0
00=lX7b0O8000Wb00gaP0ga02G`P9G`02G`P0ga00gaP17b000AlX7c0O<1l`09lh09m0003OB1m@7e0
009mH003OH1mX7fP009m`003ON1n07h0009n8003OV1nP7j0009nX004O/1o07l0Ob02Od02Of000gn0
Oj1oX002Ol03On02Nn03Mn02Ln06Kn02Ln000gOPNn1kh002On000gnPOf1oH002O`000gjPOT1n@002
OL03OH02OJ000ghPO`1o0002On0016?P?n0oh1OP0P?V0P?b00<3g`7o0Ol00PPO00=D7g`DO1@077`0
1Woo0@000Goo000/Ool00`00Oomoo`04OolLO002O0L00g`N<1l`7`020=l00`;o0oT3n@020n/010OP
<n0ch5OP0W_P0WlP00=n@7fPOJ000gf00Wg00Wi000=n`7lPOb000Wn000=o`7oPOn000WOP00=ch6oP
Kn000f_P0VOP0f_P0VoP00=ch7OPMn000g_P17oP00=o`7nPOj000Wn000Ao@7lPOb1o009nh09nX003
OX1nH7iP009n8003OP1mh7gP009m`003OJ1mH7eP009m@0=m809m0003O>1l`7c000=lX09lP0=lH0El
@0Ml82El00Ml80El@0=lH09lP0=lX09l`003O>1m07d000=m809m@09mH003OJ1m`7g0009mh003OP1n
87hP009nH003OX1nX7jP009nh004O`1o87lPOd02Oh02Oj000go0On1oh002On03Nn02Mn000g?PKn1_
h003Jn02In03Jn02Kn000g?PMn1gh002On000go0Oh1oP002Ob000gk0OT1n@002OL03OH02OJ000gi0
Ob1o8002Nn0015OP<n0ch0OP0P?[0P?i00<2o`3O0=l00S0O00=l7W`7O0L077`01Woo0@000Goo000/
Ool00`00Oomoo`04OolLO002O0L00g`N<1l`7`020=l00`;o0oT3n@020n/010OP<n0ch5OP0W_P0WlP
00=n@7fPOJ000gf00Wg00Wi000=n`7lPOb000Wn000=o`7oPOn000WOP00=ch6oPKn000f_P0VOP0f_P
0VoP00=ch7OPMn000g_P17oP00=o`7nPOj000Wn000Ao@7lPOb1o009nh09nX003OX1nH7iP009n8003
OP1mh7gP009m`003OJ1mH7eP009m@0=m809m0003O>1l`7c000=lX09lP0=lH0El@0Ml82El00Ml80El
@0=lH09lP0=lX09l`003O>1m07d000=m809m@09mH003OJ1m`7g0009mh003OP1n87hP009nH003OX1n
X7jP009nh004O`1o87lPOd02Oh02Oj000go0On1oh002On03Nn02Mn000g?PKn1_h003Jn02In03Jn02
Kn000g?PMn1gh002On000go0Oh1oP002Ob000gk0OT1n@002OL03OH02OJ000gi0Ob1o8002Nn0015OP
<n0ch0OP0P?[0P?i00<2o`3O0=l00S0O00=l7W`7O0L077`01Woo0@000Goo000/Ool00`00Oomoo`04
OolNO0000g`BG1mL7`0221l00`7o0ol3o`020o0010?S8n0Sh4_P0W?P0WmP00=nP7g0OL000WfP00=m
P7g0OL000Wi000=n`7lPOb000WnP00=oh7OPMn000W?P00=[h6OPIn0026?P0VOP00=[h6oPKn000W?P
0gOP0W_P0goP0WnP00AoP7mPOf1o809o009nh003OZ1nP7j0009nH003OR1n07h0009mh003OJ1mP7f0
009mH003OD1m87dP009m00=lh003O<1lX7bP00=lP0AlH0El@0Il82=l00Il80El@0AlH0=lP09lX004
O<1lh7cPO>02O@02OB000ge0OF1mH002OH000gfPON1mh002OP000ghPOV1nH002OX000gjPO^1nh002
O`0017lPOf1oH7n00WnP0goP0W_P0gOP0W?P0VoP00=[h6OPIn0026?P0VOP00=[h7?PLn000WOP00=o
h7nPOj000WlP00=n`7i0OT000Wg000=mP7fPOJ000Wg000=nP7mPOf000W?P00A;h2?P8n03h`83l083
o`030Ol87`PO009L7`03O19l07`001al00Ioo`40005oo`005goo00<007ooOol00Woo00<007ooOol0
0Woo0`0027oo00<007ooOol017oo7W`000=l17`LO1`00S@O00<0g`<O0al00P?g00@3j0oP3n0oh09W
h09oX003OZ1mh7gP009mX003OH1mX7fP009n@003O/1o@7m0009oX003On1ch7?P009[h004In1Sh6?P
Gn07Fn02Gn000f?PIn1Wh002Jn000foPLn1ch002Mn000g_POn1oh002On0017o0Oh1oP7mP0Wm00Wl0
00=nh7jPOZ000Wj000=n@7hPOR000Wh000=mh7fPOJ000Wf000=mH7e0OD000WdP00=m07cPO>000gc0
0WbP0gb00gaP17a01W`P8g`01W`P17a00gaP0gb00WbP0gc00WcP00=m07dPOB000We000=mH7f0OH00
0WfP00=mh7h0OP000WhP00=n@7j0OX000WjP00=nh7l0O`000Wm000AoH7n0Oh1o`0Aoh003Nn1gh7OP
009ch003Kn1[h6_P009Wh003Hn1Oh5oP00MKh004Gn1Sh6?PIn02Jn02Ln000goPOj1oX002Od000gk0
OT1n@002OJ000gf0OJ1mX002ON000gjPOj1oX002In0013oP3n0?h0?X0P?g0P<O00<0gc@O=1l00W`L
00=l17`0O00077`01Woo0@000Goo000FOol00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`04
OolNO0000g`4O1al7002=1l00`3O0al37`020oL010?X3n0?h3oP0VOP0WnP00=nX7gPON000WfP00=m
P7fPOJ000Wi000=n`7m0Od000WnP00=oh7?PLn000V_P00AWh6?PHn1Oh0MKh09Oh003Hn1Wh6OP009[
h003Kn1ch7?P009gh003Nn1oh7oP009oh004Ol1oP7n0Of02Od02O`000gkPOZ1nX002OX000gi0OR1n
8002OP000ggPOJ1mX002OH000gePOD1m@002OB000gd0O>1lh003O<02O:03O803O604O406O20SO006
O204O403O603O802O:03O<02O>000gd0OB1m8002OD000gePOH1mP002OJ000ggPOP1n0002OR000gi0
OX1nP002OZ000gkPO`1o0002Od0017mPOh1oP7o017oP00=kh7OPMn000W?P00=_h6_PJn000VOP00=S
h5oPGn001e_P00AOh6?PHn1Wh09[h09ch003On1oX7nP009o@003O/1n@7i0009mX003OH1mX7fP009m
h003OZ1oX7nP009Wh004?n0?h0oP0nP20oL20al00`3O=1ld7`02O1`00g`4O01l000LO006Ool10001
Ool001Ioo`03001oo`0000Moo`@000Qoo`@000=ooaml009l3`9P7`0331l27`8O0083oP040nh3h0?P
;n02Fn02On000gkPON1mh002OJ000gf0OJ1mX002OT000gk0Od1o@002Ol000g_PKn1_h002In0015oP
Fn1Kh5OP1e?P0UOP00=Kh5oPGn000V?P00=Wh6_PJn000VoP00=ch7OPMn000W_P00Aoh7o0Ol1oX09o
H09o@003O`1nh7kP009nX003OX1n@7i0009n8003OP1m`7g0009mX003OH1mH7eP009m@004OB1m07d0
O>02O<03O:02O803O605O407O20OO007O205O403O602O803O:02O<0017cPO@1m07dP0We00WeP00=m
P7fPOJ000Wg000=n07hPOR000Wi000=nP7jPOZ000WkP00=o07m0Od000WmP00AoX7o0Ol1oh09kh09g
h003Ln1_h6oP009[h003In1Sh6?P009Oh003Fn1Gh5OP00MCh004En1Kh5_PGn02In02Kn000g_POl1o
`002Od000gk0OT1n@002OJ000gf0OJ1mX002ON000gkPOn1oh002Fn0012oP0n03h0?^0P?n0P8O00<<
7f0OH1l00W`?7g`017oo0`000Goo000FOol00`00Ool00007Ool00`00Ool00009Ool00`00Oomoo`04
OolOO002O0l2H1l00``O0Ql27`020oh010?^0n03h2oP0U_P0WoP00=nh7gPON000WfP00=mP7fPOJ00
0Wi000=n`7m0Od000Wo000=kh6oPKn000VOP00AOh5_PFn1Gh0MCh09Gh003Fn1Oh5oP009Sh003In1[
h6_P009_h003Ln1gh7OP009kh004On1o`7o0Oj02Of02Od000gl0O^1nh002OZ000gj0OT1n@002OR00
0gh0OL1m`002OJ000gf0OF1mH002OD0017dPO@1m07cP0Wc00gbP0Wb00gaP1Ga01g`P7g`01g`P1Ga0
0gaP0Wb00gbP0Wc000Alh7d0O@1m809m@09mH003OH1mX7fP009m`003OP1n87hP009n@003OX1nX7jP
009nh003O`1o@7m0009oH004Oj1o`7o0On02Nn02Mn000g?PKn1_h002Jn000fOPHn1Sh002Gn000e_P
En1Gh007Dn0015OPFn1Kh5oP0VOP0VoP00=kh7o0Ol000Wm000=n`7i0OT000WfP00=mP7fPOJ000WgP
00=nh7oPOn000U_P00@_h0?P0n03kP83oP827`0331mP7f0O009l3aml00Ioo`40005oo`005Woo00<0
07oo000027oo0P002Goo00<007ooOol017oo8G`00W`J00<h7`3O0=l00P<o00@3m@?V0nHOh09?h09g
h003Ob1n87hP009m`003OJ1mP7f0009n8003O/1oH7mP009o`003Mn1[h6_P009Sh003Fn1Ch5?P00=?
h0E;h0=?h09Ch09Gh003Fn1Sh6?P009Wh003Jn1_h6oP009ch004Nn1oh7oPOn02Oj02Of000gm0O`1o
0002O^000gjPOX1nP002OT000ghPON1mh002OL000gfPOH1mP002OD000gdPO@1m0003O>02O<000gbP
O81lP002O803O605O407O20KO007O205O403O604O8000gbPO<1l`003O>02O@000gdPOD1m@002OH00
0gfPOL1m`002ON000ghPOT1n@002OX000gjPO^1nh002O`000gm0Of1oH002Oj03On000g_PLn1ch002
Kn000f_PIn1Wh002Hn000e_PEn1Gh002Dn03Cn05Bn03Cn02Dn000e_PHn1Sh002Jn000gOPOl1o`002
Of000gk0OR1n8002OH000gfPOL1m`002OR000glPMn1gh002Cn0011oP0nH3iP?e0P<o0P3O00<h7g`J
O1X08G`01Woo0@000Goo000GOol00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`04OolQO002
O0`00fPO31l<7`020Sl010?l0n/3j`_P0SoP0V_P00=oH7i0OT000Wg000=mX7f0OH000WhP00=n`7mP
Of000WoP00=gh6OPIn000UoP00AGh4oPCn1;h097h0E3h0=7h09;h09?h003Dn1Gh5OP009Oh003Hn1W
h6OP009[h003Ln1gh7OP00=oh09oX003Oh1o@7m0009o0003O^1nX7jP009nP003OT1n87hP009mh003
OL1mX7fP009mH004OD1m87dPO@02O>02O<03O:02O803O605O407O20KO007O205O403O602O803O:02
O<02O>0017d0OB1m87e00WeP0WfP00=m`7gPON000WhP00=n@7j0OX000WjP00=nh7l0O`000Wm000=o
P7nPOj000goP0WOP00=ch6_PJn000VOP00=Sh5oPGn000UOP00=Ch4oPCn000T_P0dOP1D?P0TOP00A;
h4oPCn1Gh09Oh09Wh003Mn1oh7oP009oH003O/1n87hP009mP003OJ1m`7g0009n@003Of1[h6_P008o
h0042n03j`?[0o`20Sl231l00fPOO0al300QO006Ool10001Ool002aoo`03001oogoo00Aoob5l009l
3003J1l<7``O0082?`040o`3j`?[2n02?n02Jn000gmPOT1n@002OL000gfPOH1mP002OR000gk0Of1o
H002On000gOPIn1Wh002Gn0015OPCn1?h4_P0TOP1D?P0dOP0T_P0ToP00=Ch5OPEn000UoP00=Sh6OP
In000V_P00=ch7OPMn000goP0WnP00=oP7m0Od000Wl000=nh7jPOZ000Wj000=n@7hPOR000WgP00=m
`7fPOJ000WeP00Am@7dPOB1m009lh09l`0=lX09lP0=lH0El@0Ml81]l00Ml80El@0=lH09lP0=lX09l
`09lh004O@1m87dPOD02OF02OJ000gg0ON1mh002OR000gi0OX1nP002OZ000gkPO`1o0002Od000gn0
Oj1oX003On02Mn000g?PJn1[h002In000f?PGn1Oh002En000e?PCn1?h002Bn03An05@n02An0014_P
Cn1?h5OP0UoP0VOP00=gh7oPOn000WmP00=n`7hPOR000Wf000=mX7g0OL000Wi000=oH6_PJn000SoP
00@;h0?[0n/3o082?`8<7`03J1ml37`<025l00Ioo`40005oo`00;7oo00<007ooOol017oo8g`000=l
63`O?1l00P3o00@3O`?b0o83hP8_h09Oh003Oj1nP7j0009mh003OJ1mP7f0009n8003O/1oH7mP009o
h003Ln1Wh6OP009Kh004Cn17h4OP@n02?n07>n000coP@n13h002An000d_PCn1?h002Dn000e_PGn1O
h002Hn0016OPKn1_h7OP0W_P0WoP00=oX7n0Oh000Wm000=o07kPO^000WjP00=nH7i0OT000Wh000=m
h7g0OL000Wf000AmH7e0OD1m809m009lh003O<1lX7bP00=lP0AlH0El@0Il81Ul00Il80El@0AlH0=l
P09lX003O<1lh7cP009m0004OB1m@7e0OF02OH02OL000ggPOP1n0002OT000giPOZ1nX002O^000gl0
Od1o@002Oh000gnPOn1oh002Nn0017OPKn1_h6OP0V?P0UoP00=Kh5?PDn000ToP00=;h4OPAn000T?P
00<oh3_P>n001C_P0SoP00A3h4OPAn1?h09Kh09Wh003Ln1oh7oP009oH003O/1n87hP009mP003OJ1m
h7gP009nP003Oj1Oh5oP008_h0040n83lP?b0gl20?l2?1l00g`HO01l000QO006Ool10001Ool002ao
o`03001oogoo00Aoob=l0003O1Pl7c`O0080o`040gl3lP?b0n82;n02Gn000gnPOX1nP002ON000gfP
OH1mP002OR000gk0Of1oH002On000g?PIn1Wh002Fn0014oPAn17h4?P0SoP1c_P00<oh4?P@n000TOP
00=;h4oPCn000U?P00=Kh5oPGn000V?P00AWh6oPKn1gh09kh09oh003Oj1oP7n0009o@003O`1nh7kP
009nX003OV1n@7i0009n0003ON1m`7g0009mP004OF1m@7e0OB02O@02O>000gc0O:1lX003O804O605
O406O20IO006O205O404O603O802O:000gc0O>1lh002O@0017dPOD1m@7eP0Wf00Wg000=mh7h0OP00
0Wi000=nH7jPOZ000WkP00=o07m0Od000Wn000=oX7oPOn000W_P00Agh6oPKn1Wh09Sh09Oh003Fn1C
h5?P009?h003Bn17h4OP0093h003?n0kh3_P00Dkh08oh004@n17h4OPCn02Fn02In000g?POn1oh002
Of000gk0OR1n8002OH000gfPON1mh002OX000gnPGn1Oh002;n0010?R0o83lP=o0P3o0S`O00=l67`0
O0008G`01Woo0@000Goo000/Ool00`00Oomoo`04OolSO0000g`8K1m/7`0231l0109O0oT3n@?X0Q_P
0ToP00=oh7k0O/000Wh000=mX7f0OH000Wh000=n`7mPOf000WoP00=_h6?PHn000UOP00A;h4?P@n0k
h08gh0Lch0<gh08kh003?n17h4OP009;h003Cn1Gh5OP009Kh004Gn1Wh6OPJn02Ln02Nn000goPOl1o
`002Oh000gm0O`1o0002O/000gjPOV1nH002OT000gh0ON1mh002OJ0017f0OF1mH7dP0Wd00WcP0gc0
0WbP0gb00gaP1Ga01g`P5G`01g`P1Ga00gaP0gb00WbP0gc00WcP0Wd000Am87ePOF1mP09mX09mh003
OP1n@7i0009nH003OZ1n`7k0009o0003Od1oP7n0009o`003On1kh7_P009ch004Jn1Wh6OPGn02Fn02
En000doPBn1;h002An000coP>n0kh003=n07<n02=n0013_P@n13h4_P0UOP0V?P00=_h7oPOn000WmP
00=n`7h0OP000Wf000=mX7h0OP000Wk000=oh4oPCn000Q_P00@3j0?i0oT2G`8<7`9/7`03O0Ql07`0
025l00Ioo`40005oo`00;7oo00<007ooOol017oo97`00W`E0S`O00@17`>o0kl3k`83h08oh003Ln1o
07l0009n8003OL1mP7f0009mh003OZ1oH7mP009oh003Kn1Oh5oP009?h004An0kh3_P<n02;n03:n02
9n03:n02;n02<n000cOP>n0kh002?n000dOPBn1;h002Dn0015OPGn1Oh6?P0V_P0W?P00=kh7oPOn00
0Wo000=oP7m0Od000Wl000=n`7jPOZ000WiP00=n87h0OP000Wg000AmX7f0OH1m@09m809m0003O>1l
`7c000=lX0AlP0=lH0=l@0Ml81El00Ml80=l@0=lH0AlP0=lX09l`003O>1m07d0009m8004OD1mP7f0
OJ02OL02OP000ghPOV1nH002OZ000gk0O`1o0002Od000gn0Ol1o`002On000g_PLn1ch002Jn0016?P
Gn1Oh5OP0U?P0T_P00=7h3oP?n000S_P00<gh3?P<n000RoP0b_P0ROP0b_P0RoP00@ch3_P>n17h09?
h09Oh003Kn1oh7oP009oH003OZ1mh7gP009mP003OL1n87hP009o0003Ln0oh3oP0083h0040nl3_`>o
0Al2?1l2O1DTO006Ool10001Ool002aoo`03001oogoo00AoobAl009l5@8l7`040Al3_`>o0nl20n02
?n000g?PO`1o0002OR000gg0OH1mP002ON000gjPOf1oH002On000foPGn1Oh002Cn0014OP>n0kh3?P
0RoP0b_P0ROP0b_P0RoP0S?P00<gh3_P>n000SoP00=7h4_PBn000U?P00AGh5oPGn1Sh09[h09ch003
Nn1oh7oP009o`003Oh1o@7m0009o0003O/1nX7jP009nH003OR1n07h0009m`004OJ1mP7f0OD02OB02
O@000gcPO<1l`003O:04O803O603O407O20EO007O203O403O604O803O:02O<000gcPO@1m0002OB00
17e0OH1mP7fP0Wg00Wh000=n87iPOV000WjP00=n`7l0O`000Wm000=oP7o0Ol000WoP00=kh7?PLn00
0V_P00ASh5oPGn1Gh09Ch09;h003An0oh3oP008kh003=n0ch3?P008_h0<[h08Wh0<[h08_h004<n0k
h3_PAn02Cn02Gn000foPOn1oh002Of000gjPON1mh002OH000gg0OR1n8002O`000g?P?n0oh0020n00
10?_0kl3_`4O0S`O0W`E97`01Woo0@000Goo000/Ool00`00Oomoo`04OolTO002O0D2M1l010`O0Wl2
O`?g0P?U0R_P00=Sh7mPOf000Wi000=m`7f0OH000Wg000=nX7mPOf000WoP00=[h5_PFn000T_P00@o
h3OP=n0_h08Wh08Sh0DOh0<Sh08Wh003:n0_h2oP008gh003>n13h4?P0097h004Cn1Ch5?PFn02Hn02
Jn000foPMn1gh002On000go0Oh1oP002Od000gl0O/1n`002OX000giPOR1n8002ON0017g0OH1mP7eP
0We00WdP00=m07cPO>000Wc00gbP0Wb00gaP1Ga01W`P4g`01W`P1Ga00gaP0Wb00gbP0Wc00WcP00=m
07dPOB000We000AmH7f0OH1m`09mh09n8003OV1nP7j0009n`003O`1o@7m0009oP003Ol1oh7oP009g
h003Kn1[h6_P009Sh004Fn1Ch5?PCn02An02@n000c_P=n0gh002;n000b_P9n0Wh0038n057n028n02
9n0012oP=n0gh3oP0T_P0U_P00=[h7oPOn000WmP00=nX7g0OL000Wf000=m`7i0OT000WmP00=Sh2_P
:n000P?U00@3m`9o0Wl<7`9d7`9l1BAl00Ioo`40005oo`00;7oo00<007ooOol017oo97`00W`50W@O
00@<7`9o0Wl3m`83i@8[h003Hn1oH7mP009n@003OL1mP7f0009m`003OZ1oH7mP009oh003Jn1Kh5_P
009;h004?n0gh3OP;n029n028n057n038n029n000b_P;n0_h002=n000c_P@n13h002An0014oPDn1C
h5_P0V?P0V_P00=_h7OPMn000WoP00=o`7n0Oh000Wm000=o07k0O/000Wj000=nH7hPOR000WgP00Am
`7f0OH1mH09m@09m8003O@1lh7cP009l`0=lX09lP0=lH0El@0Il81=l00Il80El@0=lH09lP0=lX09l
`09lh003O@1m87dP009m@004OF1mP7f0OL02ON02OR000giPOX1nP002O/000gl0Od1o@002Oh000go0
On1oh002Mn000foPJn1[h002Hn0015_PDn1Ch4oP0TOP0T?P00<kh3OP=n000RoP00<[h2OP9n000b?P
1AoP0R?P0ROP00@_h3OP=n0oh09;h09Kh003Jn1oh7oP009oH003OZ1m`7g0009mP003OL1n@7i0009o
H003Hn0[h2_P0083i@040oL2O`9o31l2M1l2O0DTO006Ool10001Ool002aoo`<000AoobIl009l4`04
@1l1?`4o0ol20n`24n000e?POl1o`002OX000ggPOJ1mX002OL000gj0Od1o@002On000f_PEn1Gh002
An0013_P;n0_h2OP0QoP0Q_P21OP0Q_P00<Oh2?P8n000R_P00<ch3OP=n000SoP00A3h4_PBn1Ch09G
h09Oh003In1_h6oP009gh003On1o`7o0009oP003Od1o07l0009n`003OX1n@7i0009n8004ON1mX7fP
OH02OF02OD000gd0O>1lh003O<02O:03O804O605O404O20CO004O205O404O603O802O:03O<02O>00
0gd0OD1m@002OF0017f0OJ1mX7gP0WhP0Wi000=nP7k0O/000Wl000=o@7n0Oh000Wo000=oh7OPMn00
0VoP00=Wh5oPGn000UOP00ACh4_PBn13h08oh08gh003<n0[h2_P008Sh0037n0Kh1_P00PGh08Kh08O
h0049n0_h2oP>n02An02En000f_POn1oh002Od000gj0OL1m`002OJ000ggPOX1nP002Ol000e?P4n0C
h0020n`010?o0Cl1?d0O0W`C9W`01Goo0P000Goo000/Ool00`00Oomoo`04OolVO002O04017`O31l<
7`:o0P?d0P?Q00<oh7OPMn000Wk000=n07g0OL000WgP00=nP7m0Od000WoP00=[h5OPEn000TOP00@g
h2_P:n0Oh08Gh08Ch0033n0;h0_P00<;h0@?h0034n0Kh1_P008Oh0039n0_h2oP008ch004>n0oh3oP
An02Cn02En000eoPIn1Wh002Kn000gOPOn1oh002Oj000gmPOb1o8002O^000gjPOX1nP002OT0017h0
ON1mh7fP0Wf00We000=m87d0O@000WcP0gc00WbP0gb00gaP1Ga01G`P3g`01G`P1Ga00gaP0gb00WbP
0gc00WcP0Wd000=m87e0OD000Wf000AmX7gPON1n009n@09nP003OZ1nh7kP009o8003Of1oX7nP009o
h003Mn1_h6oP009Wh003Gn1Gh5OP009?h004An0oh3oP>n02<n02;n000bOP7n0Oh0026n000a?P3n0?
h0023n052n000`oP4n0Ch0025n0011oP:n0[h3OP0TOP0UOP00=[h7oPOn000Wm000=nP7gPON000Wg0
00=n07k0O/000WOP00<oh0?Q0n400P?d00@2_``O31ml7`9l0BIl00Ioo`40005oo`00;7oo00<007oo
Ool017oo9W`00W`100Al7``O31l2_`83m083h@03?n1gh7OP009n`003OP1m`7g0009mh003OX1o@7m0
009oh003Jn1Gh5OP0097h004=n0[h2_P7n025n024n000`oP2n0;h0032n043n000a?P6n0Kh0027n00
0bOP;n0_h002<n0013_P?n0oh4OP0ToP0UOP00=Oh6OPIn000VoP00=gh7oPOn000WnP00=oH7lPOb00
0WkP00=nX7j0OX000Wi000An07gPON1mX09mP09m@003OB1m07d0009lh0=l`09lX0=lP0=lH0El@0El
80ml00El80El@0=lH0=lP09lX0=l`09lh09m0003OB1m@7e0009mP004OJ1mh7gPOP02OT02OX000gjP
O^1nh002Ob000gmPOj1oX002On000gOPKn1_h002In000eoPEn1Gh002Cn0014OP?n0oh3_P0S?P0RoP
00<Wh1oP7n000Q_P00<Ch0oP3n000PoP1@_P00<?h1?P4n000QOP00@Oh2_P:n0gh097h09Gh003Jn1o
h7oP009o@003OX1mh7gP009m`003OP1n`7k0009gh003?n03h@?Q0083m0040[l<7``OO1l2O04VO006
Ool10001Ool002aoo`03001oogoo00AoobQl0004O1147d@O0El20od20nP00bOPIn1Wh002O`000ghP
OP1n0002OR000gjPOh1oP002Mn000fOPDn1Ch002@n0013?P8n0Sh1OP0PoP0POP2P?P00<7h0oP3n00
0Q?P00<Kh2?P8n000R_P00@_h3OP=n0kh093h09;h003Dn1Oh5oP009Wh003Kn1gh7OP009oh003Oj1o
H7mP009o8003O^1nX7jP009nH004OR1n07h0OL02OJ02OF000ge0OB1m8002O@000gcPO<1l`003O:04
O803O603O405O20?O005O203O403O604O803O:02O<000gcPO@1m0002OB000ge0OF1mH002OJ0017g0
OP1n07hP0WiP0WjP00=nh7lPOb000WmP00=oX7oPOn000WOP00=_h6OPIn000UoP00=Ch4_PBn000T?P
00@kh3OP=n0_h08[h08Sh0036n0Ch1?P008?h0031n03h0?P00P3h087h08?h0045n0Sh2?P<n02@n02
Dn000fOPMn1gh002Oh000gjPOR1n8002OP000ghPO`1o0002In000bOP0nP3j0020od0105OA1m47g`@
:7`01Woo0@000Goo000/Ool00`00Oomoo`04OolXO00017`@A1m47`5O0P?m0P?X00<Wh6OPIn000Wl0
00=n87h0OP000WhP00=nX7n0Oh000WOP00=Wh5?PDn000T?P00@ch2?P8n0Gh08?h087h0X3h0031n0?
h0oP008Ch0036n0Sh2?P008[h004;n0gh3OP>n02@n02Bn000e?PGn1Oh002In000foPMn1gh002On00
0gnPOf1oH002Ob000gkPOZ1nX002OV0017hPOP1n07g00WfP0WeP00=m@7dPOB000Wd000=lh7c0O<00
0gbP17b00gaP0ga01G`P3g`01G`P0ga00gaP17b00gbP0Wc000=lh7d0O@000WdP00=m@7ePOF000WfP
00Am`7h0OP1n809nH09nX003O^1o87lP009oH003Oj1oh7oP009gh003Kn1Wh6OP009Oh003Dn1;h4_P
0093h004>n0gh3OP;n02:n028n000a_P4n0Ch0023n000`OP0n03h0080n021n023n0011OP8n0Sh3?P
0T?P0U?P00=Wh7OPMn000Wn000=nX7hPOR000Wh000=n87l0O`000VOP00<Wh0?X0nP00P?m00@1Gd@O
A1ml42Ql00Ioo`40005oo`00;7oo00<007ooOol017oo:G`00W`O00<87`;o0_l00P?a00<;h5?PDn00
0WmP00=nH7i0OT000Wi000=n`7o0Ol000VoP00=Kh4oPCn000SoP00@_h1oP7n0Ch087h083h0030n43
hP?R00L3hP030n43h0?P0087h0033n0Ch1?P008Oh0048n0[h2_P<n02=n02@n000d_PDn1Ch002Fn00
0fOPKn1_h002Mn000goPOj1oX002Of000glPO^1nh002OZ0017iPOR1n87gP0Wg00Wf000=mH7e0OD00
0WdP00=m07cPO>000Wc00gbP0Wb00gaP1Ga01G`P2g`01G`P1Ga00gaP0Wb00gbP0Wc00WcP00=m07dP
OB000We000=mH7f0OH000Wg000Amh7hPOR1nH09nX09nh003Ob1oH7mP009oX003On1gh7OP009_h003
In1Kh5_P009Ch003Bn13h4?P008gh004<n0[h2_P8n027n024n000`oP1n07h0020n000`?Q0n83hP07
0n800`?Q0n03h0021n0011?P7n0Oh2oP0SoP0ToP00=Kh6oPKn000Wo000=n`7i0OT000Wi000=nH7mP
Of000U?P00<;h0?a0o400P;o00<87g`OO1l0:G`01Woo0@000Goo000/Ool00`00Oomoo`04OolYO002
O0d00d@O0Gl1O`020oX00`?T>n0kh002On000gk0OX1nP002OX000gkPOn1oh002In000e?P@n13h002
<n0012_P6n0Kh0_P0P?P0P?R00<3i0?U0nD01`?U00<3i0?S0n<00P?Q00<3h0OP1n000PoP00@Gh1oP
7n0Wh08_h08gh003?n17h4OP009Ch003Fn1Wh6OP009_h003Mn1oh7oP009oX003Of1o07l0009n`004
OX1n@7i0OP02ON02OJ000gf0OF1mH002OD000gdPO@1m0002O>000gc0O:1lX002O:000gb0O61lH002
O603O405O20;O005O203O404O6000gb0O:1lX002O:000gc0O>1lh002O@000gdPOD1m@002OF000gf0
OJ1mX002ON0017h0OT1n@7j00Wk00Wl000=oH7nPOj000WoP00=gh6oPKn000VOP00=Kh5?PDn000TOP
00<oh3OP=n000RoP00@Wh1oP7n0Gh08?h087h0030n03h@?Q0083h`030n@3i@?U00L3i@030n@3hP?R
0083h0042n0Kh1_P:n02<n02@n000e?PIn1Wh002On000gkPOX1nP002OX000gk0On1oh002>n000`?T
0oX3nP020Gl00d@OO0el3@0YO006Ool10001Ool002aoo`03001oogoo00AoobUl009l3@03A1l1O`5o
0083nP030n@kh3_P009oh003O/1nP7j0009nP003O^1oh7oP009Wh003Dn13h4?P008ch004:n0Kh1_P
2n020n020n800`?T0nD3i@070nD00`?T0n<3h`020n400`?P1n07h0023n0011OP7n0Oh2OP0RoP0SOP
00<oh4OPAn000U?P00=Kh6OPIn000VoP00=gh7oPOn000WnP00=oH7l0O`000Wk000AnP7i0OT1n009m
h09mX003OH1mH7eP009m@003OB1m07d0009lh003O<1lX7bP009lX003O81lH7aP009lH0=l@0El80]l
00El80=l@0AlH003O81lX7bP009lX003O<1lh7cP009m0003OB1m@7e0009mH003OH1mX7fP009mh004
OP1n@7i0OX02O/02O`000gmPOj1oX002On000gOPKn1_h002In000e_PDn1Ch002An000coP=n0gh002
;n0012OP7n0Oh1OP0PoP0POP00<3h0?Q0n400P?S00<3i0?U0nD01`?U00<3i0?R0n800P?P00@;h1_P
6n0[h08ch093h003Dn1Wh6OP009oh003O^1nP7j0009nP003O/1oh7oP008kh0030n@3nP?j0081O`03
A1ml3G`=02Ul00Ioo`40005oo`00;7oo00<007ooOol017oo:g`000=l7@PO21l00P=O00<3kAoP7n00
0V_P00=o87k0O/000WjP00=o87oPOn000UoP00=7h3?P<n000ROP00@Kh1?P4n07h083hP83i0030nH3
i`?W00L3j0030nL3iP?V0083i@030n<3h@?Q0083h0042n0Ch1?P6n028n02:n000c?P>n0kh002An00
0doPFn1Kh002In000foPNn1kh002On000gn0Od1o@002O`0017k0OX1nP7i00Wh00Wg000=mX7f0OH00
0WeP00=m87d0O@000gcP0Wc00WbP0gb00gaP0ga01G`P2G`01G`P0ga00gaP0gb00WbP0Wc00gcP0Wd0
00=m87ePOF000Wf000=mX7g0OL000Wh000An@7j0OX1n`09o009o@003Oh1oh7oP009kh003Kn1Wh6OP
009Kh003Cn17h4OP008kh003<n0[h2_P008Sh0046n0Ch1?P2n020n020n400`?S0nD3i@020nH00`?W
0nP3j0050nP20nL00`?V0n@3i0020n8010OP4n0Ch1_P0ROP0S?P00=7h5oPGn000WoP00=o87jPOZ00
0Wk000=o86_PJn000QoP00<3k@=O0el00PPO00=l7G`0O000:G`01Woo0@000Goo000/Ool00`00Oomo
o`04Ool[O0000g`M21l87`020el00`?]7n0Oh002Jn000glPO/1n`002OZ000glPOn1oh002Gn000dOP
<n0ch0029n0011_P4n0Ch0OP0P?R0P?T00<3iP?W0nL01`?X00<3i`?V0nH00P?U00<3h`?Q0n400P?P
00@;h1?P4n0Kh08Sh08[h003<n0kh3_P0097h003Cn1Kh5_P009Wh003Kn1kh7_P009oh003Oh1o@7m0
009o0004O/1nP7j0OT02OP02OL000gfPOH1mP002OF000gdPO@1m0003O>02O<02O:03O803O603O405
O209O005O203O403O603O802O:02O<03O>02O@000gdPOF1mH002OH000gfPOL1m`002OP0017i0OX1n
P7k00Wl00Wm000=oP7oPOn000W_P00=_h6OPIn000U_P00=?h4OPAn000S_P00<ch2_P:n000R?P00@K
h1?P4n0;h083h083h@030n<3i@?U0083iP030nL3j0?X00D3j083i`030nH3i0?T0083hP041n0Ch1?P
6n029n02<n000dOPGn1Oh002On000glPOZ1nX002O/000glPJn1[h0027n000`?]0el3G`0221l00g`M
O01l000YO006Ool10001Ool002aoo`03001oogoo00Aoob]l0003O0Y87dPO0081_`030oP3h0?P009C
h003Oh1o87lP009nh003Of1kh7_P009Gh003>n0Wh2OP008Gh0042n03h0?P0n020n<20nH00`?X0nX3
jP080n/20nX20nP00`?W0nD3i@020n<010?P1n07h0_P0Q?P0QoP00<Wh2oP;n000S_P00=7h4oPCn00
0U_P00=Wh6oPKn000W_P00=oh7n0Oh000Wm000Anh7jPOZ1nH09n809n0003OL1mX7fP009mP003OD1m
87dP009m0003O>1l`7c0009l`003O:1lP7b0009lP003O61l@7a000=l@0=l80Ul00=l80El@003O61l
P7b0009lP003O:1l`7c0009l`003O>1m07d0009m8003OD1mP7f0009mX003OL1n07h0009n8004OV1n
X7jPO^02Od02Oh000goPNn1kh002Kn000fOPFn1Kh002Cn000dOP>n0kh002;n000bOP7n0Oh0024n00
10_P1n07h0?P0P?S0P?U00<3i`?X0nP00P?Z20?[0P?Z00<3j0?V0nH00P?S0`?P00<;h1OP5n000ROP
00<kh5OPEn000W_P00=oH7kPO^000WlP00=oP5?PDn000P?P00<3n06o0Kl00TPO00=l2W`0O000:G`0
1Woo0@000Goo000/Ool00`00Oomoo`04Ool/O002O1/211l00`>O0nT3j@02=n000goPOf1oH002Od00
0gnPMn1gh002Dn000c?P6n0Kh0021n0010?R0n@3i0?U0P?V0P?X00<3j`?]0nd00`?^0P?_0`?^0P?]
0P?/00<3jP?X0nP00P?V00@3i0?R0n83h087h08?h0036n0Sh2?P008_h003>n13h4?P009?h003Fn1W
h6OP009ch003Nn1o`7o0009oP004Ob1nh7kPOZ02OV02OR000gh0OL1m`002OJ000gePOD1m@002OB00
0gd0O>1lh002O<03O:02O803O603O403O209O003O203O403O602O803O:02O<02O>000gd0OB1m8002
OD000gePOJ1mX002OL000gh0OR1n8002OV0017jPO^1nh7lP0Wn00Wo000=kh7?PLn000VOP00=Kh4oP
Cn000T?P00<kh2oP;n000R?P00<Kh0oP3n000POP00@3h0?R0n83i083iP83j0030nX3k0?/0083k@<3
kP83k`<3kP83k@030n/3j0?X0083iP040nD3i0?T0n821n026n000c?PDn1Ch002Mn000gnPOd1o@002
Of000goP=n0gh0020nT00`>O11l47`02O1//O006Ool10001Ool002aoo`03001oogoo00Aoobal009l
6`847`030il3j@?Y008gh003On1oH7mP009o@003Oj1gh7OP009Ch003<n0Kh1_P0087h0040n83i0?T
0nD20nH20nP00`?[0nd3k@030nh20nl30nh20nd20n`00`?Z0nP3j0020nH010?T0n83hP?P0POP0PoP
00<Kh2?P8n000RoP00<kh4?P@n000ToP00=Kh6OPIn000W?P00=kh7o0Ol000Wn000Ao87kPO^1nX09n
H09n8003OP1m`7g0009mX003OF1m@7e0009m8003O@1lh7cP009l`0=lX09lP0=lH0=l@0=l80Ul00=l
80=l@0=lH09lP0=lX09l`09lh003O@1m87dP009m@003OF1mX7fP009m`003OP1n87hP009nH004OZ1n
h7kPOb02Oh02Ol000g_PLn1ch002In000e_PCn1?h002@n000c_P;n0_h0028n000a_P3n0?h0021n00
10?P0n83hP?T0P?V0P?X00<3jP?/0n`00P?]0`?^0P?_0`?^0P?]00<3j`?X0nP00P?V00@3i@?T0n@3
hP87h08Kh003<n1Ch5?P009gh003Oj1o@7m0009oH003On0gh3OP0083j@030il47`@O009l6bal00Io
o`40005oo`00;7oo0`0017oo;7`00W`60T`O00<1g`?d0o@00Q?P00=[h7o0Ol000Wn000=oh6oPKn00
0T_P00<Wh0_P2n000P?R00@3iP?Y0nT3j`83k083j`030nd3k`?_0083l@H3lP83l@83l0030nh3k0?/
0083jP040nL3i@?U0n<20n420n000`_P5n0Gh0028n000boP=n0gh002@n000doPFn1Kh002In000g?P
On1oh002Ol0017mPOb1o87k00Wj00WiP00=n87gPON000Wg000=mX7ePOF000We000=m87d0O@000WcP
00=l`7bPO:000WbP00AlP7aPO61lH09l@0=l80Ul00=l809l@0=lH003O81lX7bP009lX003O<1lh7cP
009m0003OB1m@7e0009mH003OJ1m`7g0009mh003OR1nH7iP009nP004O/1o87lPOf02Ol02On000g?P
In1Wh002Fn000doP@n13h002=n000boP8n0Sh0025n000`_P0n03h0020n4010?S0nD3i@?W0P?Z0P?/
00<3kP?`0o000P?a1P?b0P?a0P?_00<3k@?[0n/00P?/00@3j`?Y0nT3iP83hP8;h0039n1;h4_P009_
h003On1oP7n0009o`003Jn0Ch1?P0083m0030Mm<7d`O009l1Ral00Eoo`80005oo`00;7oo00<007oo
Ool017oo;W`00W`H00<47`?O0ml00P?U00=;h7_PNn000goP0VOP0TOP00<Oh0?P0n000P?V00@3j`?_
0nl3l@@3lP030o43lP?b0083m0P3m@83l`030o83l0?`0083kP040n/3j@?Y0nL20nD20n<00`?P2n0;
h0024n000aoP:n0[h002=n000d?PCn1?h002Fn000fOPLn1ch002On0017nPOf1oH7l00Wk00Wj000=n
H7hPOR000WgP00=m`7f0OH000WeP00=m@7dPOB000Wd000=lh7c0O<000WbP0gb000=lH7a0O4000Wa0
0g`P1G`00g`P17a000AlH7b0O81lP09lX09l`003O>1m07d0009m8003OD1mH7eP009mP003OL1mh7gP
009n8003OV1nP7j0009n`004O`1oH7mPOj02On02Ln000fOPFn1Kh002Cn000d?P=n0gh002:n000aoP
4n0Ch0022n000`?P0n<3h`020nD010?W0nT3j@?[0P?^0P?`00<3lP?c0o<020?e0P?d0P?b00<3l@?b
0o800P?b00@3l@?_0nl3j`83iP83h0037n17h4OP009Wh0=oh09kh003Bn03i@?U0083g`0311ml67`H
02il00Ioo`40005oo`00;7oo00<007ooOol017oo;W`00W`H00<47`?O0ml00P?U00=;h7_PNn000goP
0VOP0TOP00<Oh0?P0n000P?V00@3j`?_0nl3l@@3lP030o43lP?b0083m0P3m@83l`030o83l0?`0083
kP040n/3j@?Y0nL20nD20n<00`?P2n0;h0024n000aoP:n0[h002=n000d?PCn1?h002Fn000fOPLn1c
h002On0017nPOf1oH7l00Wk00Wj000=nH7hPOR000WgP00=m`7f0OH000WeP00=m@7dPOB000Wd000=l
h7c0O<000WbP0gb000=lH7a0O4000Wa00g`P1G`00g`P17a000AlH7b0O81lP09lX09l`003O>1m07d0
009m8003OD1mH7eP009mP003OL1mh7gP009n8003OV1nP7j0009n`004O`1oH7mPOj02On02Ln000fOP
Fn1Kh002Cn000d?P=n0gh002:n000aoP4n0Ch0022n000`?P0n<3h`020nD010?W0nT3j@?[0P?^0P?`
00<3lP?c0o<020?e0P?d0P?b00<3l@?b0o800P?b00@3l@?_0nl3j`83iP83h0037n17h4OP009Wh0=o
h09kh003Bn03i@?U0083g`0311ml67`H02il00Ioo`40005oo`00;7oo00<007ooOol017oo;W`00W`1
00=@7`7O0Ml00P?a00<Wh6_PJn000WOP00=kh5oPGn000T?P00<Gh0?S0n<00P?Z00@3l0?d0o@3m`@3
n0030oL3mP?f0083m`030oP3n@?i00<3n@83n083m`030oH3m0?d0083lP040nl3k@?]0nX20nP20nH0
0`?T0n43h@021n000a?P7n0Oh002:n000cOPAn17h002Dn000eoPJn1[h002Mn0017oPOj1oX7m00Wl0
0Wk000=nP7i0OT000WhP00=mh7g0OL000Wf000=mH7e0OD000WdP00=m07cPO>000Wc000=lX7b0O800
0gaP0Wa00g`P1G`00g`P0Wa00gaP0Wb000=lX7c0O<000WcP00=m07dPOB000We000=mH7f0OH000Wg0
00=mh7hPOR000Wi000=nP7k0O/000Wl000Ao@7nPOj1oh09gh09[h003Gn1Ch5?P0097h003=n0[h2_P
008Oh0034n07h0OP0083h@030n@3iP?V0083j0040nX3k@?]0nl20o820o@00`?f0oL3m`020oP50oT0
0`?h0oL3m`020oH00`?g0oP3n0020oP010?g0o@3m0?`0P?Z0P?S00<Gh4?P@n000UoP00=kh7OPMn00
0V_P00<Wh0?a0o400P7O00=@7g`1O040;W`01Woo0@000Goo000/Ool00`00Oomoo`04Ool^O002O040
0e0O0Ml1g`020o400bOPJn1[h002Mn000g_PGn1Oh002@n000aOP0n<3h`020nX010?`0o@3m0?g10?h
00<3m`?f0oH00P?g00<3n0?i0oT00`?i0P?h0P?g00<3mP?d0o@00P?b00@3k`?]0nd3jP83j083iP03
0n@3h@?Q0087h0034n0Oh1oP008[h003=n17h4OP009Ch003Gn1[h6_P009gh004On1oX7nPOd02O`02
O/000gj0OT1n@002OR000ggPOL1m`002OH000gePOD1m@002OB000gd0O>1lh002O<000gbPO81lP003
O602O403O205O003O202O403O602O8000gbPO<1l`002O>000gd0OB1m8002OD000gePOH1mP002OL00
0ggPOR1n8002OT000gj0O/1n`002O`0017m0Oj1oX7oP0WOP0V_P00=Oh5?PDn000TOP00<gh2_P:n00
0QoP00<Ch0OP1n000P?Q00<3i0?V0nH00P?X00@3jP?]0nd3k`83lP83m0030oH3m`?g0083n0D3n@03
0oP3m`?g0083mP030oL3n0?h0083n0040oL3m0?d0o020nX20n<00aOP@n13h002Gn000g_PMn1gh002
Jn000bOP0o43l@020Ml00e0OO05l0@0^O006Ool10001Ool002aoo`03001oogoo00Aooc1l0003O1D8
7`PO0083o`030n5Oh5oP009[h003Kn1Gh5OP008kh0033n03iP?V0083k`040oD3nP?j0od50ol20od3
0o/20o`20od30o`20o/00`?j0oP3n0020oH010?d0o43l@?^0P?/0P?Z00<3i`?U0nD00P?R00<3h0oP
3n000QoP00<[h3OP=n000TOP00=Ch5oPGn000V_P00Agh7oPOn1oP09o@09o0003O/1nP7j0009n@003
OR1mh7gP009mX003OH1mH7eP009m@003O@1lh7cP009l`0=lX003O81lH7aP00=l@09l80El009l80=l
@09lH004O81lX7bPO:02O<02O>000gd0OD1m@002OF000gf0OJ1mX002ON000ghPOT1n@002OX000gk0
O`1o0002Od0017n0On1oh7OP0V_P0UoP00=Ch4OPAn000SOP00<[h1oP7n000PoP00<3h0?R0n800P?U
00<3i`?Z0nX00P?/00@3kP?a0o43m083mP83n0030oX3n`?k00<3o083o@83o0<3n`83o@D3o`040od3
nP?j0oD20nl20nH00`oP>n0kh002En000foPJn1[h002Gn000`?Q0ol3o`0221l00g`EO01l000^O006
Ool10001Ool002aoo`03001oogoo00Aooc5l009H7`81o`030nhoh3oP009Oh003Hn1Ch5?P008ch003
2n03j@?Y0083lP040oX3o`?o0il20el30cl20el20il:0ol00`?n0od3o@020o/010?h0oD3m@?b0P?`
0P?^00<3j`?Y0nT00P?V00<3h`?P0n000PoP00<Oh2_P:n000S_P00=7h5OPEn000V?P00A_h7OPMn1o
h09oP09o@003O`1n`7k0009nP003OT1n07h0009mh003OJ1mP7f0009mH003OB1m07d0009lh004O<1l
X7bPO804O6000ga0O21l8005O002O2000ga0O61lH002O60017b0O:1lX7c00WcP0Wd000=m87ePOF00
0Wf000=mX7gPON000Wh000=n@7j0OX000Wk000=o07m0Od000Wn000Aoh7OPMn1_h09Sh09Gh003An0k
h3_P008[h0037n0?h0oP0083h0030n<3iP?V0083j@030n/3kP?^0083l0040o83m@?e0oP20o/20od0
0`?n0ol3o`080ol20il20el30cl20el010>O0ol3o`?j0P?b0P?Y00<;h3?P<n000U?P00=Sh5oPGn00
0SoP00<3kP7o0Ol00UPO<G`01Woo0@000Goo000/Ool00`00Oomoo`04OolaO002F1l20Ol00`?^?n0o
h002Gn000f?PDn1Ch002<n000`_P0nT3j@020o8010?j0ol3o`>O0P=O0`<o0P=O0P>O2P?o00<3oP?m
0od00P?k00@3n0?e0oD3lP83l083kP030n/3j@?Y0083iP030n<3h0?P008?h0037n0[h2_P008kh003
An1Gh5OP009Sh004Kn1gh7OPOn02Oh02Od000gl0O/1n`002OX000gi0OP1n0002ON000gfPOH1mP002
OF000gdPO@1m0002O>0017c0O:1lX7b017aP00=l@7`PO2001G`00W`P00=l@7aPO6000WaP00AlP7bP
O:1l`09lh09m0003OB1mH7eP009mP003OJ1mh7gP009n0003OT1nP7j0009n`003O`1o@7m0009oP004
On1gh7OPKn02Hn02En000dOP>n0kh002:n000aoP3n0?h0020n000`?S0nH3iP020nT00`?[0nh3kP02
0o0010?b0oD3m@?h0P?k0P?m00<3oP?o0ol020?o0P>O0P=O0`<o0P=O00@3W`?o0ol3nP83lP83j@03
2n0ch3?P009Ch003Hn1Oh5oP008oh0030nh1o`7o009H7c5l00Ioo`40005oo`00;7oo00<007ooOol0
17oo<G`00W`A0P`O00<3oPoP3n000U?P00=Gh4oPCn000R_P00<7h0?[0n/00P?f00@3o`=O0el2_`82
G`<2?`82G`82W`030_l3O`=o00D3O`83W`030kl3g`?O0083o`040od3nP?j0oL20o@20o800`?_0nd3
k@020nX00`?V0n<3h`020n000`oP7n0Oh002:n000c_PBn1;h002En0016?PKn1_h7_P0WoP0WnP00=o
@7l0O`000Wk000=nP7i0OT000Wh000=mh7fPOJ000Wf000=m@7dPOB000Wd000Alh7c0O<1lX09lP09l
H003O41l87`P00El009l8003O41lH7aP009lP004O:1l`7c0O>02O@02OB000ge0OH1mP002OJ000ggP
OP1n0002OT000gj0O/1n`002O`000gm0Oj1oX002On0017_PKn1_h6?P0UOP0T_P00<kh2_P:n000QoP
00<?h0?P0n000P?S00<3iP?Z0nX00P?]00<3k`?b0o800P?d00@3m`?j0oX3o@83o`83g`030kl3W`>O
00L3O`030_l2W`:O0082G`<2?`82G`040[l3G`=O0ol20oH20n/00`OP:n0[h002Cn000eOPDn1Ch002
3n000`?n31l<7`02O14aO006Ool10001Ool002aoo`03001oogoo00Aooc5l009l4@8<7`030oh?h0oP
009Ch003En1?h4oP008[h0031n03j`?[0083mP040ol3G`=O0[l20Ul30Sl20Ul20Yl00`;o0gl3O`05
0gl20il00`>o0ml3g`020ol010?m0oX3nP?g0P?d0P?b00<3k`?]0nd00P?Z00<3iP?S0n<00P?P00<?
h1oP7n000R_P00<kh4_PBn000UOP00ASh6oPKn1kh09oh09oX003Od1o07l0009n`003OX1n@7i0009n
0003ON1mX7fP009mP003OD1m87dP009m0004O>1l`7c0O:02O802O6000ga0O21l8005O002O2000ga0
O61lH002O80017bPO<1l`7cP0Wd00WdP00=m@7f0OH000WfP00=mh7h0OP000Wi000=nP7k0O/000Wl0
00=o@7nPOj000WoP00Akh6oPKn1Sh09Gh09;h003>n0[h2_P008Oh0033n03h0?P0083h`030nH3jP?Z
0083k@030nl3lP?b0083m0040oL3nP?j0od20ol20ml00`>o0il3W`070gl00`;o0Yl2W`020Ul30Sl2
0Ul010:o0el3G`?o0P?f0P?[00<7h2_P:n000ToP00=Gh5?PDn000PoP00<3oP`O31l00W`A<G`01Woo
0@000Goo000/Ool00`00Oomoo`04OolcO002J1l00`7o0n/3j`02@n000d_PCn1?h0028n000`?P0nd3
k@020oT010>O0Yl2W`7o0P5o1@4o0P5o00<1g`9O0Ul00P;O1@;o00<37`=O0el00P=o00@3g`?n0oh3
n`83n083mP030o@3l@?a0083kP030n/3i`?W0083h`030n0?h0oP008Oh003;n0kh3_P009;h004En1S
h6?PKn02Mn02On000gn0Od1o@002O`000gk0OX1nP002OT000gh0OL1m`002OJ000gePOD1m@002OB00
17cPO<1l`7bP0Wb00WaP00=l@7`PO2001G`00W`P00=l@7aPO6000Wb000AlX7c0O<1lh09m809m@003
OF1mX7fP009m`003OP1n@7i0009nP003O/1o07l0009o@003Oh1oh7oP009gh004Kn1Sh6?PEn02Bn02
>n000boP7n0Oh0023n000`?P0n<3h`020nL00`?[0nh3kP020o400`?d0oH3mP020oP010?k0oh3oP?O
0P=o0P=O00<37`;o0_l00`;o0P;O0P9O00<1g`5o0Gl01@4o0P5o00@1o`:O0Yl3W`83n@83k@030n0S
h2?P009?h003Bn13h4?P0083j`030OmX7fPO03=l00Ioo`40005oo`00;7oo00<007ooOol017oo<g`0
0W`;00<D7`?l0o`00QoP0coP0Q_P00<3hP?^0nh00P?l00@2o`7o0Ol17`80O`80?`<07`80G`030;l1
?`4o0081_`<2G`82O`030Yl2_`:o0082o`040cl3W`>O0ol20od20oX00`?h0oD3m@020o800`?_0n/3
j`020nP00`?T0n03h0023n000aoP;n0_h002>n0014OPEn1Gh6?P0VoP0WOP00=oh7n0Oh000Wm000=o
07k0O/000Wj000=n@7h0OP000Wg000=mP7ePOF000We000Am07cPO>1l`09lX09lP003O61l87`P00El
009l8003O61lP7b0009lX004O<1lh7cPO@02OD02OF000gf0OL1m`002OP000gi0OX1nP002O/000gl0
Od1o@002Oh000goPMn1gh002Kn0016?PEn1Gh4OP0S_P0RoP00<Oh0oP3n000P?P00<3i0?X0nP00P?[
00<3k`?b0o800P?e00<3n0?j0oX00P?m00@3o`>O0il3?`82o`82_`030Yl2O`9o00<2G`81_`81?`03
0;l0G`1O00<07`80?`80O`040Al1o`7o0_l20o`20nh00`?R6n0Kh003?n027n020o`00a@OO0]l2`0c
O006Ool10001Ool002aoo`<000Aooc=l009l2`0351l3o0?l008Oh0<oh08Kh0030n83kP?^0083o004
0_l1o`7o0Al207l203l301l205l00`2o0Cl1?`020Kl30Ul20Wl00`:O0[l2_`020_l010<o0il3W`?o
0P?m0P?j00<3n0?e0oD00P?b00<3k`?[0n/00P?X00<3i0?P0n000PoP00<Oh2oP;n000S_P00A7h5OP
En1Sh09_h09gh003On1oP7n0009o@003O`1n`7k0009nP003OT1n07h0009m`003OH1mH7eP009m@004
O@1lh7cPO<02O:02O8000gaPO21l8005O002O2000gaPO81lP002O:0017c0O>1lh7d00We00WeP00=m
P7g0OL000Wh000=n@7j0OX000Wk000=o07m0Od000Wn000=oh7OPMn000VoP00ASh5OPEn17h08kh08_
h0037n0?h0oP0083h0030n@3j0?X0083j`030nl3lP?b0083m@030oP3nP?j0083o@040ol3W`>O0cl2
0_l20[l00`:O0Wl2O`030Ul20Kl20Cl00`2o05l0G`0301l203l207l0104O0Ol1o`;o0P?l0P?^00<3
hQ_P6n000coP0QoP0P?l00<D7g`;O0/0<g`01Goo0P000Goo000/Ool00`00Oomoo`04OoleO0000gPO
0Ml1g`020nP3<n026n000`?U0nh3kP020oh0109o0Cl1?`0o0P`O0Q`O0b0O0Q`O00<@7`0O01l00P1o
00<17`7O0Ml00P7O00<1o`8O0Ql00P9O00@2W`;o0_l3G`83g`83o`030o`3nP?j0083m`030o<3l0?`
0083k0030nP3i0?T0083h0033n0Oh1oP008[h004>n17h4OPDn02Hn02Jn000gOPOn1oh002Oh000gm0
O`1o0002OZ000giPOR1n8002ON000gg0OH1mP002OF0017dPO@1m07c00WbP0Wb000=lH7a0O4000W`P
00=l07`PO2000Wa000=lH7b0O8000WbP00Al`7d0O@1m809mH09mP003OL1mh7gP009n8003OV1nX7jP
009o0003Od1oP7n0009oh003Mn1[h6_P009Sh004Dn17h4OP>n02:n027n000`oP0n03h0020n@00`?X
0n`3k0020o000`?c0oL3m`020oX00`?l0ol3o`020ml010=O0_l2o`:O0P9O0P8O00<1o`7O0Ml00P7O
00<17`1o07l00P0O00<@7a`O71l00b0O0Q`O0P`O00@0?`4o0Cl2O`83oP83kP030nDKh1_P00<ch083
j081g`03N1ml07`003=l00Ioo`40005oo`00;7oo00<007ooOol017oo=G`000=h7`7O0Ml00P?X0c?P
0Q_P00<3i@?^0nh00P?n00@2O`4o0Cl0?`8<7`8L7`<P7`8L7`0341l07`0O0080O`030Al1g`7O0081
g`030Ol27`8O0082G`040Yl2o`;o0el20ml20ol00`?l0oX3nP020oL00`?c0o03l0020n`00`?X0n@3
i0020n000`oP7n0Oh002:n0013_PAn17h5?P0V?P0V_P00=gh7oPOn000Wn000=o@7l0O`000WjP00=n
H7hPOR000WgP00=m`7f0OH000WeP00Am87d0O@1l`09lX09lP003O61l@7a0009l8003O01l87`P009l
@003O61lP7b0009lX004O<1m07d0OB02OF02OH000gg0ON1mh002OR000giPOZ1nX002O`000gm0Oh1o
P002On000gOPJn1[h002Hn0015?PAn17h3_P0R_P0QoP00<?h0?P0n000P?T00<3j0?/0n`00P?`00<3
l`?g0oL00P?j00<3o0?o0ol00P?O00@3G`;o0_l2W`82G`827`030Ol1g`7O0081g`030Al0O`1o0080
7`0341lL7a`O00<P7`8L7`8<7`0403l1?`4o0Wl20oh20nh00`?U6n0Kh003<n020nP20Ml00gPOO01l
000cO006Ool10001Ool002aoo`03001oogoo00AoocEl0003O0@T7b@O0083n`037n0Wh2OP008Oh003
0nH3l@?a0083o`040Ql0W`2O41l2;1l2?1l3B1l2A1l00c`O;1l/7`0271l00`@O09l0W`030El20Il2
0Kl0107o0Ul2G`:o0P<O0P>O00<3g`?n0oh00P?k00<3n0?d0o@00P?`00<3k0?X0nP00P?T00<3h0oP
3n000Q_P00@[h3_P>n17h09Ch09Oh003Jn1gh7OP009oh003Oh1o@7m0009nh003OZ1nH7iP009n8003
ON1mX7fP009mP004OD1m87dPO>02O<02O8000gaPO41l@002O2000g`0O21l8002O4000gaPO81lP002
O<0017cPOB1m87e00Wf00WfP00=mh7hPOR000WiP00=nX7kPO^000Wm000=oP7oPOn000WOP00=[h5oP
Gn000U?P00A7h3_P>n0[h08Kh08?h0030n03i0?T0083j0030n`3l0?`0083m0030oP3n`?k0083oP03
0ml3W`>O00837`040[l2G`9O0Ol20Kl20Il30El209l00`@O71lL7`02;1l00c`OA1m47`03B1l2?1l2
;1l0110O09l0W`8O0P?o0P?a00<3iQoP7n000ROP00<Oh0?k0o/00R@O00=l17`0O000<g`01Woo0@00
0Goo000/Ool00`00Oomoo`04OolfO002O1/20Kl00`?V7n0Oh0026n000`?W0o@3m0020ol0106o01l0
7b`O0T`O0V0O00=/7g@OM1l00W0O00=X7ePOF1l00TPO00<`7aPO61l00P0O00<0_`3O0=l00P4O00@1
G`6o0Kl27`82O`82o`030cl3W`>O0083o`030od3n@?i0083m@030o43k@?]0083j@030nD3h@?Q008;
h0046n0[h2_P=n02An02Dn000eoPJn1[h002Mn000goPOh1oP002Ob000gkPOZ1nX002OV000ghPON1m
h002OJ0017ePOB1m87d00Wc00WbP00=lP7a0O4000W`P00=l07`PO2000Wa000=lP7bPO:000Wc000Am
07dPOB1mH09mX09mh003OR1nH7iP009nX003O^1o87lP009oP003On1gh7OP009[h003Gn1Ch5?P0097
h004=n0[h2_P6n022n020n400`?U0nT3j@020nd00`?a0oD3m@020oT00`?m0ol3o`020il00`<o0_l2
o`020Wl0108O0Kl1_`5O0P4O0P3O00<0_`0O01l00QPO00<`7dPOB1l00UPO00=X7g0OL1l00W@O00=/
7f0OH1l00T`O00@/7`0O01l1_`83o`83m0030nLKh1_P008Oh0030nH1_`6o009l6cIl00Ioo`40005o
o`00;7oo00<007ooOol017oo=W`00W`K0P6o00<3iQoP7n000Q_P00<3i`?d0o@00P?o00@1_`0O01l/
7`9<7`9P7`03K1md7g@O009`7`03J1mH7ePO00987`03<1lH7aPO00807`030;l0g`3O00817`040El1
_`6o0Ql20Wl20_l00`<o0il3W`020ol00`?m0oT3n@020oD00`?a0nd3k@020nT00`?U0n43h@022n00
11_P:n0[h3OP0TOP0U?P00=Oh6_PJn000WOP00=oh7n0Oh000WlP00=nh7jPOZ000WiP00=n87gPON00
0WfP00AmH7dPOB1m009l`09lX003O81l@7a0009l8003O01l87`P009l@003O81lX7bP009l`004O@1m
87dPOF02OJ02ON000ghPOV1nH002OZ000gkPOb1o8002Oh000goPMn1gh002Jn000eoPDn1Ch002An00
13OP:n0[h1_P0P_P0P?Q00<3i@?Y0nT00P?]00<3l@?e0oD00P?i00<3o@?o0ol00P>O00<3?`;o0_l0
0P9o00@27`6o0Kl1G`817`80g`030;l07`0O008H7`03<1m87dPO009H7`03J1m`7g0O009d7`03K1mP
7f0O009<7`04;1l07`0O0Kl20ol20o@00`?W6n0Kh0027n000`?V0Kl1_`02O1/fO006Ool10001Ool0
02aoo`03001oogoo00AoocQl008d7`030o/7h0OP008?h0030nH3m@?e0083g`040Il@7a0OA1l2J1l2
O1h00g`JO1Ql6002O1P00g`IO1el7@02N1l00f0OB1m87`02;1l00``O03l0?`0207l0102o0Al17`5O
0P7O0P9O00<2_`;o0_l00P=O00<3_`?n0oh00P?j00<3mP?b0o800P?^00<3jP?V0nH00P?Q00@;h1OP
5n0Wh08gh093h003Dn1Oh5oP009[h003Nn1oh7oP009oP003Ob1nh7kP009nP003OT1n07h0009m`004
OH1m@7e0OB02O>02O:000gb0O41l@002O2000g`0O21l8002O4000gb0O:1lX002O>0017dPOD1m@7f0
0Wg00Wh000=n@7j0OX000WkP00=o87n0Oh000WoP00=kh6_PJn000UoP00=Ch4?P@n000SOP00@Wh1OP
5n0;h083h@83iP030nX3kP?^0083lP030oH3nP?j0083oP030kl3G`=O0082o`030[l2G`9O0081g`04
0El17`4O0;l207l203l00``O;1l/7`02B1l00f0ON1mh7`02O1d00g`IO1Ql6002O1P00g`JO1il7P02
J1l014@O41l@7`6O0P?O0P?e00<3iPoP3n000POP00<3nc@O=1l0>7`01Woo0@000Goo000/Ool00`00
Oomoo`04OolhO002=1l00`?k1n07h0023n000`?V0oD3m@020ml0106O41l@7d@O0VPO0W`N00=l6W`H
O1P00W`H00=l6G`MO1d00WPO00=P7dPOB1l00R`O00<<7`0o03l00P1o00@0_`4O0Al1G`81g`82G`03
0[l2o`;o0083G`030kl3oP?n0083nP030oH3lP?b0083kP030nX3iP?V0083h@042n0Gh1OP9n02=n02
@n000e?PGn1Oh002Jn000g_POn1oh002Oh000glPO^1nh002OX000gi0OP1n0002OL0017f0OD1m@7dP
0WcP0WbP00=lP7a0O4000W`P00=l07`PO2000Wa000=lP7bPO:000WcP00Am87e0OD1mP09m`09n0003
OT1nP7j0009nh003Ob1oP7n0009oh003Nn1[h6_P009Oh003Dn13h4?P008gh0049n0Gh1OP2n020n42
0nH00`?Z0nh3kP020o800`?f0oX3nP020oh00`>o0el3G`020_l00`:o0Ul2G`020Ml0105O0Al17`2o
0P1o0P0o00<<7b`O;1l00TPO00=P7gPON1l00W`M00=l6G`HO1P00W`H00=l6W`NO1h00VPO00A47a0O
41l1W`83g`83m@030nH?h0oP0087h0030o/d7c@O03Ql00Ioo`40005oo`00;7oo00<007ooOol017oo
>7`00W`B00<1G`?V0nH00P?P00<3h`?f0oH00P=o00@1Oa`O71mH7`9l7@9l5@03O11l3G`=009l3003
O0el47`@009l5003O1Yl7g`O009L7`03?1lL7a`O00887`0401l0?`0o0;l20Al20Il00`8O0Ul2G`02
0[l00`<O0gl3O`020ol00`?l0oP3n0020o@00`?_0n/3j`020nH010?R1n07h1OP0ROP0SOP00=3h5?P
Dn000UoP00=_h7_PNn000Wo000=oH7lPOb000Wk000=nP7hPOR000WgP00AmX7ePOF1m809m009l`003
O81lH7aP009l8003O01l87`P009lH003O81l`7c0009m0004OB1mH7ePOJ02ON02OR000gj0O/1n`002
Ob000gmPOl1o`002Nn000foPGn1Oh002Dn000d?P=n0gh0029n0011OP1n07h0?R0P?V0P?[00<3k`?d
0o@00P?h00<3o0?o0ol00P=o00<37`:o0[l00P9O00<27`6O0Il00P4O00@0_`0o03l07`887`8L7`03
?1mL7e`O009l7`03O1Yl57`D009l4003O0el37`<009l3@03O11l5G`E009l7@04F1lL7a`O0Gl20gl2
0oH00`?S0n03h0020nH00`5OO19l4P0hO006Ool10001Ool002aoo`03001oogoo00AoocYl0003D1l3
o@?m0083iP030n<3m@?e0083?`040IlT7b@OJ1l2O1L2O0d00g`6O05l0@03O002O0<2O0L00g`<O1=l
4`02O1/00g0OC1m<7`02:1l011PO41l@7`@O0P1O0P3O00<1G`6O0Il00P7o00<2G`:o0[l00P<o00<3
_`?n0oh00P?i00<3m@?`0o000P?/00@3i`?S0n<3h08Ch08Sh003<n13h4?P009Ch003Gn1_h6oP009k
h003Ol1oH7mP009o0003O/1nH7iP009n8004ON1mP7f0OD02O@02O>000gbPO61lH002O2000g`0O21l
8002O6000gbPO>1lh002O@0017e0OH1mP7gP0WhP0WiP00=n`7l0O`000WmP00=o`7_PNn000VoP00=O
h5?PDn000T?P00<ch2?P8n000Q?P00@3h0?S0n<3i`83k083l0030oD3n@?i0083oP030kl3?`<o0082
_`030Ul1o`7o0081W`030El0g`3O0080G`0411l@7a0O61l2:1l2C1l00g0OO1]l6`02O1<00g`<O0Ml
1`02O0<3O002O0400g`6O0el3@02O1L016PO91lT7`6O0P<o0P?e00<3h`?V0nH00P?m00=@7g`0O000
>7`01Woo0@000Goo000/Ool00`00Oomoo`04OoljO0000e0O0od3o@020nH00`?S0oD3m@020cl0106O
91lT7fPO0W`G0W`=00=l1W`1O0400g`00W`30W`700=l37`CO1<00W`K00=`7d`OC1l00RPO00@H7a0O
41l47`80G`80g`030El1W`6O0081o`030Ul2_`:o0083?`030kl3oP?n0083n@030oD3l0?`0083k004
0nL3h`?S0n024n028n000c?P@n13h002Dn000eoPKn1_h002Nn000go0Of1oH002O`000gk0OV1nH002
OR0017gPOH1mP7e00Wd00WcP00=lX7aPO6000W`P00=l07`PO2000WaP00=lX7cPO>000Wd000Am@7f0
OH1mh09n809nH003O/1o07l0009oH003Ol1kh7_P009_h003Gn1Ch5?P0093h003<n0Sh2?P008Ch004
0n03h`?S0nL20n`20o000`?e0oT3n@020oh00`>o0cl3?`020[l00`9O0Ol1o`020Il00`5O0=l0g`02
05l010@O41l@7aPO0RPO0T`O00=`7g`KO1/00W`C00=l37`7O0L00W`30g`00W`100=l1W`=O0d00W`G
00AX7b@O91l1W`83?`83m@030n<3iP?V0083o@03D1ml07`003Ql00Ioo`40005oo`005goo00<007oo
Ool00Woo00@007ooOomoo`8000Yoo`03001oogoo00AoocYl0003O0L0W`2O0083k`030nP3lP?b0083
7`040AlT7b@ON1l2O142O0@;O002O0D2O0`00g`EO1il7P02G1l013@O:1lX7b0O0Q0O0P0O00<0O`3O
0=l00P4o00<1O`7o0Ol00P9o00<2o`=o0gl00P?o00<3n`?f0oH00P?a00@3k@?X0nP3i083h08Ch003
8n0ch3?P0093h003Dn1Sh6?P009_h003Nn1oX7nP009o@003O`1nX7jP009n@004OP1m`7g0OF02OB02
O>000gbPO61lH002O2000g`0O21l8002O6000gbPO>1lh002OB0017ePOL1m`7h00Wi00WjP00=o07m0
Od000WnP00=kh6oPKn000V?P00=Ch4?P@n000S?P00<Sh1?P4n000P?P00@3i0?X0nP3k@83l@83mP03
0o/3o`?o0083O`030_l2O`9o0081o`030Gl1?`4o0080g`0307l07`0O008@7`0481lX7bPO=1l2G1l2
O1h00g`EO0al3002O0D;O002O0@2O14017PO91lT7`4O0P<O0P?b00<3j0?_0nl00P2O00=l1g`0O000
>7`01Woo0@000Goo000FOol00`00Ool00007Ool00`00Ool00009Ool00`00Oomoo`04OoljO0000g`7
09l0W`020nl00`?X0o83lP020al0104O91lT7gPO0W`A0W`42g`00W`50W`<00=l5G`NO1h00U`O00@d
7bPO:1lP7`8@7`807`0307l0g`3O0081?`030Gl1o`7o0082O`030_l3O`=o0083o`030o/3mP?f0083
l@040nd3j0?X0n@20n024n000b?P<n0ch002@n000e?PHn1Sh002Kn000g_POj1oX002Od000gl0OZ1n
X002OT0017h0OL1m`7eP0WdP0WcP00=lX7aPO6000W`P00=l07`PO2000WaP00=lX7cPO>000WdP00Am
H7g0OL1n009n@09nX003O`1o@7m0009oX003Nn1_h6oP009Sh003Dn13h4?P008ch0038n0Ch1?P0083
h0040n@3j0?X0nd20o420oH00`?k0ol3o`020gl00`;o0Wl2O`020Ol00`5o0Cl1?`020=l00`1o01l0
7`0241l0120O:1lX7c@O0U`O0W`N00=l5G`<O0`00W`52g`00W`40W`A00Ah7b@O91l17`837`83lP03
0nP3k`?_0080W`03O0Ml07`003Ql00Ioo`40005oo`005Woo00<007oo00001goo00<007oo00002Goo
10000goo>g`00WPO0P?O00<3l@?/0n`00P=O00@0ga`O71ml7`9l315l0003O0Il47`@009l6P04K1m4
7d@O>1l2;1l271l00``O01l07`0205l00`2o0Al17`020Il00`8O0Yl2W`020cl00`?O0o`3o0020oL0
10?c0nh3kP?Y0P?T0P?P00<Ch2?P8n000S?P00=3h5?PDn000V?P00=ch7oPOn000WnP00=o@7kPO^00
0Wj000An87gPON1mP09m@09m0003O<1lP7b0009l@003O01l@7a0009lP003O<1m07d0009m@004OH1m
h7gPOR02OX02O^000gm0Oj1oX002On000g?PHn1Sh002Dn000d?P<n0ch0028n000a?P0n03h0020n@0
10?Y0nh3kP?c0P?g0P?l00<3g`<o0cl00P:O00<27`6O0Il00P4O00<0_`1O05l00P0O00<<7a`O71l0
0R`O00@h7d@OA1m/7`9l6P9l4003O0Il07`000ml009l3004O1lL7a`O0=l20el20n`00`?a0ml3g`02
N1lkO004Ool30001Ool001Ioo`03001oo`0000Moo`8000Yoo`03001oogoo00Aoocel008<7`030oX3
m0?d0083_`040=l/7b`OO1l2O0PDO002O0/017`FN1mh7ePO0T`O0S`O00<X7aPO61l00Q0O00<47`0o
03l00P2o00<1?`6o0Kl00P9O00<2o`>O0il00P?n00@3n@?d0o@3k`83jP83i@030n0Ch1?P008Sh003
<n17h4OP009Gh003In1ch7?P009oh003Oh1o87lP009n`004OV1n07h0OL02OF02OB000gc0O81lP002
O4000g`0O41l@002O8000gc0OB1m8002OF0017g0OP1n07iP0Wk00WlP00=oP7oPOn000W?P00=Wh5OP
En000TOP00<ch2?P8n000Q?P00<3h0?U0nD00P?Z00@3k`?d0o@3n@83oP83W`030_l2G`9O0081_`03
0Cl0_`2o0080?`0311l@7a0O008H7`03:1ll7c`O009<7`04F1mh7gPOO1H2O0/DO002O0P017`O;1l/
7`3O0P>o0P?d00<3nP`O31l0?G`01Woo0@000Goo000FOol00`00Ool00007Ool00`00Oomoo`09Ool0
0`00Oomoo`04OolmO00231l00`?j0o@3m0020kl0103O;1l/7g`O0W`857`00W`;00Al5WPON1mH7`9<
7`8l7`03:1lH7aPO008@7`0311l0?`0o0080_`030Cl1_`6o0082G`030_l3W`>O0083oP040oT3m0?d
0nl20nX20nD00`?P4n0Ch0028n000c?PAn17h002En000fOPLn1ch002On000gn0Ob1o8002O/0017iP
OP1n07g00WeP0WdP00=l`7b0O8000Wa000=l07a0O4000Wb000=l`7dPOB000WeP00Am`7h0OP1nH09n
`09o8003Oh1oh7oP009ch003In1Gh5OP0097h003<n0Sh2?P008Ch0030n03i@?U0083jP040nl3m0?d
0oT20oh20il00`;o0Ul2G`020Kl00`4o0;l0_`0203l00`@O41l@7`0261l00bPO?1ll7`02C1l015PO
N1mh7g`F0W`;57`00W`800Al7b`O;1l0g`83_`83m0030oX<7``O03el00Ioo`40005oo`005goo00<0
07ooOol01goo0P002Goo00<007ooOol017oo?G`00W`C00<37`?n0oh00P?l00@17c@O=1mh7`9l1aIl
0004O0Il4W`BO1l2J1l2G1l00dPO>1lh7`02;1l00b@O61lH7`0221l00`0o0=l0g`020Gl00`8O0[l2
_`020el010?o0oX3nP?e0P?`0P?[00<3i@?P0n000PoP00<Sh3OP=n000TOP00=Gh6OPIn000WOP00=o
`7mPOf000Wl000AnX7i0OT1mh09mP09m8003O>1lP7b0009l@003O01l@7a0009lP003O>1m87dP009m
P004ON1n@7i0OZ02O`02Of000go0Mn1gh002In000eOPAn17h002=n000b?P3n0?h0020n000`?U0n/3
j`020o0010?e0oX3nP?o0P=O0P:o00<27`5o0Gl00P3O00<0?`PO21l00QPO00<T7b`O;1l00SPO00=8
7e`OG1l00VPO00Al7g`BO19l1QIl009l1`04N1ld7c@O0Al20o`20oh00`<OO1=l4`0mO006Ool10001
Ool002aoo`03001oogoo00Aoocml0003?1l2o`;o0083_`040Kld7c@OO1d2O0LGO002O0800g`?O1al
7002O1l00f`OF1mH7`02B1l00d0O=1ld7`02:1l00aPO11l47`0207l00`4O0Kl1_`020Wl010<O0ml3
g`?l0P?f0P?a00<3j`?V0nH00P?P00<Ch2OP9n000SOP00=;h5_PFn000V_P00=kh7nPOj000Wm000An
`7iPOV1n009mX09m@003O@1lX7bP009l@003O01l@7a0009lX003O@1m@7e0009mX004OP1nH7iPO/02
Od02Oj000g_PJn1[h002Fn000d_P=n0gh0029n000a?P0n03h0020nH00`?[0o43l@020oH010?l0ml3
g`<O0P9o0P6o00<17`1o07l00P@O00<H7bPO:1l00S@O00=07dPOB1l00UPO00=/7g`OO1l00W`L00=l
3g`2O0805g`00W`700Al7C@O=1l1_`83_`82o`03?1ml07`003el00Ioo`40005oo`00;7oo00<007oo
Ool017oo?g`000<l7`;o0_l00P>o00@1_c@O=1ml7@9l1aMl009l0P03O0ml77`L009l7`03K1mH7ePO
00987`03@1ld7c@O008X7`0361l47`@O0080O`030Al1_`6o0082O`040al3g`?O0o`20oH20o400`?[
0nH3iP020n000a?P9n0Wh002=n000d_PFn1Kh002Jn000g_POj1oX002Od0017k0OV1nH7h00WfP0We0
00=m07bPO:000Wa000=l07a0O4000WbP00=m07e0OD000WfP00An07iPOV1n`09o@09oX003Nn1[h6_P
009Kh003Bn0gh3OP008Wh0034n03h0?P0083iP030n/3l@?a0083mP040o`3g`?O0al20Wl20Kl00`4O
07l0O`0211l00aPO:1lX7`02=1l00d0OB1m87`02F1l00f`OO1ml7`02O1`00g`?O09l0P0GO002O0L0
17`M=1ld7`6o0P>o0P;o00<l7g`0O000?G`01Woo0@000Goo000/Ool00`00Oomoo`04Oom0O0020Al2
0Sl0107O:1lX7g`L0W`86W`00W`<0W`H00=l77`OO1l00VPO00=P7ePOF1l00TPO00<h7bPO:1l00Q@O
00<07`2o0;l00P5o00@27`;O0]l3W`83o@83m`030o43j`?[0083iP030n0Ch1?P008Wh003>n1?h4oP
009Oh003Kn1oh7oP009oP004O`1nX7jPOR02OL02OF000gd0O:1lX002O4000g`0O41l@002O:000gd0
OF1mH002OL0017hPOZ1nX7l00Wn00WoP00=_h5oPGn000ToP00<kh2OP9n000Q?P00<3h0?V0nH00P?[
00<3l@?g0oL00P?m00@3W`;O0]l27`81O`80_`0301lD7a@O008X7`03>1m87dPO009H7`03H1mX7fPO
009l7`03O1al67`H009l31Yl009l2004O1`X7bPO0Ml20Sl20Am0O006Ool10001Ool002aoo`03001o
ogoo00Aood1l00817`82?`040MlX7bPOO1`2O0PJO002O0`2O1P00g`LO1ml7`02J1l00f0OF1mH7`02
B1l00cPO:1lX7`0251l00`0O0;l0_`020Gl0108O0]l2g`>O0P?m0P?g00<3l@?[0n/00P?V00<3h1?P
4n000ROP00<kh4oPCn000UoP00=_h7oPOn000Wn000Ao07jPOZ1n809m`09mH003O@1lX7bP009l@003
O01l@7a0009lX003O@1mH7eP009m`004OR1nX7jPO`02Oh02On000foPGn1Oh002Cn000c_P9n0Wh002
4n000`?P0nH3iP020n/00`?a0oL3m`020od010>O0]l2g`8O0P5o0P2o00<07a@O51l00RPO00<h7dPO
B1l00UPO00=P7fPOJ1l00W`O00=l77`HO1P00W`<6W`00W`800Al72PO:1l1g`82?`817d1l00Ioo`40
005oo`00;7oo00<007ooOol017oo@7`00W`N0P2o00@1Oa@O51ml7@9l1Aal009l2P03O1=l5g`G009l
7003O1ih7gPO009/7`03G1m<7d`O008h7`0381l<7``O0080G`040Al1g`7O0Yl20gl20oh00`?h0o43
l@020n/00`?V0n03h0025n000b_P?n0oh002Dn000f?PMn1gh002Ol0017m0O^1nh7iP0Wh00Wf000=m
87c0O<000WaP00=l07aPO6000Wc000=m87f0OH000Wh000AnH7kPO^1o@09o`09gh003Hn1Ch5?P008o
h003:n0Gh1OP0083h0030nH3j`?[0083l@030oP3oP?n0083O`040Yl1g`7O0Al205l231l00b0O>1lh
7`02C1l00e`OK1m/7`02N1l00g`NO1al7002O1L00g`CO0Yl2P0LO002O0D017`M51lD7`5o0P2o0W`N
@7`01Woo0@000Goo000/Ool00`00Oomoo`04Oom2O002:1l010PO81lP7gPO0W`47W`000=l27`=O0d0
0W`B00=l5W`HO1P00W`J00=l7W0OL1l00U`O00=87c0O<1l00QPO00@07`2o0;l1W`82O`83G`030ol3
n0?h0083lP030n/3i@?U0083h0035n0_h2oP0093h003En1[h6_P009kh004Oj1o07l0OZ02OR02OJ00
0ge0O<1l`002O6000g`0O61lH002O<000ge0OJ1mX002OR0017jPO`1o07nP0W_P0V_P00=Gh4?P@n00
0RoP00<Gh0?P0n000P?U00<3j`?b0o800P?h00<3o`=O0el00P9o00@1W`2o0;l07`8H7`8`7`03B1mL
7e`O009`7`03O1il6W`J009l6003O1Il4W`B009l3@03O0Ql07`001al009l1004N1lP7b0O21l2:1m2
O006Ool10001Ool002aoo`03001oogoo00Aood9l008X7`0421lP7b0ON1l2O0@NO0000g`8O0el3@02
O1800g`FO1Ql6002O1X00g`NL1m`7`02G1l00dPO<1l`7`0261l0100O0;l0_`6O0P9o0P=O00<3o`?h
0oP00P?b00<3j`?U0nD00P?P00<Gh2oP;n000T?P00=Gh6_PJn000W_P00AoX7l0O`1nX09n809mX003
OD1l`7c0009lH003O01lH7aP009l`003OD1mX7fP009n8004OZ1o07l0Oj02Nn02Jn000eOP@n13h002
;n000aOP0n03h0020nD00`?[0o83lP020oP00`?o0el3G`020Wl0106O0;l0_`0O0QPO0S0O00=87e`O
G1l00W0O00=l7W`JO1X00W`H00=l5W`BO1800W`=00=l27`0O00077`00W`400Ah7b0O81l87`8X7d9l
00Ioo`40005oo`00;7oo00<007ooOol017oo@W`00W`400@l7b@O91mh7`9l1Qml009l0`9l2003O0al
3W`>009l4@03O1Al6G`I009l7P03L1mH7ePO00907`04:1l<7``O07l20El20Ul00`<o0ol3o`020oP0
0`?a0n/3j`020n@00`OP7n0Oh002<n000d_PGn1Oh002Ln0017oPOd1o@7k00Wi00Wg000=m@7cPO>00
0WaP00=l07aPO6000WcP00=m@7g0OL000Wi000An`7m0Od1oh09ch09Oh003Bn0ch3?P008Oh0031n03
i0?T0083j`030o43n0?h0083o`030cl2G`9O0081G`0407l<7``O:1l2@1l2F1l00g0OO1il7P02O1T0
0g`DO15l4@02O0h00g`<O0Ql2002O0<OO002O0H017PO91lT7c`O0W`4@W`01Woo0@000Goo000/Ool3
0004Oom2O002O0@013`O91lT7gPO0W`67g`00W`30W`800=l37`>O0h00W`A00=l57`IO1T00W`N00=`
7ePOF1l00T0O00@X7``O31l0O`81G`82G`030cl3o`?o0083n0030o43j`?[0083i0031n0Oh1oP008c
h003Bn1Oh5oP009ch004On1o@7m0O/02OT02OL000ge0O>1lh002O6000g`0O61lH002O>000ge0OL1m
`002OT0017k0Od1o@7oP0W?P0UoP00=;h3?P<n000QoP00<7h0?T0n@00P?[00<3l@?h0oP00P?o00<3
?`9O0Ul00P5O00@0O``O31lX7`907`9H7`03L1ml7W`N009l6@03O1Al4G`A009l3P03O0al27`8009l
0aml009l1P04N1lT7b@O?1l2O0A2O005Ool20001Ool002aoo`03001oogoo00AoodAl0004O1eT7f@O
O1h2O0`SO0000g`3O0Al1002O0H00g`:O0il3P02O1<00g`HO1il7P02K1l0150O=1ld7a@O0P0o0P4o
00<2?`<O0al00P?o00<3n0?a0o400P?Z00<3h`_P2n000R?P00<kh4oPCn000VOP00Akh7nPOj1o009n
P09mh003OF1lh7cP009lH003O01lH7aP009lh003OF1mh7gP009nP004O`1oX7nPNn02In02Cn000c_P
8n0Sh0022n000`?S0nX3jP020o400`?h0ol3o`020al00`8o0Cl1?`0203l011@O=1ld7e0O0V`O0W`N
00=l67`CO1<00W`>00=l2W`6O0H00W`400=l0g`0O0008G`00W`<00Al7V@OI1ml7DAl00Ioo`40005o
o`00;7oo00<007ooOol017ooAG`00W`H00=l7G`5O0D0:G`00W`20W`700=l37`BO1800W`I00Al7f0O
H1m07`8P7`807`030Al27`8O00837`030ol3m`?g0083l0030nT3hP?R008Ch003:n13h4?P009Kh004
Kn1oh7oPOd02OZ02OR000gf0O@1m0002O8000g`0O81lP002O@000gf0OR1n8002OZ0017m0On1oh6oP
0U_P0T?P00<[h1?P4n000P?R00<3j@?`0o000P?g00<3o`<O0al00P8O00<17`0O01l00R0O00A07f0O
H1ml7`9l6@9l4P03O0al1g`7009l0RUl009l1@03O1el67`H04El00Ioo`40005oo`00;7oo00<007oo
Ool017ooAG`00W`H00=l7G`5O0D0:G`00W`20W`700=l37`BO1800W`I00Al7f0OH1m07`8P7`807`03
0Al27`8O00837`030ol3m`?g0083l0030nT3hP?R008Ch003:n13h4?P009Kh004Kn1oh7oPOd02OZ02
OR000gf0O@1m0002O8000g`0O81lP002O@000gf0OR1n8002OZ0017m0On1oh6oP0U_P0T?P00<[h1?P
4n000P?R00<3j@?`0o000P?g00<3o`<O0al00P8O00<17`0O01l00R0O00A07f0OH1ml7`9l6@9l4P03
O0al1g`7009l0RUl009l1@03O1el67`H04El00Ioo`40005oo`00;7oo00<007ooOol0ogooEWoo0@00
0Goo000/Ool00`00Oomoo`3oOomFOol10001Ool002aoo`03001oogoo0?mooeIoo`40005oo`00;7oo
00<007ooOol0ogooEWoo0@000Goo000/Ool00`00Oomoo`0XOol00`00Oomoo`0nOol00`00Oomoo`0m
Ool00`00Oomoo`0nOol00`00Oomoo`0nOol00`00Oomoo`0WOol10001Ool002aoo`05001oogooOol0
000<Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool01@00Oomoogoo00000Goo000/Oooo001J0001Ool00?moohMoo`00ogooQgoo003oOon7Ool0
0?moohMoo`00ogooQgoo003:Ool00`00Oomoo`0YOol00`00Oomoo`2=Ool00<Uoo`03001oogoo00Io
o`<00005Ool007oo001oo`03000<Ool01000Ool007oo0`0000Eoo`00001oo`00009oo`03001oogoo
08aoo`00]Woo00H007oo001oo`00Ool400001Goo001oogoo00000goo00<007ooOol00Woo10000Woo
0P0000Aoo`00Ool0009oo`8000Qoo`D00007Ool007oo001oo`00Ool00P0000=oo`00Ool00Woo00<0
07ooOol0Rgoo002fOol01P00Ool007oo001oo`<000=oo`8000Aoo`03001oogoo00=oo`03001oo`00
009oo`03001oogoo008000=oo`04001oogooOol40003Ool00`00Ool000020002Ool01000Ool007oo
0`0017oo00<007ooOol0Rgoo002fOol01@00Ool007oo00000goo00@007ooOomoo`8000Aoo`03001o
ogoo009oo`03001oo`0001Eoo`03001oo`00011oo`03001oogoo08]oo`00]Woo0P0000=oo`00Ool0
0Woo0P000Woo00@007ooOol000=oo`03001oogoo009oo`@001Aoo`@000moo`03001oogoo08]oo`00
bGoo00<007ooOol0:goo00<007ooOol0S7oo003:Ool00`00Oomoo`0YOol00`00Oomoo`2=Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{94.9375, 483.938}, {632.125, 243.125}} -> {-0.482689, \
0.171559, 0.00154798, 0.00400721}}],

Cell[TextData[{
  StyleBox["Grafik 11",
    FontWeight->"Bold"],
  ": Quantitative Analyse der St\[ODoubleDot]rungsl\[ODoubleDot]sung im \
Vergleich mit  numerisch gewonnenen Orbits. Das Bild zeigt die maximale \
Differenz zwischen analytisch und numerisch gefundener L\[ODoubleDot]sung w\
\[ADoubleDot]hrend einer Umlaufperiode der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper, in Abh\[ADoubleDot]ngigkeit der \
Systemparameter z(0) und e. Die Anfangsbedingungen wurden in einem (100\
\[Times]100) Grid f\[UDoubleDot]r e und z(0) innerhalb der Parameterebene ",
  Cell[BoxData[
      \(TraditionalForm\`e\_c\[Times]z\_c\)]],
  " gew\[ADoubleDot]hlt. Der innere rote Bereich kennzeichnet eine Abweichung \
der numerischen L\[ODoubleDot]sung von der \
St\[ODoubleDot]rungsl\[ODoubleDot]sung ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]~\(10\^\(-7\)\)\)]],
  ", gelb, gr\[UDoubleDot]n und blaue Bereiche liegen bei den Gr\[ODoubleDot]\
\[SZ]enordnungen ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[\(\[CapitalDelta]~\(10\^\(-3\)\)\),
              "TraditionalForm"], "..."}], \(10\^\(-2\)\)}], 
        TraditionalForm]]],
  "; der violette und \[ADoubleDot]u\[SZ]ere rote Bereich  kennzeichnet eine \
Differenz, gr\[ODoubleDot]\[SZ]er als 50% des eigentlichen Signals und ist f\
\[UDoubleDot]r physikalische Untersuchungen nicht mehr geeignet."
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "Deutlich ist die Symmetrie in Grafik 11 bez\[UDoubleDot]glich der \
Anfangsamplitude ",
  Cell[BoxData[
      \(TraditionalForm\`z\_\(\(0\)\(\ \)\)\)]],
  " zu sehen. Dies war auch zu erwarten, da die Bewegungsgleichung des \
Sitnikovproblems invariant unter Symmetrietransformationen sein muss. Dass es \
sich bei ",
  Cell[BoxData[
      \(TraditionalForm\`\(-z\_0\)\)]],
  " nur um die Spiegelung an der Ebene der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper handelt zeigt sich direkt in unseren \
Ergebnissen wieder. Dies ist f\[UDoubleDot]r die Exzentrizit\[ADoubleDot]t \
jedoch nicht der Fall. Es macht einen Unterschied, ob wir die Prim\
\[ADoubleDot]rk\[ODoubleDot]rper im Perihel oder im Aphel starten lassen. In \
Grafik 11 zeigt sich, dass f\[UDoubleDot]r negative \
Exzentrizit\[ADoubleDot]ten ein gr\[ODoubleDot]\[SZ]erer Parameterbereich in \
",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " darstellbar ist, als f\[UDoubleDot]r positives Werte von e. Der \
Abbruchfehler in der Entwicklung nach e scheint in diesem Fall dem \
Abbruchfehler in der Entwicklung nach z entgegen zu wirken. Interessant sind \
auch die Strukturen an den R\[ADoubleDot]ndern \[UDoubleDot]ber die zu diesem \
Zeitpunkt jedoch noch keine detaillierten Analysen zur Verf\[UDoubleDot]gung \
stehen."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}],

Cell[TextData[{
  "In diesem Kapitel haben wir den theoretischen Konvergenzbereich unser \
Entwicklungen in z und e bestimmt und mit Hilfe von praktischen Tests \
\[UDoubleDot]berpr\[UDoubleDot]ft. Die L\[ODoubleDot]sung 7. Ordnung in \
\[Lambda] liefert gute Ergebnisse im Parameterraum ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(e\_c\),
            "TraditionalForm"], "\[Times]", \(z\_c\)}], TraditionalForm]]],
  ", wobei ",
  Cell[BoxData[
      \(TraditionalForm\`e\_c\)]],
  " zu \[PlusMinus]0.6227.. und ",
  Cell[BoxData[
      \(TraditionalForm\`z\_c\)]],
  " zu 0.254... bestimmt wurde."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"59", "60", "61", "62", "63", "64.1", "64.2", "64.3", "65", "66.1",
       "66.2", "66.3", "67", "68", "69", "70", "71", "72", "73.1", "73.2", 
      "73.3", "74", "75", "76", "77.0", "77.1", "77.2", "77.3", "77.4", 
      "77.5", "78.0", "78.1", "78.2", "78.3", "78.4", "78.5", "79", "80", 
      "81", "82.0", "82.1", "82.2", "82.3", "82.4", "82.5", "83", "84", "85", 
      "86.1", "86.2", "87", "88", "89", "90", "91", "92", "93", "94", "95", 
      "96", "97", "98", "99", "100.1", "100.2", "101", "102", "103", "104", 
      "105", "106", "107", "108", "109", "110", "111", "112", "113", "114", 
      "115", "116", "117", "118", "119", "120", "121", "122", "123", "124", 
      "125.0", "125.1", "125.2", "125.3", "125.4", "125.5", "126", "127", 
      "128", "129", "130.1", "130.2", "130.3", "130.4", "130.5", "130.6", 
      "130.7", "130.8", "130.9", "130.10", "130.11", "131.1", "131.2", 
      "131.3", "131.4", "131.5", "132.1", "132.2", "132.3", "132.4", "132.5", 
      "132.6", "132.7", "132.8", "132.9", "132.10", "132.11", "133", "134", 
      "135", "136", "137", "138.1", "138.2", "139", "140", "141.1", "141.2", 
      "142", "143", "144.1", "144.2", "145", "146", "147.1", "147.2", "148", 
      "149", "150", "151", "152", "153", "154", "155", "156", "157", "158", 
      "159", "160"}, #]&)}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"EnhancedPrintoutNonGray",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{534, 568},
WindowMargins->{{200, Automatic}, {Automatic, 43}},
PrintingCopies->1,
PrintingStartingPageNumber->33,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"], Inherited, Inherited}},
Magnification->1,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 1496, 23, 56, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[4714, 103, 1500, 23, 43, "Subsection",
      CellTags->"c:2"]},
  "c:3"->{
    Cell[79544, 1425, 1503, 23, 48, "Subsection",
      CellTags->"c:3"]},
  "c:4"->{
    Cell[184224, 4689, 1505, 23, 48, "Subsection",
      CellTags->"c:4"]},
  "c:5"->{
    Cell[189351, 4771, 1514, 23, 40, "Subsubsection",
      CellTags->"c:5"]},
  "c:6"->{
    Cell[198400, 4923, 1507, 23, 40, "Subsubsection",
      CellTags->"c:6"]},
  "c:7"->{
    Cell[386663, 8284, 1525, 24, 86, "Subsection",
      CellTags->"c:7"]},
  "c:8"->{
    Cell[411126, 8697, 1527, 24, 66, "Subsubsection",
      CellTags->"c:8"]},
  "c:9"->{
    Cell[471002, 9726, 1531, 24, 40, "Subsubsection",
      CellTags->"c:9"]},
  "c:10"->{
    Cell[743699, 15490, 1616, 28, 86, "Subsection",
      CellTags->"c:10"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 1565374, 36126},
  {"c:2", 1565454, 36129},
  {"c:3", 1565538, 36132},
  {"c:4", 1565624, 36135},
  {"c:5", 1565711, 36138},
  {"c:6", 1565801, 36141},
  {"c:7", 1565891, 36144},
  {"c:8", 1565978, 36147},
  {"c:9", 1566068, 36150},
  {"c:10", 1566159, 36153}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1496, 23, 56, "Section",
  CellTags->"c:1"],
Cell[3275, 78, 1414, 21, 27, "Text"],

Cell[CellGroupData[{
Cell[4714, 103, 1500, 23, 43, "Subsection",
  CellTags->"c:2"],
Cell[6217, 128, 2471, 36, 197, "Text"],
Cell[8691, 166, 1941, 31, 95, "Text"],
Cell[10635, 199, 2164, 38, 88, "NumberedEquation"],
Cell[12802, 239, 1698, 26, 61, "Text"],
Cell[14503, 267, 1658, 28, 27, "NumberedEquation"],
Cell[16164, 297, 1710, 26, 61, "Text"],
Cell[17877, 325, 1487, 22, 42, "NumberedEquation"],
Cell[19367, 349, 1523, 24, 27, "Text"],
Cell[20893, 375, 1593, 26, 46, "NumberedEquation"],
Cell[22489, 403, 1556, 24, 44, "Text"],
Cell[24048, 429, 1500, 23, 49, "NumberedEquation"],
Cell[25551, 454, 1636, 25, 44, "Text"],
Cell[27190, 481, 1484, 22, 34, "NumberedEquation"],
Cell[28677, 505, 1956, 36, 34, "NumberedEquation"],
Cell[30636, 543, 2275, 43, 34, "NumberedEquation"],
Cell[32914, 588, 2025, 35, 42, "Text"],
Cell[34942, 625, 2157, 40, 34, "NumberedEquation"],
Cell[37102, 667, 1694, 26, 58, "Text"],
Cell[38799, 695, 1475, 22, 34, "NumberedEquation"],
Cell[40277, 719, 2108, 40, 52, "NumberedEquation"],
Cell[42388, 761, 2095, 39, 34, "NumberedEquation"],
Cell[44486, 802, 1615, 25, 58, "Text"],
Cell[46104, 829, 1998, 36, 52, "NumberedEquation"],
Cell[48105, 867, 1671, 28, 42, "Text"],
Cell[49779, 897, 1664, 28, 52, "NumberedEquation"],
Cell[51446, 927, 1601, 25, 42, "Text"],
Cell[53050, 954, 1779, 31, 34, "NumberedEquation"],
Cell[54832, 987, 1788, 27, 74, "Text"],
Cell[56623, 1016, 1934, 31, 90, "Text"],
Cell[58560, 1049, 1848, 32, 42, "NumberedEquation"],
Cell[60411, 1083, 1965, 39, 58, "Text"],
Cell[62379, 1124, 1815, 30, 148, "NumberedEquation"],
Cell[64197, 1156, 1644, 25, 58, "Text"],
Cell[65844, 1183, 1479, 22, 60, "NumberedEquation"],
Cell[67326, 1207, 1481, 23, 34, "Text"],
Cell[68810, 1232, 1480, 22, 34, "NumberedEquation"],
Cell[70293, 1256, 1771, 31, 60, "NumberedEquation"],
Cell[72067, 1289, 1780, 31, 48, "NumberedEquation"],
Cell[73850, 1322, 1546, 24, 42, "Text"],
Cell[75399, 1348, 1935, 33, 114, "NumberedEquation"],
Cell[77337, 1383, 2170, 37, 90, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79544, 1425, 1503, 23, 48, "Subsection",
  CellTags->"c:3"],
Cell[81050, 1450, 1989, 30, 90, "Text"],
Cell[83042, 1482, 2059, 32, 346, "NumberedEquation"],
Cell[85104, 1516, 1748, 29, 58, "Text"],
Cell[86855, 1547, 2239, 41, 34, "NumberedEquation"],
Cell[89097, 1590, 1623, 25, 58, "Text"],
Cell[90723, 1617, 1480, 22, 36, "NumberedEquation"],
Cell[92206, 1641, 1514, 23, 48, "NumberedEquation"],
Cell[93723, 1666, 1547, 23, 34, "NumberedEquation"],
Cell[95273, 1691, 1664, 25, 42, "NumberedEquation"],
Cell[96940, 1718, 1897, 30, 92, "NumberedEquation"],
Cell[98840, 1750, 2459, 40, 172, "NumberedEquation"],
Cell[101302, 1792, 1844, 31, 74, "Text"],
Cell[103149, 1825, 1498, 23, 60, "NumberedEquation"],
Cell[104650, 1850, 1536, 24, 68, "NumberedEquation"],
Cell[106189, 1876, 1548, 24, 68, "NumberedEquation"],
Cell[107740, 1902, 1646, 25, 144, "NumberedEquation"],
Cell[109389, 1929, 1679, 25, 164, "NumberedEquation"],
Cell[111071, 1956, 1862, 27, 234, "NumberedEquation"],
Cell[112936, 1985, 1515, 24, 54, "Text"],
Cell[114454, 2011, 1934, 33, 156, "Text"],
Cell[116391, 2046, 1417, 21, 34, "Caption"],
Cell[117811, 2069, 60173, 2512, 250, 41142, 2269, "GraphicsData", \
"PostScript", "Graphics"],
Cell[177987, 4583, 1996, 34, 66, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[179986, 4619, 2064, 31, 106, "Text"],
Cell[182053, 4652, 2134, 32, 138, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[184224, 4689, 1505, 23, 48, "Subsection",
  CellTags->"c:4"],
Cell[185732, 4714, 3594, 53, 354, "Text"],

Cell[CellGroupData[{
Cell[189351, 4771, 1514, 23, 40, "Subsubsection",
  CellTags->"c:5"],
Cell[190868, 4796, 2801, 45, 202, "Text"],
Cell[193672, 4843, 1950, 33, 114, "NumberedEquation"],
Cell[195625, 4878, 2738, 40, 234, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198400, 4923, 1507, 23, 40, "Subsubsection",
  CellTags->"c:6"],
Cell[199910, 4948, 1535, 24, 42, "Text"],
Cell[201448, 4974, 2326, 42, 34, "NumberedEquation"],
Cell[203777, 5018, 1628, 25, 42, "Text"],
Cell[205408, 5045, 2420, 40, 34, "NumberedEquation"],
Cell[207831, 5087, 2958, 55, 138, "Text"],
Cell[210792, 5144, 1627, 27, 34, "NumberedEquation"],
Cell[212422, 5173, 2108, 38, 34, "NumberedEquation"],
Cell[214533, 5213, 3297, 63, 34, "NumberedEquation"],
Cell[217833, 5278, 5653, 110, 68, "NumberedEquation"],
Cell[223489, 5390, 10101, 197, 130, "NumberedEquation"],
Cell[233593, 5589, 18007, 349, 300, "NumberedEquation"],
Cell[251603, 5940, 1974, 30, 122, "Text"],
Cell[253580, 5972, 2799, 47, 40, "NumberedEquation"],
Cell[256382, 6021, 2121, 41, 82, "Text"],
Cell[258506, 6064, 1651, 25, 40, "NumberedEquation"],
Cell[260160, 6091, 1924, 35, 58, "Text"],
Cell[262087, 6128, 1614, 25, 40, "NumberedEquation"],
Cell[263704, 6155, 1502, 23, 34, "NumberedEquation"],
Cell[265209, 6180, 1685, 29, 60, "NumberedEquation"],
Cell[266897, 6211, 2104, 33, 130, "Text"],
Cell[269004, 6246, 1487, 22, 54, "Text"],
Cell[270494, 6270, 2052, 32, 258, "NumberedEquation"],
Cell[272549, 6304, 3653, 57, 702, "Text"],
Cell[276205, 6363, 1581, 25, 88, "Text"],
Cell[277789, 6390, 2591, 46, 104, "NumberedEquation"],
Cell[280383, 6438, 1696, 29, 90, "Text"],
Cell[282082, 6469, 1828, 31, 58, "NumberedEquation"],
Cell[283913, 6502, 1423, 21, 54, "Text"],
Cell[285339, 6525, 1828, 31, 58, "NumberedEquation"],
Cell[287170, 6558, 1491, 22, 34, "Text"],
Cell[288664, 6582, 1600, 24, 76, "NumberedEquation"],
Cell[290267, 6608, 1430, 21, 34, "Text"],
Cell[291700, 6631, 1595, 24, 76, "NumberedEquation"],
Cell[293298, 6657, 1707, 31, 42, "Text"],
Cell[295008, 6690, 1500, 23, 34, "NumberedEquation"],
Cell[296511, 6715, 1786, 27, 74, "Text"],
Cell[298300, 6744, 1492, 23, 34, "Text"],
Cell[299795, 6769, 1627, 27, 34, "NumberedEquation"],
Cell[301425, 6798, 1697, 26, 58, "Text"],
Cell[303125, 6826, 1481, 22, 34, "NumberedEquation"],
Cell[304609, 6850, 1751, 31, 58, "Text"],
Cell[306363, 6883, 2623, 47, 88, "NumberedEquation"],
Cell[308989, 6932, 1604, 25, 42, "Text"],
Cell[310596, 6959, 1500, 23, 34, "NumberedEquation"],
Cell[312099, 6984, 1418, 21, 34, "Text"],
Cell[313520, 7007, 1481, 22, 34, "NumberedEquation"],
Cell[315004, 7031, 2365, 44, 74, "Text"],
Cell[317372, 7077, 3127, 58, 104, "NumberedEquation"],
Cell[320502, 7137, 1570, 26, 34, "Text"],
Cell[322075, 7165, 1480, 22, 34, "NumberedEquation"],
Cell[323558, 7189, 1634, 26, 34, "NumberedEquation"],
Cell[325195, 7217, 1521, 24, 34, "Text"],
Cell[326719, 7243, 2011, 35, 40, "NumberedEquation"],
Cell[328733, 7280, 2006, 35, 40, "NumberedEquation"],
Cell[330742, 7317, 1909, 31, 156, "Text"],
Cell[332654, 7350, 1537, 23, 94, "NumberedEquation"],
Cell[334194, 7375, 1506, 24, 54, "Text"],
Cell[335703, 7401, 1815, 31, 60, "NumberedEquation"],
Cell[337521, 7434, 1698, 26, 122, "Text"],
Cell[339222, 7462, 1632, 24, 94, "NumberedEquation"],
Cell[340857, 7488, 1679, 26, 122, "Text"],
Cell[342539, 7516, 2719, 47, 176, "NumberedEquation"],
Cell[345261, 7565, 1652, 26, 88, "Text"],
Cell[346916, 7593, 1500, 23, 54, "NumberedEquation"],
Cell[348419, 7618, 1472, 21, 54, "Text"],
Cell[349894, 7641, 1763, 29, 86, "NumberedEquation"],
Cell[351660, 7672, 1573, 24, 88, "Text"],
Cell[353236, 7698, 2301, 37, 260, "NumberedEquation"],
Cell[355540, 7737, 1881, 32, 74, "Text"],
Cell[357424, 7771, 3719, 66, 500, "NumberedEquation"],
Cell[361146, 7839, 1564, 26, 34, "Text"],
Cell[362713, 7867, 1553, 24, 34, "NumberedEquation"],
Cell[364269, 7893, 1587, 25, 42, "Text"],
Cell[365859, 7920, 2024, 36, 78, "NumberedEquation"],
Cell[367886, 7958, 2024, 36, 78, "NumberedEquation"],
Cell[369913, 7996, 1522, 24, 34, "Text"],
Cell[371438, 8022, 1585, 25, 64, "NumberedEquation"],
Cell[373026, 8049, 1486, 23, 34, "Text"],
Cell[374515, 8074, 2277, 37, 188, "NumberedEquation"],
Cell[376795, 8113, 1825, 28, 90, "Text"],
Cell[378623, 8143, 3154, 55, 386, "NumberedEquation"],
Cell[381780, 8200, 2580, 40, 394, "Text"],
Cell[384363, 8242, 2251, 36, 258, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[386663, 8284, 1525, 24, 86, "Subsection",
  CellTags->"c:7"],
Cell[388191, 8310, 1768, 27, 156, "Text"],
Cell[389962, 8339, 1799, 28, 148, "NumberedEquation"],
Cell[391764, 8369, 2154, 40, 190, "Text"],
Cell[393921, 8411, 1679, 26, 104, "NumberedEquation"],
Cell[395603, 8439, 1679, 26, 104, "NumberedEquation"],
Cell[397285, 8467, 1515, 24, 54, "Text"],
Cell[398803, 8493, 1717, 26, 104, "NumberedEquation"],
Cell[400523, 8521, 1783, 27, 156, "Text"],
Cell[402309, 8550, 1784, 27, 156, "Text"],
Cell[404096, 8579, 1505, 23, 54, "NumberedEquation"],
Cell[405604, 8604, 1641, 25, 122, "Text"],
Cell[407248, 8631, 1559, 25, 54, "NumberedEquation"],
Cell[408810, 8658, 2291, 35, 292, "Text"],

Cell[CellGroupData[{
Cell[411126, 8697, 1527, 24, 66, "Subsubsection",
  CellTags->"c:8"],
Cell[412656, 8723, 1604, 25, 88, "Text"],
Cell[414263, 8750, 2384, 46, 104, "NumberedEquation"],
Cell[416650, 8798, 1528, 24, 54, "Text"],
Cell[418181, 8824, 2407, 42, 58, "NumberedEquation"],
Cell[420591, 8868, 1593, 25, 88, "Text"],
Cell[422187, 8895, 1493, 23, 54, "NumberedEquation"],
Cell[423683, 8920, 1486, 22, 54, "NumberedEquation"],
Cell[425172, 8944, 1486, 22, 54, "NumberedEquation"],
Cell[426661, 8968, 1540, 23, 60, "NumberedEquation"],
Cell[428204, 8993, 1540, 23, 60, "NumberedEquation"],
Cell[429747, 9018, 1657, 26, 76, "NumberedEquation"],
Cell[431407, 9046, 1571, 24, 42, "Text"],
Cell[432981, 9072, 1690, 26, 76, "NumberedEquation"],
Cell[434674, 9100, 1474, 23, 34, "Text"],
Cell[436151, 9125, 1486, 22, 60, "NumberedEquation"],
Cell[437640, 9149, 1828, 30, 58, "Text"],
Cell[439471, 9181, 2585, 40, 484, "NumberedEquation"],
Cell[442059, 9223, 2251, 40, 122, "Text"],
Cell[444313, 9265, 1499, 22, 34, "Text"],
Cell[445815, 9289, 1515, 23, 34, "NumberedEquation"],
Cell[447333, 9314, 1692, 27, 42, "Text"],
Cell[449028, 9343, 1508, 23, 36, "NumberedEquation"],
Cell[450539, 9368, 1508, 23, 36, "NumberedEquation"],
Cell[452050, 9393, 1509, 23, 36, "NumberedEquation"],
Cell[453562, 9418, 1524, 23, 36, "NumberedEquation"],
Cell[455089, 9443, 1529, 23, 36, "NumberedEquation"],
Cell[456621, 9468, 1524, 23, 36, "NumberedEquation"],
Cell[458148, 9493, 1529, 23, 36, "NumberedEquation"],
Cell[459680, 9518, 1522, 23, 36, "NumberedEquation"],
Cell[461205, 9543, 1529, 23, 36, "NumberedEquation"],
Cell[462737, 9568, 1523, 23, 36, "NumberedEquation"],
Cell[464263, 9593, 1530, 23, 36, "NumberedEquation"],
Cell[465796, 9618, 3084, 65, 178, "Text"],
Cell[468883, 9685, 2082, 36, 90, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471002, 9726, 1531, 24, 40, "Subsubsection",
  CellTags->"c:9"],
Cell[472536, 9752, 2236, 35, 138, "Text"],
Cell[474775, 9789, 2021, 39, 74, "Text"],
Cell[476799, 9830, 2635, 39, 186, "Text"],
Cell[479437, 9871, 2059, 43, 122, "Text"],
Cell[481499, 9916, 1533, 24, 54, "Text"],
Cell[483035, 9942, 1565, 25, 60, "NumberedEquation"],
Cell[484603, 9969, 1569, 24, 60, "NumberedEquation"],
Cell[486175, 9995, 1486, 22, 62, "NumberedEquation"],
Cell[487664, 10019, 1516, 23, 62, "NumberedEquation"],
Cell[489183, 10044, 1564, 24, 62, "NumberedEquation"],
Cell[490750, 10070, 1508, 24, 54, "Text"],
Cell[492261, 10096, 1487, 22, 58, "DisplayFormula"],
Cell[493751, 10120, 1510, 23, 62, "DisplayFormula"],
Cell[495264, 10145, 1510, 23, 62, "DisplayFormula"],
Cell[496777, 10170, 2040, 32, 190, "Text"],
Cell[498820, 10204, 1930, 29, 260, "NumberedEquation"],
Cell[500753, 10235, 1709, 27, 174, "NumberedEquation"],
Cell[502465, 10264, 1508, 23, 88, "NumberedEquation"],
Cell[503976, 10289, 1642, 25, 106, "NumberedEquation"],
Cell[505621, 10316, 1566, 24, 98, "NumberedEquation"],
Cell[507190, 10342, 1594, 24, 106, "NumberedEquation"],
Cell[508787, 10368, 1532, 23, 98, "NumberedEquation"],
Cell[510322, 10393, 1604, 24, 106, "NumberedEquation"],
Cell[511929, 10419, 1537, 23, 98, "NumberedEquation"],
Cell[513469, 10444, 1653, 25, 106, "NumberedEquation"],
Cell[515125, 10471, 1572, 24, 98, "NumberedEquation"],
Cell[516700, 10497, 1555, 26, 54, "Text"],
Cell[518258, 10525, 1482, 22, 54, "NumberedEquation"],
Cell[519743, 10549, 1559, 24, 88, "Text"],
Cell[521305, 10575, 1653, 26, 34, "NumberedEquation"],
Cell[522961, 10603, 1425, 21, 34, "Text"],
Cell[524389, 10626, 1603, 29, 34, "Text"],
Cell[525995, 10657, 1667, 26, 52, "NumberedEquation"],
Cell[527665, 10685, 2133, 43, 74, "Text"],
Cell[529801, 10730, 1538, 24, 42, "Text"],
Cell[531342, 10756, 1484, 22, 50, "NumberedEquation"],
Cell[532829, 10780, 1627, 25, 52, "NumberedEquation"],
Cell[534459, 10807, 1510, 24, 34, "Text"],
Cell[535972, 10833, 1744, 27, 138, "NumberedEquation"],
Cell[537719, 10862, 1611, 27, 34, "NumberedEquation"],
Cell[539333, 10891, 1680, 26, 58, "Text"],
Cell[541016, 10919, 1501, 23, 50, "NumberedEquation"],
Cell[542520, 10944, 1685, 26, 52, "NumberedEquation"],
Cell[544208, 10972, 1468, 21, 34, "Text"],
Cell[545679, 10995, 1472, 22, 34, "NumberedEquation"],
Cell[547154, 11019, 1932, 32, 204, "NumberedEquation"],
Cell[549089, 11053, 1589, 26, 34, "Text"],
Cell[550681, 11081, 1509, 23, 50, "NumberedEquation"],
Cell[552193, 11106, 1673, 25, 52, "NumberedEquation"],
Cell[553869, 11133, 1489, 22, 34, "Text"],
Cell[555361, 11157, 1472, 22, 34, "NumberedEquation"],
Cell[556836, 11181, 1632, 27, 60, "NumberedEquation"],
Cell[558471, 11210, 1516, 24, 34, "Text"],
Cell[559990, 11236, 1515, 23, 50, "NumberedEquation"],
Cell[561508, 11261, 1713, 26, 52, "NumberedEquation"],
Cell[563224, 11289, 1456, 21, 54, "Text"],
Cell[564683, 11312, 1474, 22, 54, "NumberedEquation"],
Cell[566160, 11336, 3502, 80, 198, "NumberedEquation"],
Cell[569665, 11418, 1706, 30, 88, "Text"],
Cell[571374, 11450, 1484, 22, 90, "NumberedEquation"],
Cell[572861, 11474, 2114, 38, 96, "NumberedEquation"],
Cell[574978, 11514, 1646, 25, 88, "Text"],
Cell[576627, 11541, 1417, 21, 48, "Caption"],
Cell[578047, 11564, 161356, 3844, 498, 40651, 2345, "GraphicsData", \
"PostScript", "Graphics"],
Cell[739406, 15410, 2068, 35, 132, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[741477, 15447, 2173, 37, 224, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[743699, 15490, 1616, 28, 86, "Subsection",
  CellTags->"c:10"],
Cell[745318, 15520, 3555, 68, 428, "Text"],
Cell[748876, 15590, 2163, 33, 258, "Text"],
Cell[751042, 15625, 1632, 25, 88, "Text"],
Cell[752677, 15652, 1632, 27, 96, "NumberedEquation"],
Cell[754312, 15681, 1551, 24, 54, "Text"],
Cell[755866, 15707, 3082, 72, 234, "NumberedEquation"],
Cell[758951, 15781, 1455, 21, 54, "Text"],
Cell[760409, 15804, 1788, 31, 86, "NumberedEquation"],
Cell[762200, 15837, 1930, 31, 90, "Text"],
Cell[764133, 15870, 1417, 21, 34, "Caption"],
Cell[765553, 15893, 244738, 10880, 260, 176290, 10027, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1010294, 26775, 2220, 36, 108, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[1012517, 26813, 2284, 35, 138, "Text"],
Cell[1014804, 26850, 1502, 23, 34, "NumberedEquation"],
Cell[1016309, 26875, 1833, 28, 90, "Text"],
Cell[1018145, 26905, 1950, 35, 58, "NumberedEquation"],
Cell[1020098, 26942, 1855, 28, 90, "Text"],
Cell[1021956, 26972, 1546, 23, 60, "NumberedEquation"],
Cell[1023505, 26997, 1519, 24, 42, "Text"],
Cell[1025027, 27023, 2161, 41, 60, "DisplayFormula"],
Cell[1027191, 27066, 2216, 42, 82, "DisplayFormula"],
Cell[1029410, 27110, 2025, 39, 82, "DisplayFormula"],
Cell[1031438, 27151, 2072, 40, 64, "DisplayFormula"],
Cell[1033513, 27193, 1484, 23, 36, "DisplayFormula"],
Cell[1035000, 27218, 1650, 26, 58, "Text"],
Cell[1036653, 27246, 1479, 22, 48, "NumberedEquation"],
Cell[1038135, 27270, 1638, 27, 42, "Text"],
Cell[1039776, 27299, 1487, 22, 62, "NumberedEquation"],
Cell[1041266, 27323, 1731, 28, 42, "Text"],
Cell[1043000, 27353, 1513, 23, 48, "NumberedEquation"],
Cell[1044516, 27378, 1968, 30, 106, "Text"],
Cell[1046487, 27410, 1417, 21, 34, "Caption"],
Cell[1047907, 27433, 52423, 1588, 250, 24473, 1235, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1100333, 29023, 1979, 36, 66, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[1102315, 29061, 3109, 61, 170, "Text"],
Cell[1105427, 29124, 1502, 23, 34, "NumberedEquation"],
Cell[1106932, 29149, 1898, 30, 74, "Text"],
Cell[1108833, 29181, 1518, 23, 34, "NumberedEquation"],
Cell[1110354, 29206, 2013, 38, 58, "Text"],
Cell[1112370, 29246, 444280, 6705, 398, 269497, 4539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1556653, 35953, 2874, 52, 136, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[1559530, 36007, 2720, 47, 186, "Text"],
Cell[1562253, 36056, 2036, 38, 74, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

