(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4978293,     177584]*)
(*NotebookOutlinePosition[   4980438,     177657]*)
(*  CellTagsIndexPosition[   4980140,     177643]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["4. Physikalische Darstellung der L\[ODoubleDot]sung", "Section",
  PageWidth->PaperWidth,
  TextAlignment->Center,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:1"],

Cell["", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Dieses Kapitel widmet sich ausschlie\[SZ]lich der physikalischen \
Interpretation dieser Arbeit. W\[ADoubleDot]hrend im ersten Abschnitt die L\
\[ODoubleDot]sung mit den in der Literatur bestehenden Ergebnissen verglichen \
wird, werden im zweiten Abschnitt Grundfrequenz und Phase des Sitnikov \
Problems hergeleitet. In Abschnitt 4.3. wird der Grenzfall des MacMillan \
Problems untersucht und in Anschluss der limitierende Fall der \
St\[ODoubleDot]rungsl\[ODoubleDot]sung f\[UDoubleDot]r e \[Rule] 1 kurz \
dargestellt. Die im vorherigen Kapitel konstruierte St\[ODoubleDot]rungsl\
\[ODoubleDot]sung macht es m\[ODoubleDot]glich, die Abh\[ADoubleDot]ngigkeit \
der L\[ODoubleDot]sung von den Systemparametern zu erkennen und im \
Unterschied zu numerischen Simulationen f\[UDoubleDot]r eine unendliche \
Klasse von Systemkonfigurationen zu studieren. Im Anschluss an dieses Kapitel \
sind ausgew\[ADoubleDot]hlte Orbits des Sitnikov Problems f\[UDoubleDot]r \
verschiedene Exzentrizit\[ADoubleDot]ten dargestellt und \
erm\[ODoubleDot]glichen somit einen Einblick in die Struktur der \
quasiperiodischen und oszillierenden Orbits des Sitnikov Problems.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell["4.1. Vergleich mit bestehenden L\[ODoubleDot]sungen aus der Literatur", \
"Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:2"],

Cell["\<\
Die Idee, die hinter dieser Arbeit steckt, basiert im wesentlichen auf den \
Ergebnissen von Hagel (1992) und Faruque (2003). W\[ADoubleDot]hrend Hagel \
das erste Mal die Floquet Theorie und die Courant und Snyder Transformation \
dazu ben\[UDoubleDot]tzt, um ein himmelsmechanisches Problem zu \
l\[ODoubleDot]sen, greift Faruque 10 Jahre sp\[ADoubleDot]ter diesen Faden \
wieder auf, um das Sitnikov Problem ein weiteres Mal zu studieren. In beiden \
Arbeiten wird die Bewegungsgleichung zun\[ADoubleDot]chst auf polynomische \
Form in z und e gebracht, um sie weiteren Analysen zug\[ADoubleDot]nglich zu \
machen. Im Unterschied zur vorliegenden L\[ODoubleDot]sung \
beschr\[ADoubleDot]nken sich beide auf eine Approximation in z und  e der \
Ordnung 4, w\[ADoubleDot]hrend in dieser Arbeit bis zur 13. Ordnung, f\
\[UDoubleDot]r die linearisierte Form sogar teilweise bis zur 17. Ordnung in \
e gegangen wird. Anhand der zur Verf\[UDoubleDot]gung gestellten Algorithmen \
ist es ohne weiteres m\[ODoubleDot]glich, die Ordnungszahl noch weiter zu erh\
\[ODoubleDot]hen, jedoch scheint dies vom physikalischen Standpunkt aus \
nichts Neues mehr zu bringen, wie nachfolgend gezeigt werden wird.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die Analyse der linearisierten Gleichungen der verschiedenen Arbeiten zu \
vergleichen, erg\[ADoubleDot]be keinen Sinn, da es klar ist, mit einer Erh\
\[ODoubleDot]hung der Ordnung genauere Ergebnisse zu erzielen. Die Wege in \
den drei Arbeiten (Hagel, Faruque & Lhotka) folgen der selben Idee, die \
linearisierte Form gem\[ADoubleDot]\[SZ] der Floquet - Theorie zu bearbeiten \
und ein Stabilit\[ADoubleDot]tskriterium anhand der Spur der Abbildungsmatrix \
R zu gewinnen. Die Ausdr\[UDoubleDot]cke, die in dieser Arbeit konstruiert \
wurden, insbesondere jene der mittleren Frequenz (43) des dritten K\
\[ODoubleDot]rpers, sowie die Spur von R (46) wurden im Vergleich zu den \
anderen Arbeiten genauer bestimmt und dienen somit einer besseren \
Vorhersagbarkeit der qualitativen Entwicklung des Systems. Eine physikalische \
Interpretation der Ergebnisse findet sich dort (Kapitel 2) und liefert \
Aussagen \[UDoubleDot]ber die Stabilit\[ADoubleDot]t der Bahn, mittlere \
Periode und Phasenverschiebung der einzelnen Orbits in \
Abh\[ADoubleDot]ngigkeit der Exzentrizit\[ADoubleDot]t e. \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Interessant wird es, wenn es darum geht die verschiedenen Ans\[ADoubleDot]tze \
bez\[UDoubleDot]glich der nichtlinearen polynomischen Form zu studieren und \
zu vergleichen. In allen drei Arbeiten wird wie bei Hagel die Courant & \
Snyder - Transformation dazu verwendet, die gest\[ODoubleDot]rte Hill\.b4sche \
Differentialgleichung auf die Form eines nichtlinear gest\[ODoubleDot]rten \
harmonischen Oszillators zu bringen. W\[ADoubleDot]hrend Hagel \
\[UDoubleDot]ber die Hamiltonfunktion des Systems zwei Quasi - Integrale der \
Wirkungsvariablen (J und \[CurlyPhi]) bestimmt und aus diesen \
\[UDoubleDot]ber einfache Iteration explizite Ausdr\[UDoubleDot]cke f\
\[UDoubleDot]r die Bewegung des dritten K\[ODoubleDot]rpers herleitet, \
verwendet Faruque einen direkten St\[ODoubleDot]ransatz, eine weitere Courant \
& Snyder Transformation, sowie die Methode von Poincar\[EAcute] - Lindstedt, \
um das Problem zu l\[ODoubleDot]sen. Die Problematik, die aus diesem Ansatz \
resultiert, ist das Auftreten von Gleichungen, die schwieriger zu l\
\[ODoubleDot]sen sind, als die Ausgangsgleichung des Systems. Ihm bleibt in \
seiner Arbeit daher nichts anderes \[UDoubleDot]brig, als \
zus\[ADoubleDot]tzliche Vereinfachungen anzunehmen, was unweigerlich dazu f\
\[UDoubleDot]hrt, dass es ihm nicht m\[ODoubleDot]glich ist, alle Terme in \
den Verlauf der Rechnungen einzubeziehen und somit eine exakte \
St\[ODoubleDot]rungsrechnung durchzuf\[UDoubleDot]hren.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die vorliegende Arbeit h\[ADoubleDot]lt an dem Prinzip, alle Terme in die \
Berechnungen bis zum Schluss mitzunehmen fest, und bietet die \
M\[ODoubleDot]glichkeit, die Courant & Snyder - transformierte  Gleichung  \
bis zu beliebiger Ordnung auf zu stellen und zu l\[ODoubleDot]sen. Die \
Anwendung der Methode der gedehnten Koordinaten auf eine nichtlineare, \
explizit von der Zeit abh\[ADoubleDot]ngige Differentialgleichung f\
\[UDoubleDot]hrt zwar auf komplex verschachtelte Gleichungen, die jedoch \
elementar durch das Auffinden von Integralen gel\[ODoubleDot]st werden k\
\[ODoubleDot]nnen. Der Trick, warum die Methode funktioniert, steckt in der \
richtigen Anordnung der Terme der Ausgangsgleichung, wie wir es durch das \
Einf\[UDoubleDot]hren des Parameters \[Lambda] erreicht haben. Geschieht dies \
nicht, f\[UDoubleDot]hrt die Methode zu unbrauchbaren Ergebnissen.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Au\[SZ]er Konkurrenz steht die Tatsache, dass unsere St\[ODoubleDot]rungsl\
\[ODoubleDot]sung, im Gegensatz zu jenen von Hagel und Faruque, \
f\[UDoubleDot]r beliebige Anfangsbedingungen z(0), z'(0) \[NotEqual] 0 \
verwendet werden kann und nicht von vorneherein von der Vereinfachung z'(0) = \
0 ausgeht. Die Bestimmung der Konstanten ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " erweist sich jedoch als trickreich, da sie gem\[ADoubleDot]\[SZ] ihrer \
Definition in (149) nur anhand einer transzendenten Gleichung gegeben ist. F\
\[UDoubleDot]r den praktischen Gebrauch erweist es sich als sinnvoll, sie \
rein numerisch zu bestimmen. "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Zun\[ADoubleDot]chst werden die drei analytischen L\[ODoubleDot]sungen \
miteinander und zus\[ADoubleDot]tzlich mit Ergebnissen der numerischen \
Integration verglichen. Diese wurden im wesentlichen mittels des Integrators \
",
  StyleBox["NDSolve",
    FontSlant->"Italic"],
  " (",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ") erzeugt und f\[UDoubleDot]r Testzwecke mit dem Runge Kutta Verfahren 7. \
Ordnung und adaptiver Schrittweite, sowie der Lie-Integrations Methode \
(Hanslmeier & Dvorak, 1984 oder Lichtenegger 1984) verglichen. Sehen wir uns \
zun\[ADoubleDot]chst die drei St\[ODoubleDot]rungsl\[ODoubleDot]sungen im \
Vergleich mit der numerisch gewonnen f\[UDoubleDot]r kleine Systemparameter \
(e = z(0) = 0.1, z'(0) = 0) an:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-27.5952 0.151576 0.31262 2.55341 [
[.14319 -0.0125 -10.3438 -11.625 ]
[.14319 -0.0125 10.3438 0 ]
[.29477 -0.0125 -10.3438 -11.625 ]
[.29477 -0.0125 10.3438 0 ]
[.44635 -0.0125 -10.3438 -11.625 ]
[.44635 -0.0125 10.3438 0 ]
[.59792 -0.0125 -10.3438 -11.625 ]
[.59792 -0.0125 10.3438 0 ]
[.7495 -0.0125 -10.3438 -11.625 ]
[.7495 -0.0125 10.3438 0 ]
[.90108 -0.0125 -10.3438 -11.625 ]
[.90108 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .05728 -26.8125 -5.8125 ]
[-0.0125 .05728 0 5.8125 ]
[-0.0125 .18495 -32.375 -5.8125 ]
[-0.0125 .18495 0 5.8125 ]
[-0.0125 .31262 -9.5625 -5.8125 ]
[-0.0125 .31262 0 5.8125 ]
[-0.0125 .44029 -26.25 -5.8125 ]
[-0.0125 .44029 0 5.8125 ]
[-0.0125 .56796 -20.6875 -5.8125 ]
[-0.0125 .56796 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14319 0 m
.14319 .00625 L
s
gsave
.14319 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(183) show
1.000 setlinewidth
grestore
.29477 0 m
.29477 .00625 L
s
gsave
.29477 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(184) show
1.000 setlinewidth
grestore
.44635 0 m
.44635 .00625 L
s
gsave
.44635 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(185) show
1.000 setlinewidth
grestore
.59792 0 m
.59792 .00625 L
s
gsave
.59792 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(186) show
1.000 setlinewidth
grestore
.7495 0 m
.7495 .00625 L
s
gsave
.7495 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(187) show
1.000 setlinewidth
grestore
.90108 0 m
.90108 .00625 L
s
gsave
.90108 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(188) show
1.000 setlinewidth
grestore
.125 Mabswid
.17351 0 m
.17351 .00375 L
s
.20383 0 m
.20383 .00375 L
s
.23414 0 m
.23414 .00375 L
s
.26446 0 m
.26446 .00375 L
s
.32509 0 m
.32509 .00375 L
s
.3554 0 m
.3554 .00375 L
s
.38572 0 m
.38572 .00375 L
s
.41603 0 m
.41603 .00375 L
s
.47666 0 m
.47666 .00375 L
s
.50698 0 m
.50698 .00375 L
s
.53729 0 m
.53729 .00375 L
s
.56761 0 m
.56761 .00375 L
s
.62824 0 m
.62824 .00375 L
s
.65855 0 m
.65855 .00375 L
s
.68887 0 m
.68887 .00375 L
s
.71918 0 m
.71918 .00375 L
s
.77981 0 m
.77981 .00375 L
s
.81013 0 m
.81013 .00375 L
s
.84045 0 m
.84045 .00375 L
s
.87076 0 m
.87076 .00375 L
s
.11288 0 m
.11288 .00375 L
s
.08256 0 m
.08256 .00375 L
s
.05225 0 m
.05225 .00375 L
s
.02193 0 m
.02193 .00375 L
s
.93139 0 m
.93139 .00375 L
s
.96171 0 m
.96171 .00375 L
s
.99202 0 m
.99202 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05728 m
.00625 .05728 L
s
gsave
-0.0125 .05728 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .18495 m
.00625 .18495 L
s
gsave
-0.0125 .18495 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .31262 m
.00625 .31262 L
s
gsave
-0.0125 .31262 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44029 m
.00625 .44029 L
s
gsave
-0.0125 .44029 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .56796 m
.00625 .56796 L
s
gsave
-0.0125 .56796 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08281 m
.00375 .08281 L
s
0 .10835 m
.00375 .10835 L
s
0 .13388 m
.00375 .13388 L
s
0 .15942 m
.00375 .15942 L
s
0 .21048 m
.00375 .21048 L
s
0 .23602 m
.00375 .23602 L
s
0 .26155 m
.00375 .26155 L
s
0 .28709 m
.00375 .28709 L
s
0 .33815 m
.00375 .33815 L
s
0 .36369 m
.00375 .36369 L
s
0 .38922 m
.00375 .38922 L
s
0 .41476 m
.00375 .41476 L
s
0 .46582 m
.00375 .46582 L
s
0 .49136 m
.00375 .49136 L
s
0 .51689 m
.00375 .51689 L
s
0 .54243 m
.00375 .54243 L
s
0 .03174 m
.00375 .03174 L
s
0 .00621 m
.00375 .00621 L
s
0 .5935 m
.00375 .5935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14319 .61178 m
.14319 .61803 L
s
.29477 .61178 m
.29477 .61803 L
s
.44635 .61178 m
.44635 .61803 L
s
.59792 .61178 m
.59792 .61803 L
s
.7495 .61178 m
.7495 .61803 L
s
.90108 .61178 m
.90108 .61803 L
s
.125 Mabswid
.17351 .61428 m
.17351 .61803 L
s
.20383 .61428 m
.20383 .61803 L
s
.23414 .61428 m
.23414 .61803 L
s
.26446 .61428 m
.26446 .61803 L
s
.32509 .61428 m
.32509 .61803 L
s
.3554 .61428 m
.3554 .61803 L
s
.38572 .61428 m
.38572 .61803 L
s
.41603 .61428 m
.41603 .61803 L
s
.47666 .61428 m
.47666 .61803 L
s
.50698 .61428 m
.50698 .61803 L
s
.53729 .61428 m
.53729 .61803 L
s
.56761 .61428 m
.56761 .61803 L
s
.62824 .61428 m
.62824 .61803 L
s
.65855 .61428 m
.65855 .61803 L
s
.68887 .61428 m
.68887 .61803 L
s
.71918 .61428 m
.71918 .61803 L
s
.77981 .61428 m
.77981 .61803 L
s
.81013 .61428 m
.81013 .61803 L
s
.84045 .61428 m
.84045 .61803 L
s
.87076 .61428 m
.87076 .61803 L
s
.11288 .61428 m
.11288 .61803 L
s
.08256 .61428 m
.08256 .61803 L
s
.05225 .61428 m
.05225 .61803 L
s
.02193 .61428 m
.02193 .61803 L
s
.93139 .61428 m
.93139 .61803 L
s
.96171 .61428 m
.96171 .61803 L
s
.99202 .61428 m
.99202 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05728 m
1 .05728 L
s
.99375 .18495 m
1 .18495 L
s
.99375 .31262 m
1 .31262 L
s
.99375 .44029 m
1 .44029 L
s
.99375 .56796 m
1 .56796 L
s
.125 Mabswid
.99625 .08281 m
1 .08281 L
s
.99625 .10835 m
1 .10835 L
s
.99625 .13388 m
1 .13388 L
s
.99625 .15942 m
1 .15942 L
s
.99625 .21048 m
1 .21048 L
s
.99625 .23602 m
1 .23602 L
s
.99625 .26155 m
1 .26155 L
s
.99625 .28709 m
1 .28709 L
s
.99625 .33815 m
1 .33815 L
s
.99625 .36369 m
1 .36369 L
s
.99625 .38922 m
1 .38922 L
s
.99625 .41476 m
1 .41476 L
s
.99625 .46582 m
1 .46582 L
s
.99625 .49136 m
1 .49136 L
s
.99625 .51689 m
1 .51689 L
s
.99625 .54243 m
1 .54243 L
s
.99625 .03174 m
1 .03174 L
s
.99625 .00621 m
1 .00621 L
s
.99625 .5935 m
1 .5935 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .31262 m
1 .31262 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .55397 m
.03279 .53383 L
.04262 .50259 L
.06244 .41587 L
.0828 .30769 L
.10458 .19344 L
.11548 .14421 L
.12579 .10554 L
.13504 .07861 L
.14027 .06697 L
.14509 .05861 L
.14975 .05277 L
.15236 .05045 L
.1536 .0496 L
.15476 .04895 L
.15583 .04846 L
.15698 .04808 L
.15825 .04781 L
.1594 .04771 L
.16049 .04774 L
.16167 .0479 L
.16279 .04819 L
.16381 .04857 L
.16501 .04914 L
.16629 .04991 L
.1686 .05172 L
.17134 .05456 L
.17384 .05779 L
.17928 .06687 L
.18444 .07799 L
.19409 .10498 L
.20435 .14147 L
.22277 .22249 L
.26052 .41072 L
.28149 .50112 L
.29068 .53311 L
.30072 .56155 L
.30544 .57236 L
.31049 .58203 L
.31484 .58878 L
.31957 .59438 L
.32235 .59684 L
.32357 .59773 L
.32492 .59856 L
.3261 .59917 L
.32737 .5997 L
.32807 .59994 L
.32871 .60012 L
.32996 .60038 L
.33117 .60051 L
Mistroke
.33228 .60053 L
.33351 .60044 L
.33481 .6002 L
.33605 .59985 L
.33722 .59941 L
.33941 .59829 L
.34183 .59661 L
.34408 .59464 L
.3492 .58869 L
.35419 .58098 L
.35953 .57071 L
.37801 .52033 L
.39929 .43902 L
.41943 .34774 L
.45781 .17169 L
.47762 .09767 L
.48762 .068 L
.49299 .05455 L
.49864 .0424 L
.50348 .0337 L
.50876 .02603 L
.51109 .02328 L
.51356 .02077 L
.51589 .01881 L
.51803 .01736 L
.51932 .01664 L
.52073 .01599 L
.52215 .01549 L
.52293 .01528 L
.52366 .01512 L
.52435 .015 L
.525 .01492 L
.52622 .01486 L
.52754 .01492 L
.52828 .01501 L
.52897 .01513 L
.53015 .01541 L
.53126 .01576 L
.53378 .01691 L
.53624 .01848 L
.5389 .02067 L
.54385 .02609 L
.54845 .03271 L
.55891 .05318 L
.56911 .08002 L
.58001 .11556 L
.62147 .29561 L
.64225 .39436 L
.66142 .47685 L
.68008 .54056 L
Mistroke
.68949 .5643 L
.69481 .57485 L
.69985 .58286 L
.70471 .58864 L
.70745 .59105 L
.70876 .59199 L
.71 .59273 L
.71113 .5933 L
.71236 .5938 L
.71347 .59414 L
.71449 .59436 L
.7156 .5945 L
.71682 .59453 L
.71809 .59443 L
.71928 .59421 L
.72058 .59383 L
.72199 .59325 L
.72455 .59177 L
.72705 .58978 L
.72936 .58746 L
.7346 .58051 L
.74016 .57061 L
.74954 .54816 L
.75965 .51639 L
.77793 .4418 L
.81909 .23407 L
.83963 .14124 L
.84965 .10554 L
.85874 .0803 L
.86329 .07052 L
.86822 .06223 L
.87049 .05924 L
.87288 .05667 L
.87493 .05494 L
.876 .0542 L
.87718 .05355 L
.87849 .05298 L
.87974 .05262 L
.88096 .05242 L
.88208 .05238 L
.88277 .05242 L
.88342 .05251 L
.88463 .0528 L
.88594 .05328 L
.88735 .05401 L
.88976 .05575 L
.89231 .05827 L
.89687 .06449 L
.90185 .07379 L
.90638 .08446 L
Mistroke
.91656 .11568 L
.93491 .19361 L
.97483 .40613 L
.97619 .41306 L
Mfstroke
0 0 .8 r
.02381 .56719 m
.02499 .56761 L
.02605 .56785 L
.02729 .56797 L
.02846 .56791 L
.02954 .56773 L
.03053 .56744 L
.03163 .56699 L
.03279 .56637 L
.0352 .56457 L
.03746 .5623 L
.04262 .55498 L
.04761 .54515 L
.05217 .53388 L
.06244 .50112 L
.08405 .40557 L
.10458 .29676 L
.12461 .19311 L
.14277 .1159 L
.1529 .08369 L
.15754 .07199 L
.16245 .06185 L
.16495 .05757 L
.16769 .05358 L
.17022 .05057 L
.17252 .04839 L
.17382 .04738 L
.17524 .04649 L
.17602 .04608 L
.17674 .04576 L
.17747 .04549 L
.17816 .04528 L
.17937 .04503 L
.18001 .04496 L
.18071 .04492 L
.1814 .04494 L
.18212 .045 L
.18342 .04525 L
.18465 .04565 L
.18599 .04624 L
.18842 .04778 L
.19078 .04982 L
.19296 .05218 L
.19792 .05922 L
.20316 .06912 L
.21191 .09092 L
.22153 .12182 L
.26187 .30309 L
.30069 .48451 L
.31082 .52205 L
Mistroke
.32187 .55573 L
.32692 .56834 L
.3323 .57972 L
.337 .58789 L
.34197 .59465 L
.34453 .59739 L
.34734 .5998 L
.34858 .60066 L
.3499 .60145 L
.35113 .60206 L
.35228 .60252 L
.35372 .60295 L
.35447 .60311 L
.35528 .60323 L
.35597 .60329 L
.35662 .60332 L
.35734 .60331 L
.35811 .60325 L
.35876 .60317 L
.35946 .60304 L
.3602 .60286 L
.36088 .60266 L
.36211 .6022 L
.36342 .60159 L
.36603 .59996 L
.36887 .59761 L
.374 .59179 L
.379 .58423 L
.3836 .57568 L
.4024 .52612 L
.42306 .44927 L
.46345 .265 L
.48206 .18195 L
.50232 .10462 L
.51334 .07107 L
.52354 .04648 L
.53329 .0294 L
.53821 .02328 L
.54102 .02057 L
.54365 .01855 L
.54608 .01714 L
.54724 .01661 L
.54834 .01621 L
.54964 .01584 L
.55082 .01562 L
.55209 .0155 L
.55281 .01548 L
.55347 .0155 L
.5547 .01562 L
.55586 .01583 L
Mistroke
.55713 .01618 L
.55849 .01669 L
.56127 .01815 L
.56381 .01998 L
.56835 .02444 L
.5733 .031 L
.58231 .04741 L
.59264 .07297 L
.602 .10189 L
.62297 .18321 L
.66306 .37143 L
.68145 .45399 L
.69189 .49513 L
.70163 .52822 L
.71126 .55489 L
.71621 .56596 L
.72158 .57584 L
.72453 .58026 L
.72725 .58371 L
.7298 .58637 L
.73261 .58866 L
.73382 .58943 L
.73512 .59012 L
.73635 .59064 L
.73748 .59099 L
.73869 .59125 L
.74 .59138 L
.74067 .59139 L
.74138 .59136 L
.74265 .59118 L
.74389 .59087 L
.74459 .59064 L
.74525 .59038 L
.74799 .58887 L
.75036 .58703 L
.75291 .5845 L
.75871 .57656 L
.76402 .56673 L
.77436 .54074 L
.78417 .5083 L
.82244 .33052 L
.84381 .2205 L
.86315 .13481 L
.87287 .10127 L
.87797 .08689 L
.88336 .07438 L
.88808 .06579 L
.89059 .06218 L
.89326 .05906 L
.89573 .05686 L
Mistroke
.89797 .05543 L
.89905 .05494 L
.90022 .05455 L
.90133 .05432 L
.90236 .05423 L
.9036 .05428 L
.90479 .05448 L
.90585 .0548 L
.90701 .05529 L
.90827 .05598 L
.90961 .05692 L
.91202 .0591 L
.91446 .06197 L
.91677 .06526 L
.92107 .07295 L
.93098 .09794 L
.9417 .13545 L
.97619 .30585 L
Mfstroke
.8 0 .8 r
.02381 .42365 m
.04262 .32572 L
.06244 .22047 L
.08255 .1301 L
.08806 .11037 L
.09396 .0922 L
.09948 .07813 L
.10458 .06781 L
.10954 .06034 L
.11204 .05755 L
.1148 .05524 L
.11624 .05436 L
.11755 .05374 L
.11828 .05348 L
.11908 .05326 L
.11983 .05312 L
.12052 .05304 L
.12122 .05301 L
.12188 .05303 L
.12312 .05319 L
.12381 .05336 L
.12445 .05355 L
.12589 .05415 L
.12705 .0548 L
.1283 .05565 L
.13055 .0576 L
.13323 .06061 L
.13568 .064 L
.14099 .07344 L
.14603 .08491 L
.15568 .11334 L
.16593 .15176 L
.18435 .23668 L
.22211 .42923 L
.24145 .5108 L
.25233 .54586 L
.25716 .55847 L
.26231 .56983 L
.26744 .5789 L
.27211 .58516 L
.27436 .5875 L
.2768 .58953 L
.27792 .59029 L
.27911 .59097 L
.2802 .59149 L
.28123 .59188 L
.28252 .59224 L
.28369 .59243 L
.28495 .59251 L
.28566 .5925 L
Mistroke
.28633 .59244 L
.28754 .59224 L
.28863 .59195 L
.2899 .59148 L
.29109 .59092 L
.29381 .58917 L
.2963 .58702 L
.30193 .58023 L
.30665 .57257 L
.31169 .56242 L
.3208 .53937 L
.34147 .46749 L
.38289 .27788 L
.40362 .18343 L
.42278 .1091 L
.43239 .07867 L
.44141 .05508 L
.4508 .036 L
.45579 .02827 L
.45839 .02492 L
.46117 .02187 L
.46377 .01949 L
.46614 .01774 L
.46852 .01638 L
.46959 .0159 L
.47076 .01547 L
.47204 .01511 L
.47273 .01496 L
.47338 .01485 L
.47455 .01473 L
.4758 .01472 L
.4765 .01475 L
.47726 .01483 L
.47798 .01495 L
.47864 .01508 L
.4799 .01543 L
.48124 .01592 L
.48373 .01717 L
.48642 .019 L
.49128 .02359 L
.49705 .03117 L
.50236 .0401 L
.51214 .06135 L
.52126 .08638 L
.54195 .15938 L
.58096 .33419 L
.60085 .4247 L
.62243 .5095 L
.63252 .54131 L
.6432 .56809 L
Mistroke
.6476 .57682 L
.65233 .58462 L
.65504 .58833 L
.65752 .59123 L
.66007 .59371 L
.66238 .59552 L
.66356 .59627 L
.66483 .59697 L
.66594 .59746 L
.66715 .59789 L
.66844 .59821 L
.66914 .59833 L
.6698 .59841 L
.67097 .59846 L
.67223 .59838 L
.67341 .5982 L
.67469 .59786 L
.6759 .59742 L
.67702 .59691 L
.67913 .59566 L
.68138 .59392 L
.68646 .58846 L
.69123 .5814 L
.69647 .57154 L
.70211 .55851 L
.72216 .49337 L
.74327 .39955 L
.78139 .20792 L
.80102 .12498 L
.812 .08981 L
.81675 .0777 L
.82197 .06674 L
.82683 .05887 L
.82948 .05553 L
.83197 .05305 L
.83316 .05208 L
.83429 .05129 L
.83531 .05069 L
.83641 .05016 L
.83759 .04973 L
.83869 .04946 L
.83999 .0493 L
.84117 .04931 L
.84248 .04949 L
.84314 .04964 L
.84386 .04987 L
.84514 .05039 L
.84633 .05104 L
.84902 .05303 L
.8519 .05598 L
Mistroke
.85717 .0636 L
.86198 .07295 L
.87193 .09936 L
.88111 .13152 L
.90189 .22598 L
.9222 .3339 L
.94123 .4317 L
.95807 .50262 L
.96753 .5325 L
.97619 .5523 L
Mfstroke
0 .8 0 r
.02381 .54727 m
.06244 .39914 L
.08255 .29108 L
.10458 .17788 L
.11448 .13506 L
.12507 .09757 L
.1302 .08293 L
.13506 .07139 L
.13975 .06244 L
.14415 .05606 L
.14637 .05359 L
.14877 .0515 L
.15013 .05058 L
.15142 .04987 L
.15258 .04939 L
.15385 .04902 L
.15454 .04888 L
.1552 .0488 L
.15643 .04877 L
.15775 .04892 L
.15849 .04907 L
.15918 .04927 L
.16032 .0497 L
.16158 .05033 L
.16413 .05209 L
.16653 .05436 L
.16873 .05692 L
.17366 .0644 L
.17823 .07337 L
.18257 .08362 L
.20248 .15008 L
.2209 .23292 L
.26016 .42805 L
.27986 .50996 L
.28848 .53872 L
.29791 .56424 L
.30734 .58305 L
.31248 .59036 L
.31726 .59526 L
.31856 .59628 L
.31998 .59722 L
.32122 .59792 L
.32254 .59852 L
.32373 .59894 L
.32504 .59927 L
.32623 .59945 L
.32734 .59952 L
.32801 .59951 L
.32874 .59946 L
.33006 .59925 L
Mistroke
.33134 .59892 L
.33254 .5985 L
.33395 .59784 L
.33524 .59711 L
.33812 .595 L
.34301 .58993 L
.34817 .5826 L
.3574 .56457 L
.36734 .53862 L
.37823 .50321 L
.41871 .32889 L
.45767 .15327 L
.46787 .11499 L
.47895 .07936 L
.48853 .05432 L
.49361 .04339 L
.49908 .03354 L
.50442 .02592 L
.50676 .02321 L
.50931 .02069 L
.51157 .01885 L
.51398 .0173 L
.51532 .01661 L
.51653 .01611 L
.51775 .0157 L
.5189 .01542 L
.52011 .01523 L
.52081 .01517 L
.52145 .01515 L
.52275 .01519 L
.52349 .01526 L
.52415 .01537 L
.52534 .01563 L
.52664 .01604 L
.52786 .01653 L
.52899 .01709 L
.53151 .01866 L
.53429 .02092 L
.53992 .0272 L
.54483 .0345 L
.55 .04399 L
.55924 .06539 L
.58009 .13249 L
.61817 .30083 L
.63939 .40108 L
.65869 .48279 L
.66832 .51725 L
.67875 .54844 L
.68354 .56031 L
.68861 .57109 L
Mistroke
.69328 .57929 L
.69771 .58552 L
.70006 .58819 L
.70263 .59059 L
.70496 .5923 L
.70713 .59348 L
.70845 .59401 L
.7097 .59438 L
.71082 .59459 L
.71203 .59471 L
.71266 .59472 L
.71336 .59469 L
.71408 .59462 L
.71475 .59451 L
.71596 .59422 L
.71726 .59378 L
.71848 .59322 L
.71961 .5926 L
.72218 .59078 L
.72444 .58871 L
.72683 .58604 L
.73556 .57225 L
.74046 .56177 L
.74494 .55048 L
.75505 .51945 L
.77333 .4461 L
.81298 .24711 L
.83296 .15432 L
.84167 .12088 L
.85111 .09122 L
.85636 .07807 L
.8612 .06824 L
.86583 .06101 L
.86817 .05819 L
.87073 .05574 L
.87213 .05469 L
.87346 .05388 L
.87465 .05332 L
.87595 .05288 L
.87669 .0527 L
.87736 .0526 L
.87814 .05254 L
.87886 .05254 L
.88016 .05268 L
.88089 .05284 L
.88156 .05303 L
.88278 .05351 L
.88391 .0541 L
.88649 .05595 L
.889 .05844 L
Mistroke
.89169 .06184 L
.89699 .0708 L
.9019 .08165 L
.91298 .11481 L
.92276 .15298 L
.93312 .20094 L
.97094 .40271 L
.97619 .429 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003JOol2002ZOol00=Uoo`04
001oogoo002YOol00=Uoo`03001oogoo0:Yoo`00f7oo1000ZWoo003IOol00`00Oomoo`2ZOol00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool005Yoo`D0009oo`04001o
ogooOol2000VOol50002Ool00`00Oomoo`02Ool3000UOol50002Ool00`00Oomoo`02Ool00`00Oomo
o`0TOol50002Ool01000Oomoogoo0P009Woo1@000Woo00<007ooOol00Woo00<007ooOol09Goo1@00
0Woo00<007ooOol00Woo00<007ooOol077oo001LOol01`00Oomoogoo001oo`0000Aoo`03001oogoo
02Eoo`07001oogooOol007oo000017oo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool00`00
Ool0000WOol01`00Oomoogoo001oo`00009oo`03001oo`0002Moo`07001oogooOol007oo00000goo
00<007ooOol09goo00L007ooOomoo`00Ool00002Ool00`00Ool0000MOol005aoo`07001oogooOol0
07oo00000goo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool4000WOol01`00Oomoogoo001o
o`0000Aoo`03001oogoo02Eoo`07001oogooOol007oo00000Woo00<007oo00009goo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`0WOol01`00Oomoogoo001oo`00009oo`03001oo`0001eoo`00G7oo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol09Goo00<007ooOol00Woo00L007ooOomoo`00
Ool0000XOol00`00Oomoo`02Ool01000Oomoogoo0P00:7oo00<007ooOol00Woo00@007ooOomoo`80
02Qoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Ioo`03001oogoo009oo`03001oogoo
009oo`03001oogoo01aoo`00G7oo00L007ooOomoo`00Ool00002Ool00`00Ool0000WOol01`00Oomo
ogoo001oo`0000=oo`8002Qoo`07001oogooOol007oo00000Woo00<007ooOol09goo00L007ooOomo
o`00Ool00002Ool00`00Oomoo`0WOol01`00Oomoogoo001oo`00009oo`03001oo`0002Qoo`07001o
ogooOol007oo00000Woo00<007oo00007Goo001KOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0U
Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`0UOol20004Ool01000Oomoogoo0`009Woo0P0017oo
00<007ooOol00Woo0P009Woo0P0017oo00@007ooOomoo`<002Moo`8000Aoo`03001oogoo009oo`03
001oogoo01aoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
<Wooo`00E0000Goo000bOol00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Ool0
0001Ool0039oo`8002ioo`03001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03001oogoo
035oo`03001oogoo031oo`03001oogoo01eoo`80005oo`00<Woo00<007ooOol0ogooD7oo0@000Goo
000bOol00`00Oomoo`3oOom@Ool10001Ool0039oo`03001oogoo09]oo`MT6@Uoo`H3808000=oo`D0
6IAoo`40005oo`00<Woo00<007ooOol0VWoo0V@I1Woo00=T6GooOol01Goo00<38000000017oo00D3
8000Oomoo`0I00Eoo`806I9oo`40005oo`00<Woo00<007ooOol0VGoo00=T6GooOol01Woo00=T6Goo
Ool00goo0P<P00=oo`00Ool01Goo00<3800001T01goo00<06GooOol0T7oo0@000Goo000bOol00`00
Oomoo`2HOol00f@IOomoo`08Ool00f@IOomoo`02Ool00`<P00000008Ool00`<P00000007Ool00`0I
Oomoo`2?Ool10001Ool0039oo`03001oogoo09Moo`03I1Uoogoo00Yoo`05I1Uoogoo0b000009Ool0
1@0IOol387oo00001goo00<06GooOol0SWoo0@000Goo000bOol2002GOol00f@IOomoo`0<Ool016@I
Ool3800027oo00H06GooOol387oo0008Ool00`0IOomoo`2<Ool20001Ool0039oo`03001oogoo09Io
o`03I1Uoogoo00eoo`030b0007oo00Moo`0301Uoogoo009oo`030b1oo`0000Moo`0301Uoogoo08eo
o`40005oo`00<Woo00<007ooOol0UGoo00=T6GooOol03Goo00<386@I000027oo00<06GooOol00Woo
00<387oo000027oo00<06GooOol0S7oo0@000Goo000bOol00`00Oomoo`2DOol00f@IOomoo`0>Ool0
0`<P001T6@07Ool00`0IOomoo`04Ool00`<POol00007Ool00`0IOomoo`2<Ool10001Ool0039oo`03
001oogoo09Aoo`03I1Uoogoo00eoo`040b1oo`00I1T7Ool00`0IOomoo`04Ool00`<POol00008Ool0
0`0IOomoo`2;Ool10001Ool0039oo`03001oogoo03Qoo`D06EIoo`03I1Uoogoo00eoo`030b1oo`00
009oo`03I1Uoogoo00=oo`0301Uoogoo00Ioo`030b1oo`0000Moo`0301Uoogoo08]oo`40005oo`00
<Woo00<007ooOol0<Goo0`<P0P0000=oo`0I01T017oo00<06GooOol0Dgoo00=T6GooOol03Goo00<3
87oo00000Woo00=T6GooOol00goo00<06GooOol01Woo00<387oo000027oo00<06GooOol0Dgoo0f@I
=7oo0@000Goo000bOol00`00Oomoo`0_Ool20b03Ool00`<P00006@07Ool00`0IOomoo`1AOol00f@I
Oomoo`0=Ool00`<POol00004Ool01F@IOomoogoo01T02Woo00<387oo00001goo00<06GooOol0DWoo
0V@I0Woo00=T6GooOol027oo0P<P00<007ooOol097oo0@000Goo000MOol00`00Oomoo`02Ool00`00
Oomoo`050008Ool00`00Oomoo`0TOol5I1T5Ool00`<P001oo`04Ool00`<P01T00007Ool00`0IOomo
o`1@Ool00f@IOomoo`0=Ool00`<POol00004Ool01F@IOomoogoo01T02Woo00<387oo000027oo00<0
6GooOol0D7oo00=T6GooOol00goo00=T6GooOol01Goo0P<P00@000<P0b0000=oo`@06Aioo`40005o
o`005Woo10000Woo00<007oo000027oo00<007ooOol027oo0`008goo00=T6GooOol00goo00=T6Goo
Ool00Woo00<387ooOol017oo00@06@<POol000Ioo`0301Uoogoo051oo`03I1Uoogoo00eoo`030b1o
o`0000Eoo`04I1Uoogoo01T;Ool00`<P001oo`07Ool00`0IOomoo`1?Ool00f@IOomoo`05Ool00f@I
Oomoo`03Ool00`<P001oo`03Ool20b000`0001Uoo`02Ool201TKOol30001Ool001aoo`03001oo`00
00Qoo`03001oogoo00Qoo`03001oogoo029oo`03I1Uoogoo00Eoo`04I1Uoogoo0b06Ool01P0IOomo
o`<POol000Ioo`0301Uoogoo04ioo`03I1Uoogoo00eoo`030b1oo`0000Ioo`03I1Uoo`0I00aoo`03
0b1oo`0000Moo`0301Uoogoo04moo`03I1Uoogoo00Ioo`07I1UoogooOol387oo00001Goo00<3800I
Ool01Goo00<06GooOol06Woo0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomo
o`0QOol00f@IOomoo`07Ool00f@I0b000006Ool01P0IOomoogoo0b0000Moo`0301Uoogoo04eoo`03
I1Uoogoo00eoo`030b1oo`0000Ioo`03I1Uoo`0I00eoo`030b0007oo00Moo`0301Uoogoo04eoo`03
I1Uoogoo00Qoo`05I1Uoo`<POol00006Ool00`0I0b000005Ool00`0IOomoo`0JOol10001Ool001ao
o`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo025oo`03I1Uoogoo00Qoo`030b1oogoo00Ao
o`0301Uoogoo009oo`030b1oo`0000Ioo`0301Uoogoo04aoo`03I1Uoogoo00eoo`030b1oo`0000Qo
o`03I1T06Goo00aoo`030b1oo`0000Moo`0301Uoogoo04aoo`03I1Uoogoo00Yoo`03I1T3800000Io
o`0401Uoogoo0b06Ool00`0IOomoo`0IOol10001Ool001eoo`03001oogoo00Ioo`8000Yoo`03001o
ogoo021oo`03I1Uoogoo00Qoo`030b1T6Goo00Eoo`0301Uoogoo00=oo`030b0007oo00Ioo`0301Uo
ogoo04]oo`03I1Uoogoo00eoo`030b1oo`0000Qoo`03I1Uoogoo00aoo`030b1oo`0000Qoo`0301Uo
ogoo04Yoo`03I1Uoogoo00]oo`030b1oo`0000Ioo`0501Uoogoo0b000006Ool00`0IOomoo`0HOol1
0001Ool0039oo`03001oogoo021oo`03I1Uoogoo00Qoo`030b1oof@I00Aoo`0301Uoogoo00Aoo`03
0b0007oo00Ioo`0301Uoogoo04]oo`03I1Uoogoo00eoo`030b1oo`0000Qoo`03I1Uoogoo00eoo`03
0b1oo`0000Moo`0301Uoogoo04Yoo`03I1Uoogoo00]oo`030b1T6Goo00Eoo`0301Uoogoo009oo`03
0b1oogoo00Eoo`0301Uoogoo01Moo`40005oo`00<Woo00<007ooOol07goo00=T6GooOol027oo00@3
8000OomT6@Aoo`0301Uoogoo00Aoo`030b1oo`0000Moo`0301Uoogoo04Uoo`03I1Uoogoo00eoo`03
0b1oo`0000Uoo`0301UT6Goo00eoo`030b1oo`0000Moo`0301Uoogoo04Uoo`03I1Uoogoo00]oo`03
0b1oof@I00Ioo`0301Uoogoo009oo`030b0007oo00Eoo`0301Uoogoo01Moo`40005oo`00<Woo00<0
07ooOol07goo00=T6GooOol027oo00@38000OomT6@=oo`0301Uoogoo00Ioo`030b0007oo00Ioo`03
01Uoogoo04Uoo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoof@I00ioo`040b1oogoo0007Ool0
0`0IOomoo`18Ool00f@IOomoo`0;Ool010<P001oof@I17oo00<06GooOol017oo00<38000Ool01Goo
00<06GooOol05Woo0@000Goo000bOol00`00Oomoo`0OOol00f@IOomoo`07Ool00`<POol00002Ool0
16@IOomoo`0I27oo00<38000Ool01goo00<06GooOol0B7oo00=T6GooOol03Goo00<387oo000027oo
00<06GooI1T03goo00<387oo00001goo00<06GooOol0B7oo00=T6GooOol02goo00@38000OomT6@Ao
o`0301Uoogoo00Aoo`030b0007oo00Eoo`0301Uoogoo01Ioo`40005oo`00<Woo0P007goo00=T6Goo
Ool027oo00<38000Ool00Woo00AT6GooOol06@Uoo`030b0007oo00Ioo`0301Uoogoo04Moo`03I1Uo
ogoo00eoo`030b1oo`0000Uoo`0401UoogooI1T>Ool00`<POol00008Ool00`0IOomoo`16Ool00f@I
Oomoo`0;Ool01@<P001oogooI1T00goo00<06GooOol01Goo00<387oo00001Goo00<06GooOol05Goo
0P000Goo000bOol00`00Oomoo`0NOol00f@IOomoo`08Ool00`<P001oo`02Ool016@IOomoo`0I2Goo
00<38000Ool01goo00<06GooOol0AWoo00=T6GooOol03Goo00<387oo000027oo00D06GooOomoof@I
00ioo`030b1oo`0000Qoo`0301Uoogoo04Ioo`03I1Uoogoo00]oo`030b0007oo009oo`04I1Uoogoo
01T8Ool00`<P001oo`05Ool00`0IOomoo`0EOol10001Ool0039oo`03001oogoo01eoo`03I1Uoogoo
00Qoo`030b0007oo00Aoo`03I1T06Goo00Yoo`030b0007oo00Ioo`0301Uoogoo04Ioo`03I1Uoogoo
00eoo`030b1oo`0000Qoo`0501UoogooOomT6@0?Ool00`<POol00007Ool00`0IOomoo`16Ool00f@I
Oomoo`0:Ool00`<P001oo`03Ool016@IOomoo`0I27oo00<387oo00001Goo00<06GooOol05Goo0@00
0Goo000bOol00`00Oomoo`0MOol00f@IOomoo`08Ool00`<P001oo`04Ool00f@I01Uoo`0:Ool00`<P
001oo`06Ool00`0IOomoo`16Ool00f@IOomoo`0<Ool010<POomoo`001goo00<06GooOol00goo00=T
6GooOol037oo00<387oo000027oo00<06GooOol0AGoo00=T6GooOol02Woo00<38000Ool00goo00=T
6Goo01T02Goo00<387oo00001Goo00<06GooOol05Goo0@000Goo000bOol00`00Oomoo`0MOol00f@I
Oomoo`07Ool00`<P001oo`06Ool00f@IOomoo`09Ool00`<POol00007Ool00`0IOomoo`14Ool00f@I
Oomoo`0=Ool00`<POol00008Ool00`0IOomoo`03Ool00f@IOomoo`0<Ool00`<POol00008Ool00`0I
Oomoo`14Ool00f@IOomoo`0;Ool00`<POomoo`04Ool00f@I01Uoo`09Ool00`<P001oo`05Ool00`0I
Oomoo`0DOol10001Ool0039oo`03001oogoo01aoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301UT
6Goo00Yoo`030b1oo`0000Moo`0301Uoogoo04Aoo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uo
ogoo00=oo`03I1Uoogoo00aoo`030b1oo`0000Uoo`0301Uoogoo04=oo`03I1Uoogoo00Yoo`030b00
07oo00Eoo`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo01Aoo`40005oo`00<Woo00<007oo
Ool077oo00=T6GooOol027oo00<387ooOol01Goo00<06F@IOol02goo00<387oo00001Woo00<06Goo
Ool0A7oo00=T6GooOol03Goo00<387oo00001goo00<06GooOol017oo00=T6GooOol03Goo00<387oo
000027oo00<06GooOol0@goo00=T6GooOol02Woo00<387ooOol01Goo00=T6GooOol02Woo00<38000
Ool017oo00<06GooOol057oo0@000Goo000bOol00`00Oomoo`0LOol00f@IOomoo`07Ool00`<P001o
o`05Ool0100IOomoof@I2goo00<387oo00001Woo00<06GooOol0A7oo00=T6GooOol037oo00<387oo
000027oo00<06GooOol01Goo00=T6GooOol037oo00<387oo000027oo00<06GooOol0@Woo00=T6Goo
Ool02goo00<387ooOol01Goo00<06F@IOol02Woo00<38000Ool01Goo00<06GooOol04goo0@000Goo
000bOol2000LOol00f@IOomoo`08Ool00`<P001oo`05Ool0100IOomoof@I2goo00<387oo00001goo
00<06GooOol0@Woo00=T6GooOol03Goo00<387oo000027oo00<06GooOol01Goo00=T6GooOol037oo
00<387oo000027oo00<06GooOol0@Woo00=T6GooOol02Woo00<38000Ool01Goo00<06GooI1T02goo
00<38000Ool01Goo00<06GooOol04Woo0P000Goo000bOol00`00Oomoo`0KOol00f@IOomoo`08Ool0
0`<P001oo`05Ool01@0IOomoogooI1T02Woo00<387oo00001goo00<06GooOol0@Woo00=T6GooOol0
3Goo00<387oo00001goo00<06GooOol01Woo00=T6GooOol03Goo00<38000Ool027oo00<06GooOol0
@Goo00=T6GooOol02Woo00<387ooOol01Goo00<06GooI1T037oo00<387ooOol017oo00<06GooOol0
4goo0@000Goo000bOol00`00Oomoo`0KOol00f@IOomoo`08Ool00`<POomoo`04Ool00`0IOomoo`02
Ool00f@IOomoo`09Ool00`<POol00006Ool00`0IOomoo`12Ool00f@IOomoo`0<Ool010<POomoo`00
1goo00<06GooOol01goo00=T6GooOol037oo00<387oo000027oo00<06GooOol0@7oo00=T6GooOol0
2goo00<387ooOol01Goo00<06GooI1T037oo00<38000Ool01Goo00<06GooOol04Woo0@000Goo000b
Ool00`00Oomoo`0JOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`02Ool00f@IOomoo`09
Ool00`<POol00006Ool00`0IOomoo`11Ool00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomoo`07
Ool00f@IOomoo`0<Ool00`<POol00008Ool00`0IOomoo`10Ool00f@IOomoo`0;Ool00`<POomoo`05
Ool0100IOomoof@I2goo00<38000Ool01Goo00<06GooOol04Woo0@000Goo000bOol00`00Oomoo`0J
Ool00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`02Ool00f@IOomoo`09Ool00`<POol00007
Ool00`0IOomoo`10Ool00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomoo`07Ool00f@IOomoo`0=
Ool00`<P001oo`07Ool00`0IOomoo`10Ool00f@IOomoo`0:Ool00`<P001oo`05Ool01@0IOomoogoo
I1T02goo00<38000Ool01Goo00<06GooOol04Woo0@000Goo000bOol00`00Oomoo`0JOol00f@IOomo
o`08Ool00`<P001oo`05Ool00`0IOomoo`03Ool00f@IOomoo`09Ool00`<P001oo`06Ool00`0IOomo
o`10Ool00f@IOomoo`0=Ool00`<POol00007Ool00`0IOomoo`08Ool00f@IOomoo`0=Ool00`<P001o
o`08Ool00`0IOomoo`0nOol00f@IOomoo`0;Ool00`<POomoo`05Ool01@0IOomoogooI1T037oo00<3
87ooOol01Goo00<06GooOol04Goo0@000Goo000bOol00`00Oomoo`0JOol00f@IOomoo`08Ool00`<P
Oomoo`04Ool00`0IOomoo`04Ool00f@IOomoo`09Ool00`<POol00006Ool00`0IOomoo`10Ool00f@I
Oomoo`0<Ool00`<POol00008Ool00`0IOomoo`09Ool00f@IOomoo`0<Ool00`<POol00008Ool00`0I
Oomoo`0nOol00f@IOomoo`0;Ool00`<POomoo`05Ool01@0IOomoogooI1T037oo00<38000Ool01Goo
00<06GooOol04Goo0@000Goo000bOol00`00Oomoo`0IOol00f@IOomoo`08Ool00`<P001oo`05Ool0
0`0IOomoo`04Ool00f@IOomoo`09Ool00`<POol00006Ool00`0IOomoo`0oOol00f@IOomoo`0=Ool0
0`<POol00008Ool00`0IOomoo`09Ool00f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`0nOol0
0f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`02Ool00f@IOomoo`09Ool00`<P001oo`05Ool0
0`0IOomoo`0AOol10001Ool0039oo`03001oogoo01Uoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`03
01Uoogoo00Aoo`03I1Uoogoo00Uoo`030b1oo`0000Moo`0301Uoogoo03ioo`03I1Uoogoo00eoo`03
0b1oo`0000Qoo`0301Uoogoo00Uoo`03I1Uoogoo00eoo`030b0007oo00Moo`0301Uoogoo03eoo`03
I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo00=oo`03I1Uoogoo00Uoo`030b0007oo00Ioo`03
01Uoogoo011oo`40005oo`00<Woo0P006Woo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol0
1Goo00=T6GooOol02Goo00<38000Ool01Woo00<06GooOol0?Woo00=T6GooOol03Goo00<387oo0000
1goo00<06GooOol02Woo00=T6GooOol03Goo00<38000Ool027oo00<06GooOol0?7oo00=T6GooOol0
2goo00<387ooOol01Goo00<06GooOol00goo00=T6GooOol02Woo00<387ooOol01Goo00<06GooOol0
3goo0P000Goo000bOol00`00Oomoo`0IOol00f@IOomoo`08Ool00`<POomoo`04Ool00`0IOomoo`06
Ool00f@IOomoo`09Ool00`<POol00006Ool00`0IOomoo`0mOol00f@IOomoo`0=Ool00`<POol00008
Ool00`0IOomoo`0;Ool00f@IOomoo`0<Ool00`<POol00008Ool00`0IOomoo`0lOol00f@IOomoo`0;
Ool00`<POomoo`05Ool00`0IOomoo`03Ool00f@IOomoo`0:Ool00`<P001oo`05Ool00`0IOomoo`0@
Ool10001Ool0039oo`03001oogoo01Qoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo00Io
o`03I1Uoogoo00Uoo`030b1oo`0000Ioo`0301Uoogoo03eoo`03I1Uoogoo00eoo`030b1oo`0000Qo
o`0301Uoogoo00]oo`03I1Uoogoo00eoo`030b0007oo00Moo`0301Uoogoo03aoo`03I1Uoogoo00Yo
o`030b0007oo00Ioo`0301Uoogoo00Aoo`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo011o
o`40005oo`00<Woo00<007ooOol067oo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol01Woo
00=T6GooOol02Goo00<387oo00001goo00<06GooOol0?7oo00=T6GooOol03Goo00<387oo00001goo
00<06GooOol037oo00=T6GooOol03Goo00<38000Ool01goo00<06GooOol0>goo00=T6GooOol02goo
00<38000Ool01Goo00<06GooOol01Goo00=T6GooOol02Goo00<38000Ool01Woo00<06GooOol03goo
0@000Goo000bOol00`00Oomoo`0HOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`07Ool0
0f@IOomoo`09Ool00`<P001oo`06Ool00`0IOomoo`0lOol00f@IOomoo`0=Ool00`<POol00007Ool0
0`0IOomoo`0=Ool00f@IOomoo`0<Ool00`<P001oo`08Ool00`0IOomoo`0jOol00f@IOomoo`0;Ool0
0`<P001oo`05Ool00`0IOomoo`05Ool00f@IOomoo`0:Ool00`<POomoo`05Ool00`0IOomoo`0?Ool1
0001Ool0039oo`03001oogoo01Qoo`03I1Uoogoo00Qoo`030b0007oo00Aoo`0301Uoogoo00Qoo`03
I1Uoogoo00Uoo`030b0007oo00Ioo`0301Uoogoo03]oo`03I1Uoogoo00eoo`030b1oo`0000Qoo`03
01Uoogoo00eoo`03I1Uoogoo00aoo`030b1oo`0000Qoo`0301Uoogoo03Yoo`03I1Uoogoo00]oo`03
0b1oogoo00Eoo`0301Uoogoo00Eoo`03I1Uoogoo00Yoo`030b0007oo00Eoo`0301Uoogoo00moo`40
005oo`00<Woo00<007ooOol05goo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol027oo00=T
6GooOol02Goo00<387oo00001Woo00<06GooOol0>goo00=T6GooOol03Goo00<387oo000027oo00<0
6GooOol03Goo00=T6GooOol03Goo00<38000Ool01goo00<06GooOol0>Woo00=T6GooOol02Woo00<3
8000Ool01Woo00<06GooOol01Woo00=T6GooOol02Goo00<38000Ool01Goo00<06GooOol03goo0@00
0Goo000bOol00`00Oomoo`0GOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`08Ool00f@I
Oomoo`09Ool00`<POol00007Ool00`0IOomoo`0jOol00f@IOomoo`0=Ool00`<POol00007Ool00`0I
Oomoo`0>Ool00f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`0iOol00f@IOomoo`0;Ool00`<P
001oo`06Ool00`0IOomoo`06Ool00f@IOomoo`09Ool00`<P001oo`05Ool00`0IOomoo`0?Ool10001
Ool0039oo`03001oogoo01Moo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo00Qoo`03I1Uo
ogoo00Yoo`030b0007oo00Ioo`0301Uoogoo03Yoo`03I1Uoogoo00eoo`030b0007oo00Moo`0301Uo
ogoo00moo`03I1Uoogoo00aoo`030b0007oo00Qoo`0301Uoogoo03Qoo`03I1Uoogoo00]oo`030b00
07oo00Eoo`0301Uoogoo00Moo`03I1Uoogoo00Uoo`030b0007oo00Ioo`0301Uoogoo00ioo`40005o
o`00<Woo0P0067oo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol02Goo00=T6GooOol02Goo
00<38000Ool01Woo00<06GooOol0>Goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol03goo
00=T6GooOol037oo00<38000Ool027oo00<06GooOol0>7oo00=T6GooOol02goo00<387ooOol01Goo
00<06GooOol01goo00=T6GooOol02Woo00<387ooOol01Goo00<06GooOol03Goo0P000Goo000bOol0
0`00Oomoo`0FOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0:Ool00f@IOomoo`09Ool0
0`<POol00006Ool00`0IOomoo`0iOol00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomoo`0?Ool0
0f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`0hOol00f@IOomoo`0:Ool00`<P001oo`06Ool0
0`0IOomoo`07Ool00f@IOomoo`0:Ool00`<P001oo`05Ool00`0IOomoo`0>Ool10001Ool0039oo`03
001oogoo01Ioo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo00Yoo`03I1Uoogoo00Uoo`03
0b1oo`0000Ioo`0301Uoogoo03Uoo`03I1Uoogoo00eoo`030b1oo`0000Moo`0301Uoogoo011oo`03
I1Uoogoo00eoo`030b0007oo00Moo`0301Uoogoo03Moo`03I1Uoogoo00]oo`030b0007oo00Ioo`03
01Uoogoo00Qoo`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo00ioo`40005oo`00<Woo00<0
07ooOol05Woo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol02Woo00=T6GooOol02Woo00<3
8000Ool01Woo00<06GooOol0=goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol04Goo00=T
6GooOol037oo00<38000Ool027oo00<06GooOol0=Woo00=T6GooOol02goo00<38000Ool01Woo00<0
6GooOol027oo00=T6GooOol02Goo00<38000Ool01Goo00<06GooOol03Woo0@000Goo000bOol00`00
Oomoo`0FOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0:Ool00f@IOomoo`0:Ool00`<P
001oo`06Ool00`0IOomoo`0gOol00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0AOol00f@I
Oomoo`0<Ool00`<P001oo`08Ool00`0IOomoo`0fOol00f@IOomoo`0;Ool00`<P001oo`05Ool00`0I
Oomoo`09Ool00f@IOomoo`0:Ool00`<POomoo`04Ool00`0IOomoo`0>Ool10001Ool0039oo`03001o
ogoo01Eoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo00aoo`03I1Uoogoo00Uoo`030b00
07oo00Ioo`0301Uoogoo03Moo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo015oo`03I1Uo
ogoo00aoo`030b1oo`0000Qoo`0301Uoogoo03Ioo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uo
ogoo00Uoo`03I1Uoogoo00Yoo`030b0007oo00Eoo`0301Uoogoo00eoo`40005oo`00<Woo00<007oo
Ool05Goo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol037oo00=T6GooOol02Goo00<387oo
00001Woo00<06GooOol0=goo00=T6GooOol03Goo00<387oo00001goo00<06GooOol04Woo00=T6Goo
Ool03Goo00<38000Ool01goo00<06GooOol0=Goo00=T6GooOol02goo00<38000Ool01Woo00<06Goo
Ool02Goo00=T6GooOol02Woo00<38000Ool01Goo00<06GooOol03Goo0@000Goo000GOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00f@IOomo
o`08Ool00`<P001oo`05Ool00`0IOomoo`0<Ool00f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomo
o`0eOol00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0COol00f@IOomoo`0<Ool00`<P001o
o`08Ool00`0IOomoo`0dOol00f@IOomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0:Ool00f@IOomo
o`09Ool00`<P001oo`05Ool00`0IOomoo`0=Ool10001Ool0011oo`@0009oo`03001oo`0000Moo`03
001oo`00009oo`03001oo`0000Yoo`<001Eoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo
00aoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo03Eoo`03I1Uoogoo00ioo`030b0007oo
00Moo`0301Uoogoo01=oo`03I1Uoogoo00aoo`030b0007oo00Qoo`0301Uoogoo03Aoo`03I1Uoogoo
00]oo`030b0007oo00Eoo`0301Uoogoo00]oo`03I1Uoogoo00Yoo`030b1oogoo00Aoo`0301Uoogoo
00]oo`<0005oo`005Woo00<007oo00001goo00<007oo000017oo00<007ooOol027oo00<007ooOol0
5Goo00=T6GooOol01goo00<38000Ool01Goo00<06GooOol03Goo00=T6GooOol02Woo00<38000Ool0
1Woo00<06GooOol0=Goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol04goo00=T6GooOol0
37oo00<387oo000027oo00<06GooOol0=7oo00=T6GooOol02goo00<387ooOol01Goo00<06GooOol0
2goo00=T6GooOol02Woo00<38000Ool017oo00<06GooOol03Goo0@000Goo000FOol00`00Ool00007
Ool00`00Ool00002Ool2000;Ool00`00Oomoo`0DOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0I
Oomoo`0>Ool00f@IOomoo`09Ool00`<POol00006Ool00`0IOomoo`0eOol00f@IOomoo`0=Ool00`<P
Ool00007Ool00`0IOomoo`0DOol00f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`0cOol00f@I
Oomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0;Ool00f@IOomoo`0:Ool00`<P001oo`05Ool00`0I
Oomoo`0<Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oogoo00Yoo`03001o
ogoo01Aoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo00ioo`03I1Uoogoo00Yoo`030b00
07oo00Ioo`0301Uoogoo03=oo`03I1Uoogoo00ioo`030b0007oo00Moo`0301Uoogoo01Eoo`03I1Uo
ogoo00aoo`030b0007oo00Qoo`0301Uoogoo039oo`03I1Uoogoo00]oo`030b0007oo00Ioo`0301Uo
ogoo00aoo`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo00aoo`40005oo`005goo00<007oo
Ool01goo00@007ooOomoo`<000Yoo`03001oogoo01Aoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`03
01Uoogoo00ioo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo03=oo`03I1Uoogoo00ioo`03
0b0007oo00Moo`0301Uoogoo01Eoo`03I1Uoogoo00aoo`030b0007oo00Qoo`0301Uoogoo039oo`03
I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo00aoo`03I1Uoogoo00Yoo`030b1oogoo00Aoo`03
01Uoogoo00aoo`40005oo`00<Woo00<007ooOol057oo00=T6GooOol027oo00<38000Ool01Goo00<0
6GooOol03Woo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol0<goo00=T6GooOol03Woo00<3
8000Ool01goo00<06GooOol05Goo00=T6GooOol037oo00<38000Ool027oo00<06GooOol0<Woo00=T
6GooOol02goo00<38000Ool01Goo00<06GooOol03Goo00=T6GooOol02Woo00<387ooOol017oo00<0
6GooOol037oo0@000Goo000bOol00`00Oomoo`0COol00f@IOomoo`09Ool00`<POomoo`04Ool00`0I
Oomoo`0@Ool00f@IOomoo`09Ool00`<P001oo`06Ool00`0IOomoo`0cOol00f@IOomoo`0=Ool00`<P
Ool00007Ool00`0IOomoo`0FOol00f@IOomoo`0<Ool00`<POol00008Ool00`0IOomoo`0aOol00f@I
Oomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0=Ool00f@IOomoo`0:Ool00`<P001oo`04Ool00`0I
Oomoo`0<Ool10001Ool0039oo`03001oogoo01=oo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uo
ogoo011oo`03I1Uoogoo00Yoo`030b0007oo00Eoo`0301Uoogoo039oo`03I1Uoogoo00ioo`030b1o
o`0000Moo`0301Uoogoo01Moo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo035oo`03I1Uo
ogoo00]oo`030b0007oo00Ioo`0301Uoogoo00eoo`03I1Uoogoo00Yoo`030b0007oo00Eoo`0301Uo
ogoo00]oo`40005oo`00<Woo00<007ooOol04goo00=T6GooOol027oo00<38000Ool01Goo00<06Goo
Ool047oo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol0<Goo00=T6GooOol03Woo00<38000
Ool01goo00<06GooOol05goo00=T6GooOol037oo00<38000Ool027oo00<06GooOol0<7oo00=T6Goo
Ool02goo00<38000Ool01Woo00<06GooOol03Woo00=T6GooOol02Goo00<38000Ool01Goo00<06Goo
Ool02goo0@000Goo000bOol2000DOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0@Ool0
0f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`0aOol00f@IOomoo`0>Ool00`<P001oo`07Ool0
0`0IOomoo`0GOol00f@IOomoo`0<Ool00`<P001oo`08Ool00`0IOomoo`0`Ool00f@IOomoo`0;Ool0
0`<P001oo`06Ool00`0IOomoo`0>Ool00f@IOomoo`0:Ool00`<POomoo`04Ool00`0IOomoo`0:Ool2
0001Ool0039oo`03001oogoo019oo`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo011oo`03
I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo035oo`03I1Uoogoo00ioo`030b0007oo00Moo`03
01Uoogoo01Moo`03I1Uoogoo00aoo`030b1oo`0000Qoo`0301Uoogoo031oo`03I1Uoogoo00Yoo`03
0b1oo`0000Ioo`0301Uoogoo00moo`03I1Uoogoo00Yoo`030b1oogoo00Aoo`0301Uoogoo00]oo`40
005oo`00<Woo00<007ooOol04Woo00=T6GooOol02Goo00<38000Ool017oo00<06GooOol04Woo00=T
6GooOol02Woo00<38000Ool01Goo00<06GooOol0<Goo00=T6GooOol03Goo00<387oo00001goo00<0
6GooOol06Goo00=T6GooOol037oo00<38000Ool01goo00<06GooOol0;goo00=T6GooOol02goo00<3
8000Ool01Woo00<06GooOol03goo00=T6GooOol02Woo00<38000Ool017oo00<06GooOol02goo0@00
0Goo000bOol00`00Oomoo`0BOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0BOol00f@I
Oomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`0_Ool00f@IOomoo`0>Ool00`<P001oo`07Ool00`0I
Oomoo`0IOol00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0_Ool00f@IOomoo`0;Ool00`<P
001oo`06Ool00`0IOomoo`0@Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0;Ool10001
Ool0039oo`03001oogoo019oo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo019oo`03I1Uo
ogoo00Yoo`030b0007oo00Ioo`0301Uoogoo02moo`03I1Uoogoo00ioo`030b0007oo00Moo`0301Uo
ogoo01Uoo`03I1Uoogoo00aoo`030b0007oo00Qoo`0301Uoogoo02ioo`03I1Uoogoo00]oo`030b00
07oo00Ioo`0301Uoogoo011oo`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo00Yoo`40005o
o`00<Woo00<007ooOol04Woo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol04Woo00=T6Goo
Ool02Woo00<38000Ool01Woo00<06GooOol0;goo00=T6GooOol03Woo00<38000Ool01goo00<06Goo
Ool06Goo00=T6GooOol037oo00<38000Ool027oo00<06GooOol0;Woo00=T6GooOol02goo00<38000
Ool01Woo00<06GooOol047oo00=T6GooOol02Woo00<387ooOol017oo00<06GooOol02Woo0@000Goo
000bOol00`00Oomoo`0AOol00f@IOomoo`09Ool00`<P001oo`05Ool00`0IOomoo`0BOol00f@IOomo
o`0;Ool00`<POomoo`05Ool00`0IOomoo`0_Ool00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomo
o`0IOol00f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`0^Ool00f@IOomoo`0:Ool00`<P001o
o`06Ool00`0IOomoo`0AOol00f@IOomoo`0:Ool00`<POomoo`04Ool00`0IOomoo`0:Ool10001Ool0
039oo`03001oogoo015oo`03I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo01Aoo`03I1Uoogoo
00Yoo`030b0007oo00Eoo`0301Uoogoo02ioo`03I1Uoogoo00ioo`030b1oo`0000Moo`0301Uoogoo
01]oo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo02eoo`03I1Uoogoo00]oo`030b0007oo
00Ioo`0301Uoogoo015oo`03I1Uoogoo00Yoo`030b0007oo00Aoo`0301Uoogoo00Yoo`40005oo`00
<Woo00<007ooOol04Goo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol057oo00=T6GooOol0
2Woo00<38000Ool01Woo00<06GooOol0;Goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol0
6goo00=T6GooOol037oo00<38000Ool027oo00<06GooOol0;7oo00=T6GooOol02goo00<38000Ool0
1Woo00<06GooOol04Woo00=T6GooOol02Goo00<38000Ool017oo00<06GooOol02Woo0@000Goo000b
Ool2000BOol00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0DOol00f@IOomoo`0:Ool00`<P
001oo`06Ool00`0IOomoo`0]Ool00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0KOol00f@I
Oomoo`0<Ool00`<P001oo`08Ool00`0IOomoo`0/Ool00f@IOomoo`0;Ool00`<P001oo`06Ool00`0I
Oomoo`0BOol00f@IOomoo`09Ool00`<P001oo`05Ool00`0IOomoo`08Ool20001Ool0039oo`03001o
ogoo015oo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo01Aoo`03I1Uoogoo00]oo`030b1o
ogoo00Eoo`0301Uoogoo02eoo`03I1Uoogoo00ioo`030b0007oo00Moo`0301Uoogoo01]oo`03I1Uo
ogoo00aoo`030b1oo`0000Qoo`0301Uoogoo02aoo`03I1Uoogoo00Yoo`030b1oo`0000Moo`0301Uo
ogoo019oo`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo00Uoo`40005oo`00<Woo00<007oo
Ool047oo00=T6GooOol02Goo00<38000Ool01Goo00<06GooOol057oo00=T6GooOol02goo00<387oo
Ool01Goo00<06GooOol0;Goo00=T6GooOol03Goo00<387oo00001goo00<06GooOol07Goo00=T6Goo
Ool037oo00<38000Ool01goo00<06GooOol0;7oo00=T6GooOol02Woo00<38000Ool01Woo00<06Goo
Ool04goo00=T6GooOol02Woo00<387ooOol017oo00<06GooOol02Goo0@000Goo000bOol00`00Oomo
o`0@Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0FOol00f@IOomoo`0:Ool00`<P001o
o`06Ool00`0IOomoo`0[Ool00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0MOol00f@IOomo
o`0<Ool00`<P001oo`07Ool00`0IOomoo`0[Ool00f@IOomoo`0;Ool00`<P001oo`06Ool00`0IOomo
o`0COol00f@IOomoo`0:Ool00`<POomoo`04Ool00`0IOomoo`09Ool10001Ool0039oo`03001oogoo
011oo`03I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo01Ioo`03I1Uoogoo00Yoo`030b0007oo
00Ioo`0301Uoogoo02]oo`03I1Uoogoo00ioo`030b0007oo00Moo`0301Uoogoo01eoo`03I1Uoogoo
00aoo`030b0007oo00Qoo`0301Uoogoo02Yoo`03I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo
01Aoo`03I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo00Uoo`40005oo`00<Woo00<007ooOol0
47oo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol05Woo00=T6GooOol02Woo00<38000Ool0
1Woo00<06GooOol0:goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol07Goo00=T6GooOol0
37oo00<387oo000027oo00<06GooOol0:Woo00=T6GooOol02goo00<38000Ool01Woo00<06GooOol0
57oo00=T6GooOol02Goo00<38000Ool01Goo00<06GooOol027oo0@000Goo000bOol00`00Oomoo`0@
Ool00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0FOol00f@IOomoo`0;Ool00`<POomoo`05
Ool00`0IOomoo`0[Ool00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0NOol00f@IOomoo`0<
Ool00`<P001oo`07Ool00`0IOomoo`0ZOol00f@IOomoo`0:Ool00`<POol00006Ool00`0IOomoo`0E
Ool00f@IOomoo`09Ool00`<P001oo`05Ool00`0IOomoo`08Ool10001Ool0039oo`03001oogoo00mo
o`03I1Uoogoo00Uoo`030b0007oo00Eoo`0301Uoogoo01Ioo`03I1Uoogoo00]oo`030b1oogoo00Io
o`0301Uoogoo02Yoo`03I1Uoogoo00eoo`030b1oo`0000Moo`0301Uoogoo01moo`03I1Uoogoo00ao
o`030b0007oo00Moo`0301Uoogoo02Yoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo01Eo
o`03I1Uoogoo00Yoo`030b1oogoo00Aoo`0301Uoogoo00Qoo`40005oo`00<Woo0P0047oo00=T6Goo
Ool02Goo00<38000Ool017oo00<06GooOol067oo00=T6GooOol02Woo00<38000Ool01Woo00<06Goo
Ool0:Goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol07goo00=T6GooOol037oo00<38000
Ool01goo00<06GooOol0:Goo00=T6GooOol02goo00<38000Ool01Woo00<06GooOol05Goo00=T6Goo
Ool02Woo00<387ooOol017oo00<06GooOol01goo0P000Goo000bOol00`00Oomoo`0?Ool00f@IOomo
o`09Ool00`<P001oo`04Ool00`0IOomoo`0HOol00f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomo
o`0YOol00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0OOol00f@IOomoo`0<Ool00`<P001o
o`08Ool00`0IOomoo`0XOol00f@IOomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0EOol00f@IOomo
o`0:Ool00`<P001oo`04Ool00`0IOomoo`08Ool10001Ool0039oo`03001oogoo00moo`03I1Uoogoo
00Qoo`030b1oo`0000Eoo`0301Uoogoo01Qoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo
02Uoo`03I1Uoogoo00ioo`030b0007oo00Moo`0301Uoogoo021oo`03I1Uoogoo00]oo`030b1oo`00
00Qoo`0301Uoogoo02Qoo`03I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo01Ioo`03I1Uoogoo
00Uoo`030b0007oo00Eoo`0301Uoogoo00Moo`40005oo`00<Woo00<007ooOol03goo00=T6GooOol0
27oo00<38000Ool01Goo00<06GooOol067oo00=T6GooOol02goo00<387ooOol01Goo00<06GooOol0
:Goo00=T6GooOol03Goo00<387oo000027oo00<06GooOol087oo00=T6GooOol037oo00<38000Ool0
1goo00<06GooOol0:7oo00=T6GooOol02Woo00<387oo00001Woo00<06GooOol05goo00=T6GooOol0
2Goo00<38000Ool01Goo00<06GooOol01goo0@000Goo000bOol00`00Oomoo`0>Ool00f@IOomoo`09
Ool00`<P001oo`05Ool00`0IOomoo`0HOol00f@IOomoo`0;Ool00`<POomoo`06Ool00`0IOomoo`0W
Ool00f@IOomoo`0>Ool00`<POol00007Ool00`0IOomoo`0QOol00f@IOomoo`0<Ool00`<P001oo`07
Ool00`0IOomoo`0XOol00f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`0GOol00f@IOomoo`0:
Ool00`<POomoo`04Ool00`0IOomoo`07Ool10001Ool0039oo`03001oogoo00ioo`03I1Uoogoo00Uo
o`030b0007oo00Aoo`0301Uoogoo01Yoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo02Mo
o`03I1Uoogoo00ioo`030b0007oo00Moo`0301Uoogoo025oo`03I1Uoogoo00aoo`030b0007oo00Mo
o`0301Uoogoo02Moo`03I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo01Moo`03I1Uoogoo00Yo
o`030b1oogoo00Aoo`0301Uoogoo00Moo`40005oo`00<Woo00<007ooOol03Woo00=T6GooOol02Goo
00<38000Ool017oo00<06GooOol06Woo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol09goo
00=T6GooOol03Woo00<38000Ool01goo00<06GooOol08Goo00=T6GooOol037oo00<387oo000027oo
00<06GooOol09Woo00=T6GooOol02goo00<38000Ool01Woo00<06GooOol05goo00=T6GooOol02Woo
00<38000Ool017oo00<06GooOol01goo0@000Goo0004Ool200000goo001oo`0YOol00`00Oomoo`0>
Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0JOol00f@IOomoo`0:Ool00`<P001oo`06
Ool00`0IOomoo`0WOol00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0ROol00f@IOomoo`0<
Ool00`<P001oo`07Ool00`0IOomoo`0VOol00f@IOomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0H
Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`07Ool10001Ool000Aoo`04001oo`00000Z
Ool00`00Oomoo`0>Ool00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0JOol00f@IOomoo`0:
Ool00`<P001oo`07Ool00`0IOomoo`0VOol00f@IOomoo`0=Ool00`<POol00007Ool00`0IOomoo`0S
Ool00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0VOol00f@IOomoo`0;Ool00`<P001oo`05
Ool00`0IOomoo`0IOol00f@IOomoo`09Ool00`<P001oo`05Ool00`0IOomoo`06Ool10001Ool000Ao
o`800003Ool007oo02Uoo`8000moo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo01Yoo`03
I1Uoogoo00]oo`030b1oogoo00Ioo`0301Uoogoo02Eoo`03I1Uoogoo00ioo`030b0007oo00Moo`03
01Uoogoo02=oo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo02Ioo`03I1Uoogoo00Yoo`03
0b0007oo00Ioo`0301Uoogoo01Uoo`03I1Uoogoo00Yoo`030b1oogoo00Aoo`0301Uoogoo00Eoo`80
005oo`0017oo00@007oo000002Yoo`03001oogoo00eoo`03I1Uoogoo00Uoo`030b0007oo00Aoo`03
01Uoogoo01aoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo02Eoo`03I1Uoogoo00ioo`03
0b0007oo00Moo`0301Uoogoo02=oo`03I1Uoogoo00aoo`030b1oo`0000Moo`0301Uoogoo02Eoo`03
I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo01Uoo`03I1Uoogoo00Yoo`030b1oogoo00Aoo`03
01Uoogoo00Ioo`40005oo`00<Woo00<007ooOol03Goo00=T6GooOol02Goo00<38000Ool017oo00<0
6GooOol077oo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol09Goo00=T6GooOol03Woo00<3
8000Ool01goo00<06GooOol097oo00=T6GooOol037oo00<38000Ool01goo00<06GooOol097oo00=T
6GooOol02goo00<38000Ool01Woo00<06GooOol06Goo00=T6GooOol02Woo00<38000Ool017oo00<0
6GooOol01Woo0@000Goo000bOol00`00Oomoo`0=Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0I
Oomoo`0LOol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0TOol00f@IOomoo`0=Ool00`<P
Ool00008Ool00`0IOomoo`0TOol00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0TOol00f@I
Oomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0JOol00f@IOomoo`09Ool00`<P001oo`04Ool00`0I
Oomoo`06Ool10001Ool000Aoo`@002Yoo`03001oogoo00eoo`03I1Uoogoo00Qoo`030b1oo`0000Eo
o`0301Uoogoo01aoo`03I1Uoogoo00Yoo`030b0007oo00Moo`0301Uoogoo02=oo`03I1Uoogoo00io
o`030b1oo`0000Moo`0301Uoogoo02Eoo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo02Ao
o`03I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo01]oo`03I1Uoogoo00Uoo`030b0007oo00Eo
o`0301Uoogoo00Eoo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol03Goo
00=T6GooOol027oo00<38000Ool01Goo00<06GooOol077oo00=T6GooOol02goo00<387ooOol01Woo
00<06GooOol08goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol09Goo00=T6GooOol037oo
00<38000Ool01goo00<06GooOol097oo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol06goo
00=T6GooOol02Goo00<38000Ool01Goo00<06GooOol01Goo0@000Goo0002Ool00`00Oomoo`04Ool0
0`00Oomoo`0VOol00`00Oomoo`0<Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0NOol0
0f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`0SOol00f@IOomoo`0>Ool00`<P001oo`07Ool0
0`0IOomoo`0VOol00f@IOomoo`0;Ool00`<POol00007Ool00`0IOomoo`0SOol00f@IOomoo`0;Ool0
0`<P001oo`06Ool00`0IOomoo`0KOol00f@IOomoo`0:Ool00`<POomoo`04Ool00`0IOomoo`05Ool1
0001Ool002Qoo`03001oogoo00Moo`03001oogoo00aoo`03I1Uoogoo00Uoo`030b0007oo00Aoo`03
01Uoogoo01ioo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo02=oo`03I1Uoogoo00ioo`03
0b0007oo00Moo`0301Uoogoo02Ioo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo029oo`03
I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo01]oo`03I1Uoogoo00Yoo`030b0007oo00aoo`40
005oo`0017oo00<007ooOol087oo00<007oo000027oo3`0000=T6@0000002@0000<3800000001000
00<06@0000007P0000=T6@0000002P0000<3800000001`0000<06@0000008P0000=T6@0000003@00
00<3800000001`0000<06@0000009`0000=T6@000000300000<3800000001`0000<06@0000008P00
00=T6@0000002`0000<3800000001@0000<06@000000700000=T6@0000002P0000<3800000003@00
0Goo0003Ool4000POol00`00Ool00008Ool00`00Oomoo`0<Ool00f@IOomoo`08Ool00`<POol00005
Ool00`0IOomoo`0NOol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0QOol00f@IOomoo`0>
Ool00`<P001oo`07Ool00`0IOomoo`0WOol00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0R
Ool00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0MOol00f@IOomoo`09Ool00`<P001oo`0<
Ool10001Ool000Aoo`04001oogoo000OOol00`00Ool00008Ool00`00Oomoo`0<Ool00f@IOomoo`08
Ool00`<P001oo`05Ool00`0IOomoo`0NOol00f@IOomoo`0;Ool00`<POomoo`06Ool00`0IOomoo`0Q
Ool00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0XOol00f@IOomoo`0;Ool00`<P001oo`07
Ool00`0IOomoo`0ROol00f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`0MOol00f@IOomoo`09
Ool00`<P001oo`0<Ool10001Ool000Aoo`04001oogoo000OOol00`00Ool00008Ool00`00Oomoo`0;
Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0POol00f@IOomoo`0:Ool00`<P001oo`06
Ool00`0IOomoo`0QOol00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0XOol00f@IOomoo`0;
Ool00`<POol00007Ool00`0IOomoo`0QOol00f@IOomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0M
Ool00f@IOomoo`0:Ool00`<POomoo`0;Ool10001Ool000Ioo`03001oogoo01moo`03001oogoo00Mo
o`03001oogoo00]oo`03I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo021oo`03I1Uoogoo00Yo
o`030b0007oo00Ioo`0301Uoogoo025oo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo02Qo
o`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo021oo`03I1Uoogoo00]oo`030b0007oo00Io
o`0301Uoogoo01eoo`03I1Uoogoo00Yoo`030b0007oo00]oo`40005oo`00<Woo00<007ooOol02goo
00=T6GooOol02Goo00<38000Ool017oo00<06GooOol087oo00=T6GooOol02Woo00<38000Ool01goo
00<06GooOol07goo00=T6GooOol03Woo00<387oo00001goo00<06GooOol0:Goo00=T6GooOol037oo
00<38000Ool01goo00<06GooOol087oo00=T6GooOol02goo00<38000Ool01Goo00<06GooOol07Woo
00=T6GooOol02Woo00<38000Ool02goo0@000Goo000bOol00`00Oomoo`0;Ool00f@IOomoo`09Ool0
0`<P001oo`04Ool00`0IOomoo`0POol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0OOol0
0f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomoo`0ZOol00f@IOomoo`0;Ool00`<P001oo`07Ool0
0`0IOomoo`0POol00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0OOol00f@IOomoo`09Ool0
0`<P001oo`0;Ool10001Ool0009oo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00]oo`03
I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo021oo`03I1Uoogoo00]oo`030b0007oo00Ioo`03
01Uoogoo01moo`03I1Uoogoo00ioo`030b0007oo00Moo`0301Uoogoo02Yoo`03I1Uoogoo00]oo`03
0b1oo`0000Moo`0301Uoogoo021oo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo01moo`03
I1Uoogoo00Uoo`030b0007oo00]oo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<0
07ooOol02Woo00=T6GooOol02Goo00<38000Ool01Goo00<06GooOol08Goo00=T6GooOol02Woo00<3
8000Ool01Woo00<06GooOol07goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol0:Woo00=T
6GooOol02goo00<387oo000027oo00<06GooOol07Woo00=T6GooOol02goo00<38000Ool01Woo00<0
6GooOol07goo00=T6GooOol02Woo00<387ooOol02Woo0@000Goo0004Ool4000ZOol2000;Ool00f@I
Oomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0ROol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0I
Oomoo`0NOol00f@IOomoo`0=Ool00`<POol00007Ool00`0IOomoo`0[Ool00f@IOomoo`0<Ool00`<P
001oo`07Ool00`0IOomoo`0NOol00f@IOomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0OOol00f@I
Oomoo`0:Ool00`<P001oo`09Ool20001Ool0039oo`03001oogoo00Yoo`03I1Uoogoo00Uoo`030b00
07oo00Aoo`0301Uoogoo029oo`03I1Uoogoo00Yoo`030b0007oo00Moo`0301Uoogoo01eoo`03I1Uo
ogoo00ioo`030b0007oo00Moo`0301Uoogoo02]oo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uo
ogoo01ioo`03I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo021oo`03I1Uoogoo00Yoo`030b00
07oo00Yoo`40005oo`00<Woo00<007ooOol02Woo00=T6GooOol02Goo00<38000Ool017oo00<06Goo
Ool08Woo00=T6GooOol02Woo00<38000Ool01goo00<06GooOol07Goo00=T6GooOol03Woo00<38000
Ool01goo00<06GooOol0;7oo00=T6GooOol02goo00<38000Ool01goo00<06GooOol07Woo00=T6Goo
Ool02goo00<38000Ool01Goo00<06GooOol08Goo00=T6GooOol02Goo00<38000Ool02Woo0@000Goo
000bOol00`00Oomoo`0:Ool00f@IOomoo`08Ool00`<P001oo`05Ool00`0IOomoo`0ROol00f@IOomo
o`0;Ool00`<P001oo`06Ool00`0IOomoo`0MOol00f@IOomoo`0>Ool00`<P001oo`07Ool00`0IOomo
o`0/Ool00f@IOomoo`0;Ool00`<POol00007Ool00`0IOomoo`0NOol00f@IOomoo`0:Ool00`<P001o
o`06Ool00`0IOomoo`0QOol00f@IOomoo`09Ool00`<P001oo`0:Ool10001Ool0039oo`03001oogoo
00Yoo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo02=oo`03I1Uoogoo00Yoo`030b0007oo
00Ioo`0301Uoogoo01eoo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo02aoo`03I1Uoogoo
00]oo`030b1oo`0000Qoo`0301Uoogoo01aoo`03I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo
025oo`03I1Uoogoo00Yoo`030b1oogoo00Uoo`40005oo`00<Woo00<007ooOol02Goo00=T6GooOol0
2Goo00<38000Ool017oo00<06GooOol097oo00=T6GooOol02Woo00<38000Ool01goo00<06GooOol0
77oo00=T6GooOol03Goo00<387oo00001goo00<06GooOol0;Goo00=T6GooOol037oo00<38000Ool0
1goo00<06GooOol077oo00=T6GooOol02goo00<38000Ool01Goo00<06GooOol08Woo00=T6GooOol0
2Woo00<387ooOol02Goo0@000Goo000bOol00`00Oomoo`09Ool00f@IOomoo`09Ool00`<P001oo`04
Ool00`0IOomoo`0TOol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0KOol00f@IOomoo`0>
Ool00`<P001oo`07Ool00`0IOomoo`0]Ool00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0L
Ool00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0ROol00f@IOomoo`0:Ool00`<P001oo`09
Ool10001Ool0039oo`03001oogoo00Uoo`03I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo02Ao
o`03I1Uoogoo00Yoo`030b0007oo00Moo`0301Uoogoo01]oo`03I1Uoogoo00ioo`030b0007oo00Mo
o`0301Uoogoo02ioo`03I1Uoogoo00]oo`030b0007oo00Moo`0301Uoogoo01aoo`03I1Uoogoo00]o
o`030b0007oo00Eoo`0301Uoogoo029oo`03I1Uoogoo00Yoo`030b0007oo00Uoo`40005oo`00<Woo
00<007ooOol02Goo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol097oo00=T6GooOol02goo
00<38000Ool01Woo00<06GooOol06goo00=T6GooOol03Goo00<387oo000027oo00<06GooOol0;Woo
00=T6GooOol02goo00<387oo00001goo00<06GooOol077oo00=T6GooOol02goo00<387ooOol01Goo
00<06GooOol08goo00=T6GooOol02Goo00<38000Ool02Goo0@000Goo000bOol2000:Ool00f@IOomo
o`08Ool00`<P001oo`05Ool00`0IOomoo`0UOol00f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomo
o`0KOol00f@IOomoo`0=Ool00`<POol00007Ool00`0IOomoo`0_Ool00f@IOomoo`0<Ool00`<P001o
o`07Ool00`0IOomoo`0JOol00f@IOomoo`0;Ool00`<P001oo`06Ool00`0IOomoo`0SOol00f@IOomo
o`0:Ool00`<POomoo`07Ool20001Ool0039oo`03001oogoo00Qoo`03I1Uoogoo00Uoo`030b0007oo
00Aoo`0301Uoogoo02Ioo`03I1Uoogoo00Yoo`030b0007oo00Moo`0301Uoogoo01Uoo`03I1Uoogoo
00ioo`030b0007oo00Moo`0301Uoogoo02moo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo
01Yoo`03I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo02Aoo`03I1Uoogoo00Yoo`030b1oogoo
00Qoo`40005oo`00<Woo00<007ooOol027oo00=T6GooOol02Goo00<38000Ool017oo00<06GooOol0
9Woo00=T6GooOol02Woo00<38000Ool01goo00<06GooOol06Goo00=T6GooOol03Woo00<38000Ool0
1goo00<06GooOol0;goo00=T6GooOol037oo00<38000Ool01goo00<06GooOol06Woo00=T6GooOol0
2goo00<38000Ool01Goo00<06GooOol097oo00=T6GooOol02Woo00<38000Ool027oo0@000Goo000b
Ool00`00Oomoo`08Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0VOol00f@IOomoo`0:
Ool00`<P001oo`07Ool00`0IOomoo`0IOol00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomoo`0`
Ool00f@IOomoo`0;Ool00`<POol00007Ool00`0IOomoo`0JOol00f@IOomoo`0;Ool00`<P001oo`05
Ool00`0IOomoo`0TOol00f@IOomoo`0:Ool00`<P001oo`08Ool10001Ool0039oo`03001oogoo00Qo
o`03I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo02Ioo`03I1Uoogoo00]oo`030b0007oo00Io
o`0301Uoogoo01Uoo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo031oo`03I1Uoogoo00]o
o`030b1oo`0000Moo`0301Uoogoo01Yoo`03I1Uoogoo00]oo`030b1oogoo00Eoo`0301Uoogoo02Eo
o`03I1Uoogoo00Uoo`030b0007oo00Qoo`40005oo`00<Woo00<007ooOol027oo00=T6GooOol027oo
00<38000Ool01Goo00<06GooOol09goo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol06Goo
00=T6GooOol03Goo00<387oo00001goo00<06GooOol0<Goo00=T6GooOol037oo00<38000Ool01goo
00<06GooOol067oo00=T6GooOol02goo00<38000Ool01Woo00<06GooOol09Goo00=T6GooOol02Goo
00<38000Ool027oo0@000Goo000bOol00`00Oomoo`08Ool00f@IOomoo`08Ool00`<P001oo`05Ool0
0`0IOomoo`0WOol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0GOol00f@IOomoo`0>Ool0
0`<P001oo`07Ool00`0IOomoo`0aOol00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0HOol0
0f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0VOol00f@IOomoo`0:Ool00`<POomoo`07Ool1
0001Ool0039oo`03001oogoo00Moo`03I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo02Qoo`03
I1Uoogoo00Yoo`030b0007oo00Moo`0301Uoogoo01Moo`03I1Uoogoo00eoo`030b1oo`0000Qoo`03
01Uoogoo035oo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo01Qoo`03I1Uoogoo00]oo`03
0b0007oo00Eoo`0301Uoogoo02Ioo`03I1Uoogoo00Yoo`030b0007oo00Moo`40005oo`00<Woo0P00
27oo00=T6GooOol02Goo00<38000Ool017oo00<06GooOol0:7oo00=T6GooOol02Woo00<38000Ool0
1goo00<06GooOol05goo00=T6GooOol03Goo00<387oo000027oo00<06GooOol0<Woo00=T6GooOol0
2goo00<387oo00001goo00<06GooOol067oo00=T6GooOol02goo00<38000Ool01Goo00<06GooOol0
9Woo00=T6GooOol02Woo00<38000Ool01Woo0P000Goo000bOol00`00Oomoo`07Ool00f@IOomoo`09
Ool00`<P001oo`04Ool00`0IOomoo`0XOol00f@IOomoo`0:Ool00`<POol00007Ool00`0IOomoo`0G
Ool00f@IOomoo`0=Ool00`<POol00007Ool00`0IOomoo`0cOol00f@IOomoo`0;Ool00`<POol00008
Ool00`0IOomoo`0GOol00f@IOomoo`0;Ool00`<POomoo`05Ool00`0IOomoo`0VOol00f@IOomoo`0:
Ool00`<P001oo`07Ool10001Ool0039oo`03001oogoo00Moo`03I1Uoogoo00Qoo`030b0007oo00Eo
o`0301Uoogoo02Uoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo01Ioo`03I1Uoogoo00io
o`030b0007oo00Moo`0301Uoogoo03=oo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo01Io
o`03I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo02Qoo`03I1Uoogoo00Uoo`030b0007oo00Mo
o`40005oo`00<Woo00<007ooOol01goo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol0:Goo
00=T6GooOol02Woo00<38000Ool01goo00<06GooOol05Goo00=T6GooOol03Woo00<38000Ool01goo
00<06GooOol0<goo00=T6GooOol037oo00<38000Ool01goo00<06GooOol05Woo00=T6GooOol02goo
00<38000Ool01Goo00<06GooOol0:7oo00=T6GooOol02Woo00<387ooOol01Woo0@000Goo000bOol0
0`00Oomoo`06Ool00f@IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`0ZOol00f@IOomoo`0:Ool0
0`<P001oo`07Ool00`0IOomoo`0EOol00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomoo`0cOol0
0f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0FOol00f@IOomoo`0;Ool00`<P001oo`05Ool0
0`0IOomoo`0XOol00f@IOomoo`0:Ool00`<P001oo`06Ool10001Ool0039oo`03001oogoo00Ioo`03
I1Uoogoo00Uoo`030b0007oo00Aoo`0301Uoogoo02Yoo`03I1Uoogoo00Yoo`030b0007oo00Moo`03
01Uoogoo01Eoo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo03Aoo`03I1Uoogoo00]oo`03
0b1oo`0000Qoo`0301Uoogoo01Eoo`03I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo02Qoo`03
I1Uoogoo00Yoo`030b0007oo00Ioo`40005oo`00<Woo00<007ooOol01Woo00=T6GooOol027oo00<3
87oo00001Goo00<06GooOol0:Woo00=T6GooOol02Woo00<387oo00001goo00<06GooOol05Goo00=T
6GooOol03Goo00<38000Ool01goo00<06GooOol0=Goo00=T6GooOol02goo00<387oo000027oo00<0
6GooOol05Goo00=T6GooOol02goo00<387ooOol01Goo00<06GooOol0:7oo00=T6GooOol02Woo00<3
8000Ool01Woo0@000Goo000bOol00`00Oomoo`06Ool00f@IOomoo`08Ool00`<P001oo`05Ool00`0I
Oomoo`0[Ool00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0COol00f@IOomoo`0>Ool00`<P
001oo`07Ool00`0IOomoo`0eOol00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0DOol00f@I
Oomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0ZOol00f@IOomoo`09Ool00`<P001oo`06Ool10001
Ool0039oo`03001oogoo00Ioo`03I1Uoogoo00Qoo`030b0007oo00Eoo`0301Uoogoo02]oo`03I1Uo
ogoo00Yoo`030b0007oo00Moo`0301Uoogoo01=oo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uo
ogoo03Eoo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo01Aoo`03I1Uoogoo00]oo`030b00
07oo00Eoo`0301Uoogoo02Yoo`03I1Uoogoo00Uoo`030b0007oo00Ioo`40005oo`00<Woo0P001goo
00=T6GooOol027oo00<38000Ool017oo00<06GooOol0;7oo00=T6GooOol02Woo00<38000Ool01goo
00<06GooOol04goo00=T6GooOol03Goo00<387oo000027oo00<06GooOol0=Goo00=T6GooOol037oo
00<387oo000027oo00<06GooOol04goo00=T6GooOol02goo00<38000Ool01Goo00<06GooOol0:Woo
00=T6GooOol02Goo00<387ooOol01Goo0P000Goo000bOol00`00Oomoo`05Ool00f@IOomoo`08Ool0
0`<POol00005Ool00`0IOomoo`0/Ool00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0COol0
0f@IOomoo`0=Ool00`<POol00007Ool00`0IOomoo`0gOol00f@IOomoo`0;Ool00`<POol00008Ool0
0`0IOomoo`0COol00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0ZOol00f@IOomoo`0:Ool0
0`<POomoo`05Ool10001Ool0039oo`03001oogoo00Eoo`03I1Uoogoo00Qoo`030b1oo`0000Eoo`03
01Uoogoo02aoo`03I1Uoogoo00Yoo`030b1oo`0000Moo`0301Uoogoo019oo`03I1Uoogoo00ioo`03
0b0007oo00Moo`0301Uoogoo03Moo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo019oo`03
I1Uoogoo00aoo`030b1oogoo00Aoo`0301Uoogoo02]oo`03I1Uoogoo00Yoo`030b1oogoo00Eoo`40
005oo`00<Woo00<007ooOol01Goo00=T6GooOol027oo00<38000Ool01Goo00<06GooOol0;Goo00=T
6GooOol02Woo00<38000Ool01goo00<06GooOol04Goo00=T6GooOol03Goo00<387oo000027oo00<0
6GooOol0=goo00=T6GooOol037oo00<38000Ool01goo00<06GooOol04Woo00=T6GooOol037oo00<3
87ooOol017oo00<06GooOol0:goo00=T6GooOol02Woo00<387ooOol01Goo0@000Goo000bOol00`00
Oomoo`0@Ool00`<P001oo`04Ool00`0IOomoo`0^Ool00f@IOomoo`0:Ool00`<P001oo`07Ool00`0I
Oomoo`0AOol00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomoo`0gOol00f@IOomoo`0<Ool00`<P
Ool00008Ool00`0IOomoo`0AOol00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0/Ool00f@I
Oomoo`09Ool00`<POomoo`05Ool10001Ool0039oo`03001oogoo00moo`030b1oo`0000Eoo`0301Uo
ogoo02ioo`03I1Uoogoo00Yoo`030b0007oo00Moo`0301Uoogoo015oo`03I1Uoogoo00eoo`030b1o
o`0000Qoo`0301Uoogoo03Qoo`03I1Uoogoo00]oo`030b1oo`0000Qoo`0301Uoogoo015oo`03I1Uo
ogoo00]oo`030b0007oo00Eoo`0301Uoogoo02aoo`03I1Uoogoo00Uoo`030b1oogoo00Eoo`40005o
o`00<Woo00<007ooOol03goo00<387oo00001Goo00<06GooOol0;Woo00=T6GooOol02Woo00<387oo
00001goo00<06GooOol04Goo00=T6GooOol03Goo00<38000Ool01goo00<06GooOol0>Goo00=T6Goo
Ool037oo00<38000Ool01goo00<06GooOol04Goo00=T6GooOol02goo00<38000Ool01Goo00<06Goo
Ool0;7oo00=T6GooOol04Goo0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`<P001oo`05Ool00`0IOomoo`0^Ool00f@IOomo
o`0;Ool00`<P001oo`06Ool00`0IOomoo`0@Ool00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomo
o`0iOol00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0@Ool00f@IOomoo`0<Ool00`<POomo
o`04Ool00`0IOomoo`0]Ool00f@IOomoo`0AOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00
009oo`03001oo`0000Yoo`03001oogoo00moo`030b0007oo00Eoo`0301Uoogoo02moo`03I1Uoogoo
00Yoo`030b0007oo00Moo`0301Uoogoo00moo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo
03Uoo`03I1Uoogoo00aoo`030b1oo`0000Qoo`0301Uoogoo00moo`03I1Uoogoo00aoo`030b1oogoo
00Aoo`0301Uoogoo02eoo`03I1Uoogoo015oo`40005oo`005Woo00<007oo00001goo00<007oo0000
17oo00<007ooOol027oo0`003Woo00<387oo00001Goo00<06GooOol0<7oo00=T6GooOol02Woo00<3
8000Ool01goo00<06GooOol03goo00=T6GooOol03Goo00<387oo000027oo00<06GooOol0>Woo00=T
6GooOol02goo00<387oo000027oo00<06GooOol03goo00=T6GooOol02goo00<38000Ool01Goo00<0
6GooOol0;Woo00=T6GooOol03Woo0`000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool2000;
Ool00`00Oomoo`0>Ool00`<POol00005Ool00`0IOomoo`0`Ool00f@IOomoo`0:Ool00`<POol00007
Ool00`0IOomoo`0?Ool00f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`0kOol00f@IOomoo`0<
Ool00`<P001oo`07Ool00`0IOomoo`0?Ool00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0^
Ool00f@IOomoo`0@Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oogoo00Yo
o`03001oogoo00ioo`030b0007oo00Eoo`0301Uoogoo031oo`03I1Uoogoo00]oo`030b0007oo00Io
o`0301Uoogoo00moo`03I1Uoogoo00eoo`030b0007oo00Moo`0301Uoogoo03]oo`03I1Uoogoo00ao
o`030b0007oo00Moo`0301Uoogoo00ioo`03I1Uoogoo00aoo`030b0007oo00Eoo`0301Uoogoo02io
o`03I1Uoogoo011oo`40005oo`005goo00<007ooOol01goo00@007ooOomoo`<000Yoo`03001oogoo
00ioo`030b0007oo00Eoo`0301Uoogoo035oo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo
00ioo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo03]oo`03I1Uoogoo00aoo`030b1oo`00
00Qoo`0301Uoogoo00eoo`03I1Uoogoo00aoo`030b1oogoo00Aoo`0301Uoogoo02moo`03I1Uoogoo
011oo`40005oo`00<Woo00<007ooOol03Goo00<387oo00001Goo00<06GooOol0<Woo00=T6GooOol0
2Woo00<38000Ool01goo00<06GooOol03Goo00=T6GooOol03Goo00<387oo000027oo00<06GooOol0
?7oo00=T6GooOol02goo00<387oo000027oo00<06GooOol03Goo00=T6GooOol02goo00<38000Ool0
1Goo00<06GooOol0<7oo00=T6GooOol03goo0@000Goo000bOol00`00Oomoo`0=Ool00`<POol00005
Ool00`0IOomoo`0bOol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0=Ool00f@IOomoo`0=
Ool00`<P001oo`07Ool00`0IOomoo`0mOol00f@IOomoo`0<Ool00`<P001oo`07Ool00`0IOomoo`0=
Ool00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0`Ool00f@IOomoo`0?Ool10001Ool0039o
o`03001oogoo00eoo`030b0007oo00Eoo`0301Uoogoo039oo`03I1Uoogoo00]oo`030b0007oo00Io
o`0301Uoogoo00eoo`03I1Uoogoo00eoo`030b0007oo00Moo`0301Uoogoo03eoo`03I1Uoogoo00ao
o`030b0007oo00Moo`0301Uoogoo00eoo`03I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo031o
o`03I1Uoogoo00moo`40005oo`00<Woo00<007ooOol03Goo00<38000Ool01Goo00<06GooOol0<goo
00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol037oo00=T6GooOol03Goo00<387oo000027oo
00<06GooOol0?Woo00=T6GooOol02goo00<387oo000027oo00<06GooOol02goo00=T6GooOol037oo
00<387ooOol017oo00<06GooOol0<Goo00=T6GooOol03goo0@000Goo000bOol2000=Ool00`<POol0
0006Ool00`0IOomoo`0cOol00f@IOomoo`0:Ool00`<P001oo`07Ool00`0IOomoo`0;Ool00f@IOomo
o`0=Ool00`<POol00008Ool00`0IOomoo`0nOol00f@IOomoo`0;Ool00`<POol00008Ool00`0IOomo
o`0;Ool00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0bOol00f@IOomoo`0=Ool20001Ool0
039oo`03001oogoo00aoo`030b1oo`0000Eoo`0301Uoogoo03Aoo`03I1Uoogoo00Yoo`030b0007oo
00Moo`0301Uoogoo00]oo`03I1Uoogoo00eoo`030b0007oo00Moo`0301Uoogoo03moo`03I1Uoogoo
00aoo`030b0007oo00Moo`0301Uoogoo00]oo`03I1Uoogoo00]oo`030b0007oo00Eoo`0301Uoogoo
039oo`03I1Uoogoo00ioo`40005oo`00<Woo00<007ooOol037oo00<387oo00001Goo00<06GooOol0
=7oo00=T6GooOol02goo00<38000Ool01Woo00<06GooOol02goo00=T6GooOol03Goo00<38000Ool0
1goo00<06GooOol0?goo00=T6GooOol037oo00<38000Ool01goo00<06GooOol02goo00=T6GooOol0
2goo00<38000Ool01Goo00<06GooOol0<Woo00=T6GooOol03Woo0@000Goo000bOol00`00Oomoo`0;
Ool00`<POol00006Ool00`0IOomoo`0eOol00f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`0:
Ool00f@IOomoo`0=Ool00`<POol00008Ool00`0IOomoo`10Ool00f@IOomoo`0;Ool00`<POol00007
Ool00`0IOomoo`0;Ool00f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`0bOol00f@IOomoo`0>
Ool10001Ool0039oo`03001oogoo00]oo`030b1oo`0000Ioo`0301Uoogoo03Eoo`03I1Uoogoo00Yo
o`030b0007oo00Ioo`0301Uoogoo00Yoo`03I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo041o
o`03I1Uoogoo00]oo`030b1oo`0000Qoo`0301Uoogoo00Uoo`03I1Uoogoo00]oo`030b0007oo00Eo
o`0301Uoogoo03Aoo`03I1Uoogoo00eoo`40005oo`00<Woo00<007ooOol02goo00<387oo00001Woo
00<06GooOol0=Goo00=T6GooOol02Woo00<38000Ool01goo00<06GooOol02Goo00=T6GooOol03Goo
00<38000Ool01goo00<06GooOol0@Goo00=T6GooOol037oo00<38000Ool01goo00<06GooOol02Goo
00=T6GooOol02goo00<38000Ool01Goo00<06GooOol0=7oo00=T6GooOol03Goo0@000Goo000bOol0
0`00Oomoo`0;Ool00`<POol00005Ool00`0IOomoo`0fOol00f@IOomoo`0;Ool00`<P001oo`06Ool0
0`0IOomoo`09Ool00f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`12Ool00f@IOomoo`0;Ool0
0`<POol00007Ool00`0IOomoo`09Ool00f@IOomoo`0:Ool00`<POol00006Ool00`0IOomoo`0dOol0
0f@IOomoo`0=Ool10001Ool0039oo`03001oogoo00Yoo`030b1oo`0000Ioo`0301Uoogoo03Moo`03
I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo00Qoo`03I1Uoogoo00eoo`030b1oo`0000Qoo`03
01Uoogoo049oo`03I1Uoogoo00]oo`030b1oo`0000Moo`0301Uoogoo00Uoo`03I1Uoogoo00Yoo`03
0b0007oo00Ioo`0301Uoogoo03Aoo`03I1Uoogoo00eoo`40005oo`00<Woo00<007ooOol02Woo00<3
87oo00001Woo00<06GooOol0=goo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol027oo00=T
6GooOol03Goo00<387oo00001goo00<06GooOol0@goo00=T6GooOol02goo00<387oo000027oo00<0
6GooOol01goo00=T6GooOol02goo00<38000Ool01Woo00<06GooOol0=Goo00=T6GooOol037oo0@00
0Goo000bOol2000;Ool00`<POol00006Ool00`0IOomoo`0gOol00f@IOomoo`0:Ool00`<P001oo`06
Ool00`0IOomoo`08Ool00f@IOomoo`0=Ool00`<P001oo`07Ool00`0IOomoo`13Ool00f@IOomoo`0<
Ool00`<P001oo`07Ool00`0IOomoo`07Ool00f@IOomoo`0;Ool00`<P001oo`05Ool00`0IOomoo`0f
Ool00f@IOomoo`0;Ool20001Ool0039oo`03001oogoo00Yoo`030b1oo`0000Eoo`0301Uoogoo03Qo
o`03I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo00Ioo`03I1Uoogoo00ioo`030b0007oo00Mo
o`0301Uoogoo04Aoo`03I1Uoogoo00]oo`030b1oo`0000Moo`0301Uoogoo00Moo`03I1Uoogoo00Yo
o`030b1oo`0000Ioo`0301Uoogoo03Ioo`03I1Uoogoo00aoo`40005oo`00<Woo00<007ooOol02Goo
00<387oo00001Woo00<06GooOol0>Goo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol01Woo
00=T6GooOol03Goo00<387oo000027oo00<06GooOol0A7oo00=T6GooOol02goo00<387oo00001goo
00<06GooOol01goo00=T6GooOol02Woo00<38000Ool01Woo00<06GooOol0=Woo00=T6GooOol037oo
0@000Goo000bOol00`00Oomoo`09Ool00`<POol00006Ool00`0IOomoo`0iOol00f@IOomoo`0:Ool0
0`<P001oo`06Ool00`0IOomoo`06Ool00f@IOomoo`0=Ool00`<POol00007Ool00`0IOomoo`15Ool0
0f@IOomoo`0;Ool00`<POol00008Ool00`0IOomoo`05Ool00f@IOomoo`0;Ool00`<P001oo`06Ool0
0`0IOomoo`0gOol00f@IOomoo`0;Ool10001Ool0039oo`03001oogoo00Uoo`030b1oo`0000Ioo`03
01Uoogoo03Uoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo00Eoo`03I1Uoogoo00ioo`03
0b0007oo00Moo`0301Uoogoo04Eoo`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoogoo00Eoo`03
I1Uoogoo00Yoo`030b1oo`0000Ioo`0301Uoogoo03Qoo`03I1Uoogoo00]oo`40005oo`00<Woo00<0
07ooOol02Goo00<387oo00001Goo00<06GooOol0>Woo00=T6GooOol02goo00<38000Ool01Woo00<0
6GooOol017oo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol0AWoo00=T6GooOol02goo00<3
87oo00001goo00<06GooOol01Goo00=T6GooOol02Woo00<387oo00001Woo00<06GooOol0>7oo00=T
6GooOol02goo0@000Goo000bOol00`00Oomoo`08Ool00`<POol00006Ool00`0IOomoo`0kOol00f@I
Oomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`04Ool00f@IOomoo`0=Ool00`<POol00008Ool00`0I
Oomoo`16Ool00f@IOomoo`0;Ool00`<POol00007Ool00`0IOomoo`05Ool00f@IOomoo`0:Ool00`<P
001oo`06Ool00`0IOomoo`0iOol00f@IOomoo`0:Ool10001Ool0039oo`03001oogoo00Qoo`030b1o
o`0000Ioo`0301Uoogoo03]oo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo00Aoo`03I1Uo
ogoo00eoo`030b1oo`0000Moo`0301Uoogoo04Moo`03I1Uoogoo00]oo`030b1oo`0000Qoo`0301Uo
ogoo00=oo`03I1Uoogoo00]oo`030b0007oo00Ioo`0301Uoogoo03Uoo`03I1Uoogoo00Yoo`40005o
o`00<Woo00<007ooOol027oo00<387oo00001Woo00<06GooOol0>goo00=T6GooOol02goo00<387oo
Ool01Goo00<06GooOol00goo00=T6GooOol03Woo00<38000Ool01goo00<06GooOol0B7oo00=T6Goo
Ool02goo00<387oo00001goo00<06GooOol00goo00=T6GooOol02Woo00<387oo00001Woo00<06Goo
Ool0>Woo00=T6GooOol02Woo0@000Goo000bOol20009Ool00`<P001oo`05Ool00`0IOomoo`0mOol0
0f@IOomoo`0:Ool00`<P001oo`06Ool00`0IOomoo`02Ool00f@IOomoo`0=Ool00`<POol00008Ool0
0`0IOomoo`18Ool00f@IOomoo`0;Ool00`<POol00007Ool00`0IOomoo`03Ool00f@IOomoo`0:Ool0
0`<POol00006Ool00`0IOomoo`0jOol00f@IOomoo`09Ool20001Ool0039oo`03001oogoo00Moo`03
0b1oo`0000Ioo`0301Uoogoo03eoo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo009oo`03
I1Uoogoo00eoo`030b1oo`0000Qoo`0301Uoogoo04Qoo`03I1Uoogoo00]oo`030b1oo`0000Moo`03
01Uoogoo00=oo`03I1Uoogoo00Yoo`030b0007oo00Ioo`0301Uoogoo03]oo`03I1Uoogoo00Uoo`40
005oo`00<Woo00<007ooOol01goo00<387oo00001Woo00<06GooOol0?Goo00=T6GooOol02Woo00<3
8000Ool01Woo00D06GooOomoof@I011oo`030b1oo`0000Moo`0301Uoogoo04Uoo`03I1Uoogoo00ao
o`030b0007oo00Moo`0501UoogooOomT6@0<Ool00`<POol00007Ool00`0IOomoo`0kOol00f@IOomo
o`09Ool10001Ool0039oo`03001oogoo00Moo`030b1oo`0000Ioo`0301Uoogoo03eoo`03I1Uoogoo
00]oo`030b1oogoo00Ioo`0401UoogooI1T?Ool00`<POol00008Ool00`0IOomoo`1:Ool00f@IOomo
o`0;Ool00`<POol00007Ool01@0IOomoogooI1T037oo00<387oo00001Woo00<06GooOol0?7oo00=T
6GooOol02Goo0@000Goo000bOol00`00Oomoo`07Ool00`<P001oo`05Ool00`0IOomoo`0oOol00f@I
Oomoo`0:Ool00`<P001oo`06Ool0100IOomoof@I3goo00<387oo000027oo00<06GooOol0BWoo00=T
6GooOol037oo00<38000Ool01Woo00D06GooOomoof@I00aoo`030b1oo`0000Ioo`0301Uoogoo03eo
o`03I1Uoogoo00Qoo`40005oo`00<Woo00<007ooOol01Woo00<387oo00001Woo00<06GooOol0?goo
00=T6GooOol02Woo00<38000Ool01Woo00@06GooOomT6@moo`030b1oo`0000Moo`0301Uoogoo04]o
o`03I1Uoogoo00aoo`030b0007oo00Moo`0301Uoof@I00eoo`030b0007oo00Ioo`0301Uoogoo03eo
o`03I1Uoogoo00Qoo`40005oo`00<Woo00<007ooOol01Woo00<387oo00001Goo00<06GooOol0@7oo
00=T6GooOol02goo00<387ooOol01Woo00<06F@IOol03Woo00<387oo000027oo00<06GooOol0Bgoo
00=T6GooOol037oo00<38000Ool01goo00<06GooI1T037oo00<387oo00001goo00<06GooOol0?Goo
00=T6GooOol027oo0@000Goo000bOol00`00Oomoo`06Ool00`<P001oo`05Ool00`0IOomoo`10Ool0
0f@IOomoo`0;Ool00`<P001oo`06Ool00`0II1Uoo`0>Ool00`<POol00008Ool00`0IOomoo`1<Ool0
0f@IOomoo`0<Ool00`<P001oo`07Ool00`0II1Uoo`0;Ool00`<POol00006Ool00`0IOomoo`0oOol0
0f@IOomoo`07Ool10001Ool0039oo`8000Moo`030b0007oo00Aoo`0301Uoogoo049oo`03I1Uoogoo
00Yoo`030b0007oo00Ioo`0301UT6Goo00ioo`030b1oo`0000Moo`0301Uoogoo04eoo`03I1Uoogoo
00aoo`030b0007oo00Moo`0301UT6Goo00]oo`030b1oo`0000Ioo`0301Uoogoo03moo`03I1Uoogoo
00Ioo`80005oo`00<Woo00<007ooOol01Goo00<38000Ool01Goo00<06GooOol0@Woo00=T6GooOol0
2goo00<38000Ool01Goo00=T6@0IOol03Goo00<387oo000027oo00<06GooOol0CGoo00=T6GooOol0
3Goo00<387ooOol01Woo00=T6@0IOol02goo00<38000Ool01Goo00<06GooOol0@Goo00=T6GooOol0
1Woo0@000Goo000bOol00`00Oomoo`05Ool00`<P001oo`04Ool00`0IOomoo`13Ool00f@IOomoo`0;
Ool00`<P001oo`05Ool00f@I01Uoo`0=Ool00`<POol00008Ool00`0IOomoo`1>Ool00f@IOomoo`0<
Ool00`<P001oo`06Ool00f@I01Uoo`0:Ool00`<POol00006Ool00`0IOomoo`11Ool00f@IOomoo`06
Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo00Aoo`0301Uoogoo04Aoo`03I1Uoogoo00Yo
o`030b0007oo00Aoo`03I1Uoo`0I00ioo`030b0007oo00Moo`0301Uoogoo04moo`03I1Uoogoo00ao
o`030b0007oo00Ioo`03I1Uoo`0I00Yoo`030b0007oo00Eoo`0301Uoogoo04=oo`03I1Uoogoo00Eo
o`40005oo`00<Woo00<007ooOol01Goo00<007ooOol00goo00<06GooOol0AGoo00=T6GooOol02goo
00<38000Ool00goo00AT6GooOol06@aoo`030b1oo`0000Qoo`0301Uoogoo051oo`03I1Uoogoo00]o
o`030b0007oo00Ioo`03I1Uoo`0I00Yoo`030b0007oo00Eoo`0301Uoogoo04=oo`03I1Uoogoo00Eo
o`40005oo`00<Woo00<007ooOol02goo00<06GooOol0AWoo00=T6GooOol02Woo00<38000Ool00goo
00AT6GooOol06@aoo`030b1oo`0000Moo`0301Uoogoo055oo`03I1Uoogoo00aoo`030b0007oo00Ao
o`04I1Uoogoo01T9Ool00`<P001oo`05Ool00`0IOomoo`1<Ool10001Ool0039oo`03001oogoo00Yo
o`0301Uoogoo04Moo`03I1Uoogoo00Yoo`030b1oo`00009oo`05I1UoogooOol06@0<Ool00`<P001o
o`07Ool00`0IOomoo`1BOol00f@IOomoo`0;Ool00`<P001oo`04Ool016@IOomoo`0I2Goo00<38000
Ool01Goo00<06GooOol0C7oo0@000Goo000MOol00`00Oomoo`02Ool00`00Oomoo`050008Ool00`00
Oomoo`0:Ool00`0IOomoo`17Ool00f@IOomoo`0;Ool01@<P001oogooI1T017oo00<06GooOol027oo
00<387oo000027oo00<06GooOol0DWoo00=T6GooOol02goo00<387oo00000goo00=T6GooOol00Woo
00<06GooOol01Woo00<387ooOol017oo00<06GooOol0CGoo0@000Goo000LOol00`00Ool00008Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool201U;Ool00f@IOomoo`0:Ool01@<P001oogooI1T017oo00<0
6GooOol027oo00<387oo00001goo00<06GooOol0E7oo00=T6GooOol02goo00<38000Ool00Woo00=T
6GooOol00Woo00<06GooOol01Goo00<38000Ool01Goo00<06GooOol0CGoo0@000Goo000LOol00`00
Ool00008Ool00`00Oomoo`08Ool30005Ool401U<Ool00f@IOomoo`0:Ool010<POol006@I1Woo00<0
6GooOol01Woo00<387oo000027oo00<06GooOol0E7oo00=T6GooOol02goo00D387oo001oof@I00Eo
o`0301Uoogoo00Eoo`030b1oogoo00Eoo`0301Uoogoo04]oo`<0005oo`0077oo00<007oo000027oo
00<007ooOol027oo00<007ooOol0EWoo00=T6GooOol02Woo00<38000I1T01Woo00<06GooOol01Woo
00<387oo000027oo00<06GooOol0E7oo00=T6GooOol037oo00@38000OomT6@Ioo`0301Uoogoo00=o
o`030b0007oo00Eoo`0301Uoogoo04ioo`40005oo`0077oo00<007oo000027oo00<007ooOol027oo
00<007ooOol0EWoo00=T6GooOol02Woo00<386@IOol01Woo00<06GooOol01Goo00<387oo000027oo
00<06GooOol0EWoo00=T6GooOol037oo00<386@IOol01Woo00<06GooOol00Woo00<387oo00001Woo
00<06GooOol0CWoo0@000Goo000MOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`1GOol00f@IOomo
o`0:Ool00`<P001oo`06Ool00`0IOomoo`04Ool00`<POol00008Ool00`0IOomoo`1FOol00f@IOomo
o`0<Ool00`<PI1T00007Ool01P0IOomoogoo0b0000Moo`0301Uoogoo04ioo`40005oo`00<Woo00<0
07ooOol0Egoo00=T6GooOol02Goo00=T6@<P00001goo00<06GooOol00goo00<387oo000027oo00<0
6GooOol0F7oo00=T6GooOol02goo00=T6@<P000027oo00D06Goo0b1oo`0000Ioo`0301Uoogoo04mo
o`40005oo`00<Woo00<007ooOol0F7oo00=T6GooOol01goo00ET6GooOol3800000Moo`0301Uoogoo
009oo`030b0007oo00Moo`0301Uoogoo05Uoo`03I1Uoogoo00Yoo`05I1Uoo`<POol00008Ool00`0I
0b000006Ool00`0IOomoo`1@Ool10001Ool0039oo`03001oogoo05Uoo`03I1Uoogoo00Eoo`03I1Uo
ogoo009oo`030b1oogoo00Eoo`0701UoogooOol387oo00001goo00<06GooOol0Fgoo00=T6GooOol0
2Goo00ET6GooOol3800000Qoo`030b006Goo00Eoo`0301Uoogoo055oo`40005oo`00<Woo00<007oo
Ool0FWoo0V@I17oo00=T6GooOol017oo00<387ooOol01Goo00D06Goo0b1oo`0000Qoo`0301Uoogoo
05aoo`03I1Uoogoo00Moo`03I1Uoogoo009oo`030b0007oo00Eoo`030b0007oo00806@9oo`806EAo
o`40005oo`00<Woo00<007ooOol0Fgoo1F@I1goo00<38000Ool01Woo00<387oo000027oo00<06Goo
Ool0GGoo00=T6GooOol01Woo00=T6GooOol017oo00D38000000007oo00838004001oogooOol401UE
Ool10001Ool0039oo`8006Uoo`8380Eoo`030b1oo`0I00Qoo`0301Uoogoo05moo`9T6@Eoo`9T6@Mo
o`D38003001oogoo05Yoo`80005oo`00<Woo00<007ooOol0JGoo0`<P00Ioo`<P0b1oo`0001T8Ool0
0`0IOomoo`1QOol5I1U/Ool10001Ool0039oo`03001oogoo06]oo`8380<0009oo`<06@9oo`<06MEo
o`40005oo`00<Woo00<007ooOol0M7oo100Iegoo0@000Goo000bOol00`00Oomoo`3oOom@Ool10001
Ool0039oo`03001oogoo0?mooe1oo`40005oo`00<Woo00<007ooOol0;Goo00<007ooOol0<Goo00<0
07ooOol0<7oo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol07Woo0@00
0Goo000bOol00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Ool00001Ool0039o
ool005@0005oo`00ogooQgoo0000\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {179.224, \
-0.0844799, 0.0194886, 0.00115688}}],

Cell[TextData[{
  StyleBox["Grafik 12",
    FontWeight->"Bold"],
  ": Vergleich zwischen den analytisch gefundenen L\[ODoubleDot]sungen des \
Sitnikov Problems und der \"exakten\"  numerischen L\[ODoubleDot]sung. Die \
Systemkonfiguration ist e = 0.1, z(0) = 0.1 und z'(0) = 0,  die schwarze \
Kurve gibt den numerisch gefundenen Orbit, die violette jenen von Faruque, \
die blaue jenen der L\[ODoubleDot]sung von Hagel wieder. Die \
gr\[UDoubleDot]ne Kurve (unterhalb der schwarzen) stellt das Ergebnis dieser \
Arbeit dar und ist mit der numerisch gefundenen ident. Alle drei St\
\[ODoubleDot]rungsl\[ODoubleDot]sungen geben in jedem Fall die qualitative \
Struktur der L\[ODoubleDot]sung wieder. "
}], "Caption",
  PageWidth->PaperWidth,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die Verbesserung der Genauigkeit der St\[ODoubleDot]rungsl\[ODoubleDot]sung \
ist deutlich erkennbar. W\[ADoubleDot]hrend es bei Hagel (blauer Orbit) und \
Faruque (violetter Orbit) zu einer Verschiebung aufgrund des \
Approximationsfehlers in der Phasenfunktion kommt, stimmt die \
L\[ODoubleDot]sung dieser Arbeit (gr\[UDoubleDot]ner Orbit) exakt mit jener \
der numerisch gefundenen L\[ODoubleDot]sung (schwarzer Orbit) auch nach der \
29. Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper \
\[UDoubleDot]berein. Es hat sich im Laufe der Entwicklungen in dieser Arbeit \
gezeigt, dass besonderes Augenmerk auf die Genauigkeit der nichtlinearen \
Phasenfunktion gelegt werden muss. Obwohl in allen drei Versuchen der St\
\[ODoubleDot]rungstheorie, die qualitative Struktur der L\[ODoubleDot]sung \
reproduziert wird, ist es nur mit h\[ODoubleDot]heren Ordnungen \
m\[ODoubleDot]glich, die numerisch gefundenen L\[ODoubleDot]sungen f\
\[UDoubleDot]r einen l\[ADoubleDot]ngeren Zeitraum exakt wiederzugeben. \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Im folgenden werden die Ergebnisse von Hagel und Faruque der \
L\[ODoubleDot]sung dieser Arbeit, sowie der \"exakten\", numerischen gegen\
\[UDoubleDot]ber gestellt und auf ihre Verwendbarkeit im Parameterraum ",
  Cell[BoxData[
      \(TraditionalForm\`\((e\[Times]z\_0)\)\)]],
  " \[UDoubleDot]berpr\[UDoubleDot]ft."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell["4.1.1. Die St\[ODoubleDot]rungsl\[ODoubleDot]sung von Hagel (1992)", \
"Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:3"],

Cell["\<\
Die St\[ODoubleDot]rungsl\[ODoubleDot]sung von Hagel wurde f\[UDoubleDot]r \
moderate Exzentrizit\[ADoubleDot]ten |e| < 0.4, sowie Anfangsbedingungen \
|z(0)| < 0.2 entwickelt und liefert gute Ergebnisse \[UDoubleDot]ber das \
gesamte Intervall. Die L\[ODoubleDot]sung erfordert die Berechnung von ~800 \
elementaren Operationen und kann daher mittels Computer in annehmbarer Zeit \
erfolgen.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Die L\[ODoubleDot]sung stimmt mit den numerisch gewonnenen (Grafik 13) f\
\[UDoubleDot]r gro\[SZ]e Zeiten in einem kleinen aber \
zuverl\[ADoubleDot]ssigen Bereich der Parameterebene ",
  Cell[BoxData[
      \(TraditionalForm\`\((e\[Times]z\_0)\)\)]],
  "\[UDoubleDot]berein und liefert gute und genaue Ergebnisse. Die Differenz \
zwischen numerischer und analytischer L\[ODoubleDot]sung oszilliert um einen \
konstanten Mittelwert, dessen Amplitude linear mit der Zeit \
anw\[ADoubleDot]chst, und stellt somit ein aussagekr\[ADoubleDot]ftiges \
Werkzeug f\[UDoubleDot]r die Voraussage der Entwicklung des Systems in Abh\
\[ADoubleDot]ngigkeit der Systemparameter dar."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Selbst gr\[ODoubleDot]\[SZ]ere Exzentrizit\[ADoubleDot]ten (Grafik 14) k\
\[ODoubleDot]nnen mit der analytisch gefundenen L\[ODoubleDot]sung gut \
dargestellt werden, die Amplitude darf jedoch Werte gr\[ODoubleDot]\[SZ]er \
0.1 hierf\[UDoubleDot]r nicht \[UDoubleDot]berschreiten. Au\[SZ]erhalb dieses \
Bereichs kommt es zu geringen Abweichungen, was nach kurzer Zeit eine  \
Verschiebung der L\[ODoubleDot]sung gegen\[UDoubleDot]ber der numerisch \
gewonnenen zur Folge hat.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
In der Detailaufnahme (Grafik 15) wird die L\[ODoubleDot]sung von Hagel und \
Lhokta zwischen der 59. und 60. Umlaufperiode der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper verglichen. W\[ADoubleDot]hrend die in dieser Arbeit \
konstruierte L\[ODoubleDot]sung noch immer exakt mit der numerisch gefundenen \
\[UDoubleDot]bereinstimmt, zeigen sich bei der St\[ODoubleDot]rungsl\
\[ODoubleDot]sung von Hagel Abweichungen in der Phase, was wiederum auf den \
Abbruchfehler der Entwicklungen zur\[UDoubleDot]ck zu f\[UDoubleDot]hren ist. \
Obwohl die qualitative Struktur der L\[ODoubleDot]sung einwandfrei \
wiedergegeben wird, f\[UDoubleDot]hrt die Abweichung in der Phase dazu, dass \
die Differenz zwischen der exakten L\[ODoubleDot]sung und der analytischen \
nicht mehr linear sondern exponentiell anw\[ADoubleDot]chst.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 0.0151576 0.309017 2.94303 [
[.08954 -0.0125 -10.3438 -11.625 ]
[.08954 -0.0125 10.3438 0 ]
[.24111 -0.0125 -10.3438 -11.625 ]
[.24111 -0.0125 10.3438 0 ]
[.39269 -0.0125 -10.3438 -11.625 ]
[.39269 -0.0125 10.3438 0 ]
[.54427 -0.0125 -10.3438 -11.625 ]
[.54427 -0.0125 10.3438 0 ]
[.69584 -0.0125 -10.3438 -11.625 ]
[.69584 -0.0125 10.3438 0 ]
[.84742 -0.0125 -10.3438 -11.625 ]
[.84742 -0.0125 10.3438 0 ]
[.99899 -0.0125 -10.3438 -11.625 ]
[.99899 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01471 -26.8125 -5.8125 ]
[-0.0125 .01471 0 5.8125 ]
[-0.0125 .16187 -32.375 -5.8125 ]
[-0.0125 .16187 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .45617 -26.25 -5.8125 ]
[-0.0125 .45617 0 5.8125 ]
[-0.0125 .60332 -20.6875 -5.8125 ]
[-0.0125 .60332 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08954 0 m
.08954 .00625 L
s
gsave
.08954 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(130) show
1.000 setlinewidth
grestore
.24111 0 m
.24111 .00625 L
s
gsave
.24111 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
1.000 setlinewidth
grestore
.39269 0 m
.39269 .00625 L
s
gsave
.39269 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.54427 0 m
.54427 .00625 L
s
gsave
.54427 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(160) show
1.000 setlinewidth
grestore
.69584 0 m
.69584 .00625 L
s
gsave
.69584 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(170) show
1.000 setlinewidth
grestore
.84742 0 m
.84742 .00625 L
s
gsave
.84742 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(180) show
1.000 setlinewidth
grestore
.99899 0 m
.99899 .00625 L
s
gsave
.99899 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(190) show
1.000 setlinewidth
grestore
.125 Mabswid
.11985 0 m
.11985 .00375 L
s
.15017 0 m
.15017 .00375 L
s
.18048 0 m
.18048 .00375 L
s
.2108 0 m
.2108 .00375 L
s
.27143 0 m
.27143 .00375 L
s
.30174 0 m
.30174 .00375 L
s
.33206 0 m
.33206 .00375 L
s
.36237 0 m
.36237 .00375 L
s
.423 0 m
.423 .00375 L
s
.45332 0 m
.45332 .00375 L
s
.48364 0 m
.48364 .00375 L
s
.51395 0 m
.51395 .00375 L
s
.57458 0 m
.57458 .00375 L
s
.6049 0 m
.6049 .00375 L
s
.63521 0 m
.63521 .00375 L
s
.66553 0 m
.66553 .00375 L
s
.72616 0 m
.72616 .00375 L
s
.75647 0 m
.75647 .00375 L
s
.78679 0 m
.78679 .00375 L
s
.8171 0 m
.8171 .00375 L
s
.87773 0 m
.87773 .00375 L
s
.90805 0 m
.90805 .00375 L
s
.93836 0 m
.93836 .00375 L
s
.96868 0 m
.96868 .00375 L
s
.05922 0 m
.05922 .00375 L
s
.02891 0 m
.02891 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08954 .61178 m
.08954 .61803 L
s
.24111 .61178 m
.24111 .61803 L
s
.39269 .61178 m
.39269 .61803 L
s
.54427 .61178 m
.54427 .61803 L
s
.69584 .61178 m
.69584 .61803 L
s
.84742 .61178 m
.84742 .61803 L
s
.99899 .61178 m
.99899 .61803 L
s
.125 Mabswid
.11985 .61428 m
.11985 .61803 L
s
.15017 .61428 m
.15017 .61803 L
s
.18048 .61428 m
.18048 .61803 L
s
.2108 .61428 m
.2108 .61803 L
s
.27143 .61428 m
.27143 .61803 L
s
.30174 .61428 m
.30174 .61803 L
s
.33206 .61428 m
.33206 .61803 L
s
.36237 .61428 m
.36237 .61803 L
s
.423 .61428 m
.423 .61803 L
s
.45332 .61428 m
.45332 .61803 L
s
.48364 .61428 m
.48364 .61803 L
s
.51395 .61428 m
.51395 .61803 L
s
.57458 .61428 m
.57458 .61803 L
s
.6049 .61428 m
.6049 .61803 L
s
.63521 .61428 m
.63521 .61803 L
s
.66553 .61428 m
.66553 .61803 L
s
.72616 .61428 m
.72616 .61803 L
s
.75647 .61428 m
.75647 .61803 L
s
.78679 .61428 m
.78679 .61803 L
s
.8171 .61428 m
.8171 .61803 L
s
.87773 .61428 m
.87773 .61803 L
s
.90805 .61428 m
.90805 .61803 L
s
.93836 .61428 m
.93836 .61803 L
s
.96868 .61428 m
.96868 .61803 L
s
.05922 .61428 m
.05922 .61803 L
s
.02891 .61428 m
.02891 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04414 m
1 .04414 L
s
.99625 .07357 m
1 .07357 L
s
.99625 .103 m
1 .103 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16484 m
.02472 .12417 L
.0257 .08647 L
.02654 .0596 L
.02746 .03715 L
.02802 .02712 L
.02854 .02045 L
.02903 .01643 L
.02955 .01474 L
.03002 .01547 L
.03046 .01807 L
.03094 .02303 L
.03146 .0308 L
.032 .04143 L
.03249 .05357 L
.03362 .08871 L
.03567 .17557 L
.03953 .37822 L
.04177 .48669 L
.04287 .5299 L
.04388 .56178 L
.0448 .58337 L
.04526 .59136 L
.04577 .59781 L
.04628 .60182 L
.04657 .60297 L
.04683 .60332 L
.04734 .60211 L
.04782 .59868 L
.04833 .59268 L
.04862 .58818 L
.04889 .58326 L
.05002 .55563 L
.051 .52319 L
.05206 .48051 L
.05667 .24364 L
.05855 .15037 L
.05958 .1066 L
.06056 .07196 L
.06111 .05559 L
.06171 .04078 L
.06226 .03011 L
.06276 .0227 L
.06324 .01791 L
.06376 .01512 L
.06402 .01472 L
.06431 .01503 L
.06482 .01753 L
.06509 .01994 L
.06539 .0233 L
Mistroke
.06592 .03138 L
.06655 .04433 L
.06712 .05907 L
.0693 .13894 L
.0734 .34899 L
.07539 .45049 L
.07648 .49866 L
.07749 .53679 L
.07843 .56514 L
.07928 .58447 L
.07977 .59255 L
.08023 .59815 L
.08072 .60186 L
.08124 .60332 L
.08177 .60209 L
.08226 .59854 L
.08254 .59546 L
.0828 .59199 L
.08338 .58191 L
.08391 .57009 L
.08449 .55443 L
.08565 .51479 L
.08972 .31724 L
.09169 .21223 L
.09383 .11346 L
.09482 .07741 L
.09585 .04744 L
.09628 .03777 L
.09674 .02921 L
.09724 .02206 L
.09771 .01754 L
.09801 .01577 L
.09829 .01489 L
.09859 .01478 L
.09891 .01563 L
.09919 .01717 L
.09945 .0193 L
.09974 .02239 L
.10005 .02659 L
.10059 .03607 L
.10116 .04893 L
.10218 .07884 L
.10412 .15664 L
.10624 .26355 L
.10821 .36925 L
.11034 .4745 L
.11131 .51511 L
.11235 .55088 L
.11323 .57461 L
.11374 .58506 L
Mistroke
.11421 .59276 L
.11448 .5963 L
.11478 .59936 L
.11507 .60145 L
.11533 .6027 L
.11583 .60323 L
.11636 .60117 L
.11666 .59881 L
.11698 .59529 L
.11757 .58639 L
.11814 .57468 L
.11867 .56137 L
.12064 .49188 L
.12273 .39277 L
.12659 .18885 L
.1277 .13702 L
.12875 .09456 L
.12971 .06287 L
.13023 .04864 L
.13072 .03745 L
.13118 .02892 L
.1316 .02283 L
.13207 .01804 L
.13258 .01522 L
.13298 .01474 L
.13341 .01598 L
.13387 .01923 L
.13429 .02404 L
.1348 .03198 L
.13528 .04164 L
.13617 .06508 L
.13714 .09757 L
.13818 .1402 L
.14236 .35499 L
.14441 .45828 L
.14627 .53452 L
.14728 .56527 L
.14774 .57655 L
.14824 .58645 L
.14876 .59453 L
.14925 .5997 L
.14955 .60176 L
.14983 .60292 L
.15035 .60305 L
.15061 .60213 L
.1509 .60037 L
.1512 .5977 L
.15147 .59444 L
.15197 .58679 L
.15251 .57609 L
Mistroke
.15372 .54237 L
.15483 .50156 L
.15893 .29769 L
.16117 .18088 L
.16227 .13057 L
.16328 .09088 L
.16413 .0629 L
.16506 .0392 L
.16557 .02948 L
.16605 .0226 L
.1665 .01801 L
.16698 .01528 L
.16751 .01488 L
.16781 .01585 L
.16809 .0175 L
.16859 .02243 L
.16913 .03025 L
.16961 .0395 L
.17005 .04998 L
.17107 .08013 L
.17491 .25408 L
.17694 .36308 L
.17909 .47025 L
.18097 .54358 L
.18148 .55916 L
.18204 .57349 L
.18252 .58371 L
.18304 .5925 L
.18352 .59831 L
.18397 .60174 L
.18444 .60327 L
.18494 .60253 L
.18542 .59962 L
.18586 .59493 L
.18626 .58914 L
.18669 .58119 L
.18769 .5566 L
.18878 .52014 L
.191 .42223 L
.19497 .21235 L
.19685 .1242 L
.19788 .08444 L
.19887 .05415 L
.19978 .03337 L
.20029 .02494 L
.20077 .01935 L
.20121 .01611 L
.20162 .0148 L
.20208 .01523 L
.20251 .01752 L
Mistroke
.20299 .02207 L
.2035 .02931 L
.20398 .03832 L
.20441 .04832 L
.20548 .07965 L
.20649 .11741 L
.21069 .32717 L
.21242 .41763 L
.21427 .50252 L
.21533 .54159 L
.2163 .56971 L
.21679 .58066 L
.21723 .58896 L
.2177 .59564 L
.21821 .60059 L
.21873 .60304 L
.21921 .60303 L
.21964 .60109 L
.22012 .59694 L
.22063 .59002 L
.22117 .58003 L
.22215 .55559 L
.22318 .52134 L
.22414 .48247 L
.22632 .37592 L
.22991 .1863 L
.2309 .14037 L
.23194 .09763 L
.23284 .06692 L
.23382 .04119 L
.23436 .03051 L
.23486 .02307 L
.23533 .01814 L
.23584 .01528 L
.2361 .01474 L
.23639 .01493 L
.2369 .01722 L
.23721 .01987 L
.23751 .02323 L
.23806 .03173 L
.23855 .04153 L
.23907 .0542 L
.23999 .08252 L
.24209 .16907 L
.24603 .37562 L
.24775 .46145 L
.24963 .53735 L
.25065 .56766 L
.25114 .57924 L
.25159 .58785 L
Mistroke
.25206 .59479 L
.2525 .59947 L
.25296 .60242 L
.25346 .6033 L
.25396 .60177 L
.25424 .59984 L
.2545 .59735 L
.25503 .59034 L
.2556 .5799 L
.25664 .55368 L
.25758 .52218 L
.2614 .34111 L
.26502 .15373 L
.26689 .07904 L
.2674 .06295 L
.26795 .04803 L
.26847 .03642 L
.26895 .02779 L
.26946 .02102 L
.26973 .01842 L
.27001 .0164 L
.27031 .01512 L
.2706 .01472 L
.27113 .01605 L
.27163 .01977 L
.27209 .0253 L
.27259 .03363 L
.27312 .04497 L
.27401 .06934 L
.27497 .10255 L
.27669 .17783 L
.28062 .38442 L
.28261 .48127 L
.28371 .52526 L
.28474 .55871 L
.28533 .57392 L
.28596 .58692 L
.28625 .59149 L
.28654 .59552 L
.28707 .60066 L
.28761 .60311 L
.2881 .60292 L
.28839 .60173 L
.28865 .59996 L
.28895 .59711 L
.28923 .59364 L
.2897 .58622 L
.29022 .5757 L
.29127 .54726 L
.29315 .47513 L
Mistroke
.29741 .25571 L
.29952 .15036 L
.30056 .10635 L
.30153 .07206 L
.3024 .04747 L
.30285 .03739 L
.30333 .02851 L
.30386 .02125 L
.30436 .01684 L
.30485 .01487 L
.3053 .01507 L
.30579 .01752 L
.30632 .02271 L
.30681 .03001 L
.30727 .03864 L
.30838 .0674 L
.30943 .10383 L
.31379 .31748 L
.31581 .4237 L
.31771 .5092 L
.31874 .54607 L
.31969 .57248 L
.32021 .58353 L
.32075 .59259 L
.32103 .59623 L
.32129 .59895 L
.32157 .60118 L
.32188 .6027 L
.32238 .60322 L
.32285 .60153 L
.32336 .59729 L
.32362 .59422 L
.3239 .59011 L
.32488 .57014 L
.3258 .54382 L
.32752 .47758 L
.32937 .3878 L
.33349 .17177 L
.33461 .12133 L
.33582 .07652 L
.3364 .05869 L
.33695 .0445 L
.33744 .03408 L
.33798 .02517 L
.33849 .01916 L
.33897 .01582 L
.33948 .01472 L
.33976 .01519 L
.34002 .01629 L
.34049 .01988 L
Mistroke
.34099 .02608 L
.34147 .03411 L
.34191 .04337 L
.34288 .07002 L
.34396 .10825 L
.34615 .20801 L
.34999 .41136 L
.35208 .50712 L
.3531 .54396 L
.35403 .57036 L
.35456 .58209 L
.35505 .59086 L
.35558 .59763 L
.35587 .6003 L
.35615 .60202 L
.35668 .60332 L
.35699 .60282 L
.35727 .60155 L
.35757 .59937 L
.35784 .59663 L
.35846 .58788 L
.35898 .57783 L
.35946 .56639 L
.36054 .53335 L
.36252 .45159 L
.36683 .22569 L
.36895 .12517 L
.36987 .08909 L
.37089 .05688 L
.37133 .04548 L
.37181 .03518 L
.37222 .02792 L
.37266 .0218 L
.37317 .01715 L
.37364 .01498 L
.37411 .01497 L
.37453 .01679 L
.375 .02082 L
.37544 .02647 L
.37592 .03475 L
.37644 .04601 L
.3775 .07609 L
.37847 .11128 L
.38252 .311 L
.38474 .42782 L
.38584 .47895 L
.38684 .51995 L
.38777 .55167 L
.3888 .57832 L
.38933 .58853 L
Mistroke
.38983 .59569 L
.39036 .60072 L
.39065 .60239 L
.39092 .60318 L
.39139 .60288 L
.39183 .60068 L
.39231 .59616 L
.39282 .58898 L
.39326 .58083 L
.39367 .57158 L
.39462 .54501 L
.40218 .17913 L
.40402 .09921 L
.40505 .06439 L
.40599 .04022 L
.40652 .02992 L
.4068 .02553 L
.4071 .02169 L
.40736 .01901 L
.40764 .01681 L
.40814 .01483 L
.40864 .01528 L
.40918 .01845 L
.40969 .02396 L
.41015 .03111 L
.41066 .04117 L
.4112 .05438 L
.41217 .08424 L
.41436 .17635 L
.41836 .38662 L
.42039 .48476 L
.42139 .52464 L
.42231 .55495 L
.42315 .5766 L
.42357 .58527 L
.42403 .59272 L
.42449 .59824 L
.42492 .60159 L
.42542 .60328 L
.42589 .60265 L
.42637 .5998 L
.42682 .59512 L
.42731 .58778 L
.42785 .57735 L
.42893 .54842 L
.42993 .51361 L
.43366 .33367 L
.43578 .22047 L
.43695 .16302 L
.43804 .115 L
Mistroke
.43907 .07726 L
.43961 .0606 L
.44018 .0456 L
.44066 .03517 L
.44119 .02612 L
.44167 .02014 L
.44211 .01652 L
.44259 .0148 L
.44311 .01544 L
.4436 .01843 L
.44406 .02326 L
.44447 .02926 L
.44492 .03768 L
.44583 .06028 L
.44682 .09253 L
.44789 .13529 L
.44983 .22856 L
.45385 .44021 L
.45495 .49034 L
.45613 .53564 L
.4567 .55393 L
.45724 .56876 L
.45772 .57985 L
.45825 .58966 L
.45876 .59664 L
.45924 .60095 L
.45974 .60313 L
.46002 .60328 L
.46028 .60275 L
.46074 .60021 L
.46124 .59513 L
.46172 .58817 L
.46216 .57985 L
.46323 .5523 L
.46421 .5192 L
.46639 .42239 L
.46857 .30787 L
.47086 .18752 L
.47282 .10117 L
.47393 .06348 L
.47443 .04983 L
.47497 .0374 L
.4755 .02781 L
.47599 .02123 L
.47645 .01706 L
.47695 .01491 L
.47739 .015 L
.47781 .01679 L
.47826 .02066 L
.47875 .02703 L
Mistroke
.47925 .03567 L
.47978 .04762 L
.48087 .0792 L
.48281 .15718 L
.48724 .38844 L
.48934 .48896 L
.49026 .52541 L
.49128 .55833 L
.49223 .58164 L
.49276 .59093 L
.49325 .59731 L
.49352 .59991 L
.49379 .6017 L
.49428 .60328 L
.49481 .60238 L
.49511 .60067 L
.49538 .59832 L
.49589 .59212 L
.49637 .5841 L
.49726 .56362 L
.49822 .53405 L
.49926 .49433 L
.50332 .28982 L
.50548 .17819 L
.50666 .12455 L
.50778 .08185 L
.50884 .05028 L
.50943 .03664 L
.50998 .02687 L
.51045 .02085 L
.51096 .01656 L
.51149 .01475 L
.51199 .01554 L
.5125 .01879 L
.51298 .02415 L
.51341 .0308 L
.51388 .04002 L
.51493 .06769 L
.51591 .10142 L
.52033 .31687 L
.52249 .43028 L
.52344 .47491 L
.52449 .51799 L
.52543 .55026 L
.52644 .57694 L
.52699 .58786 L
.5275 .59534 L
.52801 .6004 L
.5285 .6029 L
.52902 .60307 L
Mistroke
.52928 .60214 L
.52957 .60035 L
.53009 .5952 L
.53057 .58808 L
.53114 .577 L
.53166 .56432 L
.53283 .5275 L
.53459 .45396 L
.53652 .35633 L
.5404 .15481 L
.54143 .11059 L
.54255 .07071 L
.54306 .05566 L
.5436 .04215 L
.54407 .03256 L
.54457 .0245 L
.54506 .01896 L
.54551 .01589 L
.54596 .01472 L
.54638 .01542 L
.54688 .0184 L
.54733 .02325 L
.54784 .03084 L
.54837 .04147 L
.54948 .07139 L
.55067 .1146 L
.55284 .21517 L
.55689 .4289 L
.55876 .51216 L
.55981 .54891 L
.56076 .57476 L
.56131 .58589 L
.56159 .59068 L
.56189 .59494 L
.56216 .59795 L
.56245 .6005 L
.56296 .60301 L
.56347 .603 L
.56376 .60189 L
.56402 .60018 L
.5645 .59531 L
.56501 .58781 L
.56555 .57728 L
.56604 .56549 L
.56714 .5318 L
.56911 .44959 L
.57358 .21523 L
.57556 .12248 L
.57664 .08149 L
.57765 .05119 L
Mistroke
.57851 .03223 L
.579 .02454 L
.57944 .01943 L
.57992 .01596 L
.58044 .01472 L
.58094 .01599 L
.5814 .01928 L
.58188 .02491 L
.5824 .03343 L
.58335 .05509 L
.58447 .09058 L
.5855 .13134 L
.58986 .35379 L
.59178 .45154 L
.59284 .49837 L
.59384 .53608 L
.59477 .56439 L
.59526 .57639 L
.59578 .58679 L
.59622 .59362 L
.5967 .59906 L
.59714 .6021 L
.59755 .60328 L
.59807 .60244 L
.59836 .60081 L
.59863 .59857 L
.59913 .59261 L
.59966 .58371 L
.60068 .55965 L
.6016 .53038 L
.60385 .43455 L
.60596 .32435 L
.60802 .21492 L
.60993 .12469 L
.61098 .08448 L
.61193 .05498 L
.61244 .04237 L
.61299 .03124 L
.6133 .02632 L
.61358 .02253 L
.61386 .0194 L
.61413 .01723 L
.61456 .01513 L
.61502 .01486 L
.61543 .01634 L
.61586 .01964 L
.61633 .02529 L
.61677 .03243 L
.61777 .05512 L
.61875 .08558 L
Mistroke
.61964 .11955 L
.62164 .21276 L
.62544 .41365 L
.62751 .50815 L
.62852 .5446 L
.62945 .57084 L
.62997 .58232 L
.63046 .59097 L
.63098 .59765 L
.63127 .6003 L
.63154 .60202 L
.63185 .60309 L
.63213 .6033 L
.63266 .60159 L
.63296 .59944 L
.63323 .59673 L
.63353 .59293 L
.63385 .588 L
.63485 .56644 L
.63579 .53859 L
.63791 .45191 L
.64217 .22877 L
.64427 .12848 L
.64519 .09211 L
.6462 .05923 L
.64664 .04767 L
.64711 .03708 L
.64752 .02953 L
.64796 .02302 L
.64844 .01811 L
.64893 .01528 L
.6494 .01479 L
.64983 .01617 L
.65034 .02016 L
.65082 .02622 L
.65126 .03352 L
.65173 .04336 L
.65279 .07245 L
.65376 .10707 L
.65776 .30252 L
.65997 .41901 L
.66105 .47078 L
.66206 .51297 L
.66298 .5456 L
.664 .5738 L
.66453 .58489 L
.66502 .59298 L
.66555 .59903 L
.66584 .60129 L
.66611 .60263 L
Mistroke
.66656 .6033 L
.66697 .6022 L
.66743 .59909 L
.66791 .59358 L
.66842 .5854 L
.66891 .57549 L
.66981 .55146 L
.6773 .19282 L
.67912 .11073 L
.68013 .07443 L
.68108 .04727 L
.68162 .03541 L
.6819 .0302 L
.68221 .02546 L
.68274 .01918 L
.68323 .01578 L
.68349 .01492 L
.68378 .01474 L
.68429 .01638 L
.68479 .02038 L
.68524 .02615 L
.68571 .03412 L
.68622 .04489 L
.68713 .06991 L
.6892 .15006 L
.69338 .36647 L
.69539 .46695 L
.69638 .50916 L
.6973 .5423 L
.69812 .56625 L
.69902 .58608 L
.69948 .59347 L
.69992 .59856 L
.70038 .60195 L
.70088 .60331 L
.70139 .60222 L
.70186 .59903 L
.70239 .5928 L
.7029 .58445 L
.7038 .56387 L
.70478 .53381 L
.70699 .44067 L
.70904 .33503 L
.71118 .22071 L
.71236 .16254 L
.71347 .11373 L
.71451 .07579 L
.71506 .05908 L
.71564 .04404 L
.71618 .03279 L
Mistroke
.71667 .02489 L
.71716 .01919 L
.71762 .01593 L
.71807 .01473 L
.71856 .01561 L
.71906 .01896 L
.71954 .02431 L
.71998 .03124 L
.72039 .03913 L
.7213 .06211 L
.72227 .09438 L
.72333 .13719 L
.72526 .2305 L
.72926 .44075 L
.73035 .49051 L
.73153 .53577 L
.7321 .55399 L
.73264 .56885 L
.73318 .58101 L
.73366 .58982 L
.73416 .59663 L
.73463 .60089 L
.73512 .6031 L
.73566 .60282 L
.73613 .60029 L
.73663 .59532 L
.73705 .58924 L
.73752 .58064 L
.73857 .5542 L
.73969 .51586 L
.74173 .4256 L
.74617 .19201 L
.74812 .10489 L
.74924 .06637 L
.74978 .05108 L
.75028 .03929 L
.75074 .0304 L
.75125 .02291 L
.75175 .01779 L
.75229 .01505 L
.75282 .01507 L
.75312 .01627 L
.75339 .01811 L
.75392 .02371 L
.75442 .03141 L
.75496 .04243 L
.75554 .05697 L
.75658 .08994 L
.75892 .19134 L
.76286 .39979 L
Mistroke
.76504 .50127 L
.76611 .54088 L
.7671 .56969 L
.7676 .58094 L
.76806 .58949 L
.76832 .59337 L
.7686 .59685 L
.76909 .60114 L
.76935 .60251 L
.76964 .60325 L
.76994 .60316 L
.77022 .6023 L
.77072 .59887 L
.77126 .59254 L
.77175 .58442 L
.77228 .57312 L
.77325 .54632 L
.77506 .47694 L
.7789 .28007 L
.78079 .18258 L
.78251 .10639 L
.78339 .07484 L
.78435 .04734 L
.78482 .03684 L
.78532 .02782 L
.78585 .02081 L
.78634 .01665 L
.78663 .0153 L
.78689 .01475 L
.78718 .01491 L
.78748 .01595 L
.78799 .01971 L
.78828 .02296 L
.78856 .02672 L
.78953 .04565 L
.79007 .0599 L
.79057 .07507 L
.79267 .15893 L
.79495 .27518 L
.7971 .3901 L
.79912 .48682 L
.80001 .52256 L
.80095 .55401 L
.80144 .56762 L
.80198 .58013 L
.80247 .58919 L
.80293 .59573 L
.8032 .59858 L
.80348 .60093 L
.80399 .60312 L
Mistroke
.80427 .60329 L
.80457 .6026 L
.80483 .60132 L
.80511 .59918 L
.80562 .59345 L
.8059 .58918 L
.80616 .58462 L
.80715 .56189 L
.80823 .52738 L
.80924 .48757 L
.81153 .37694 L
.81569 .15984 L
.81669 .11598 L
.81775 .07684 L
.81831 .05978 L
.81892 .04401 L
.81948 .03239 L
.81999 .02428 L
.82051 .01855 L
.821 .01549 L
.82152 .01478 L
.82181 .01554 L
.82208 .01698 L
.82254 .02092 L
.82303 .02751 L
.82355 .03684 L
.82404 .04782 L
.82497 .07426 L
.82594 .10935 L
.82768 .18721 L
.83161 .39452 L
.83361 .4897 L
.83459 .52822 L
.83549 .55747 L
.83654 .58275 L
.83709 .59215 L
.83736 .59582 L
.83767 .59903 L
.83816 .60233 L
.83869 .60329 L
.83919 .60172 L
.83964 .59819 L
.8401 .59262 L
.8406 .5845 L
.84148 .56443 L
.84253 .53202 L
.84348 .49554 L
.84712 .31457 L
.84909 .20965 L
.85094 .12351 L
Mistroke
.85194 .0849 L
.85286 .05635 L
.85335 .04398 L
.85387 .03292 L
.85417 .02792 L
.85443 .02401 L
.85496 .01829 L
.85549 .01526 L
.85598 .01484 L
.85627 .01566 L
.85653 .01708 L
.85682 .01952 L
.85711 .02263 L
.85767 .03105 L
.85819 .04148 L
.85938 .07396 L
.86041 .11115 L
.86135 .15106 L
.86344 .25568 L
.86724 .45431 L
.86916 .53329 L
.87025 .5664 L
.87073 .57799 L
.87126 .58822 L
.87156 .59282 L
.87183 .59634 L
.8721 .59905 L
.87237 .6012 L
.87286 .60316 L
.87339 .60272 L
.87368 .6013 L
.87396 .59925 L
.87425 .59621 L
.87457 .59209 L
.87509 .5831 L
.87567 .57037 L
.87669 .54105 L
.87777 .50088 L
.87973 .41043 L
.88389 .19091 L
.88503 .13758 L
.88624 .08939 L
.88727 .05667 L
.88785 .04209 L
.88841 .03101 L
.88892 .02328 L
.8892 .01999 L
.88947 .01764 L
.88994 .01517 L
.89045 .0149 L
Mistroke
.89073 .01583 L
.89104 .01771 L
.89133 .02032 L
.8916 .02343 L
.8921 .03117 L
.89264 .0419 L
.89362 .06796 L
.89453 .09922 L
.8966 .19054 L
.90086 .41489 L
.90295 .50993 L
.90387 .54305 L
.90489 .57185 L
.90533 .5815 L
.90579 .58998 L
.90624 .59611 L
.90664 .60009 L
.90708 .60261 L
.90755 .60328 L
.90805 .60167 L
.90851 .59805 L
.90902 .59166 L
.9095 .58337 L
.91041 .56223 L
.91138 .53177 L
.91244 .49079 L
.91662 .27902 L
.91867 .17377 L
.92053 .09407 L
.92154 .06093 L
.9225 .03726 L
.92303 .02775 L
.92351 .02121 L
.92405 .01662 L
.92434 .01524 L
.92461 .01473 L
.9249 .01495 L
.92519 .01601 L
.92573 .02003 L
.92602 .02344 L
.9263 .02736 L
.92693 .03888 L
.92797 .06594 L
.9291 .10474 L
.93302 .29499 L
.93517 .40911 L
.93718 .50209 L
.93831 .54358 L
.93935 .57276 L
.93994 .58523 L
Mistroke
.9405 .59413 L
.94081 .59775 L
.9411 .60031 L
.94141 .60222 L
.94174 .60322 L
.94203 .60322 L
.94229 .60253 L
.94258 .60102 L
.94288 .59855 L
.94339 .59243 L
.94395 .58291 L
.94499 .55792 L
.94596 .52654 L
.95032 .31846 L
.95247 .20468 L
.95445 .11361 L
.95538 .07932 L
.95625 .05315 L
.95716 .03274 L
.95764 .02493 L
.95816 .01895 L
.95865 .01568 L
.95919 .01475 L
.95946 .01534 L
.95975 .01674 L
.96027 .02128 L
.96079 .02839 L
.96128 .0374 L
.9622 .06002 L
.96301 .08571 L
.96389 .11961 L
.96569 .20255 L
.96891 .37374 L
.97072 .46393 L
.97172 .50682 L
.97267 .54138 L
.97355 .56719 L
.97402 .57818 L
.97451 .58777 L
.97497 .59463 L
.97538 .59915 L
.9758 .60205 L
.97619 .60325 L
Mfstroke
0 0 .8 r
.02381 .36942 m
.02472 .36432 L
.0257 .35711 L
.02746 .34049 L
.03146 .29476 L
.03363 .27147 L
.0347 .26183 L
.03568 .25444 L
.03658 .24918 L
.03703 .24711 L
.03753 .24531 L
.03802 .24404 L
.03856 .24327 L
.03906 .24313 L
.03953 .24351 L
.03981 .24398 L
.04008 .2446 L
.04058 .24619 L
.04112 .24851 L
.0417 .25172 L
.04276 .25919 L
.04373 .26769 L
.04831 .31914 L
.05041 .34252 L
.05237 .36029 L
.05336 .367 L
.05387 .36975 L
.05442 .37217 L
.05473 .37326 L
.05502 .37408 L
.0553 .3747 L
.05559 .37516 L
.0561 .37551 L
.05639 .37545 L
.05667 .37521 L
.05714 .37438 L
.05765 .37292 L
.05814 .371 L
.05858 .36883 L
.05965 .36183 L
.06066 .35333 L
.06488 .3066 L
.06846 .26701 L
.06944 .25846 L
.0705 .25101 L
.07101 .24814 L
.07149 .24588 L
.07193 .24428 L
.0724 .24299 L
.07292 .24216 L
Mistroke
.0734 .24193 L
.07366 .24203 L
.07394 .24231 L
.07445 .2433 L
.07494 .24478 L
.07545 .24691 L
.07636 .2521 L
.07739 .25995 L
.07835 .26883 L
.08054 .29289 L
.08414 .33546 L
.08604 .35473 L
.08708 .36322 L
.08805 .3695 L
.08856 .37204 L
.0891 .37419 L
.0894 .37508 L
.08971 .37581 L
.08998 .37626 L
.09027 .37657 L
.09078 .37665 L
.09107 .37642 L
.09133 .37605 L
.09183 .37487 L
.09231 .37321 L
.0928 .37099 L
.09332 .36807 L
.09425 .36149 L
.09634 .34148 L
.10029 .29469 L
.10202 .27512 L
.1039 .2574 L
.10492 .25004 L
.10538 .24742 L
.10587 .245 L
.10634 .24321 L
.10678 .24196 L
.10725 .24111 L
.10775 .24076 L
.10825 .24099 L
.10853 .24138 L
.1088 .24192 L
.10933 .2435 L
.10963 .24467 L
.1099 .24591 L
.11092 .25196 L
.11188 .25953 L
.11545 .29831 L
.11746 .32278 L
.11933 .34421 L
Mistroke
.12118 .36163 L
.12222 .36901 L
.12268 .37163 L
.12317 .37394 L
.12346 .37504 L
.12371 .37588 L
.12421 .37711 L
.12449 .37754 L
.1248 .37781 L
.12508 .37786 L
.12534 .37774 L
.12582 .3771 L
.12635 .37577 L
.12661 .37486 L
.1269 .3737 L
.12741 .37115 L
.12851 .36379 L
.12971 .35325 L
.13188 .32934 L
.13596 .27997 L
.13781 .26107 L
.13877 .25307 L
.13979 .24647 L
.14033 .24379 L
.14062 .24263 L
.14093 .24159 L
.14121 .24082 L
.14147 .24028 L
.14197 .23966 L
.14247 .23965 L
.14276 .23991 L
.14302 .24032 L
.1435 .2415 L
.14401 .24335 L
.14454 .2459 L
.14503 .24878 L
.14612 .25698 L
.14808 .27667 L
.15256 .33109 L
.15451 .35248 L
.15558 .36217 L
.15658 .36954 L
.15752 .37466 L
.15805 .37671 L
.15854 .37804 L
.15895 .37874 L
.1594 .37904 L
.15987 .37884 L
.1603 .37817 L
.16083 .37675 L
Mistroke
.16113 .37567 L
.1614 .37448 L
.16244 .36847 L
.16338 .36109 L
.16438 .3516 L
.16874 .29945 L
.1707 .27602 L
.17257 .25732 L
.1736 .24932 L
.17414 .2459 L
.17472 .24291 L
.17525 .2408 L
.17574 .23945 L
.17623 .23864 L
.17668 .2384 L
.17712 .23865 L
.17759 .23943 L
.17808 .24084 L
.17855 .24267 L
.17937 .24718 L
.18026 .25364 L
.18228 .27344 L
.18413 .29549 L
.18789 .34193 L
.18979 .36118 L
.19087 .36961 L
.19189 .37545 L
.19242 .37764 L
.19269 .3785 L
.19299 .37924 L
.19351 .38005 L
.194 .3802 L
.19429 .38002 L
.19457 .37964 L
.1951 .37842 L
.19539 .37745 L
.19566 .37637 L
.19627 .3733 L
.19721 .36698 L
.19824 .35803 L
.20033 .33519 L
.20439 .28429 L
.20639 .26223 L
.20736 .25344 L
.20824 .24692 L
.20873 .24394 L
.20927 .2413 L
.20956 .24011 L
.20983 .2392 L
.21036 .2379 L
Mistroke
.2109 .23728 L
.2112 .23724 L
.21149 .23741 L
.21179 .23781 L
.21206 .23836 L
.21238 .23924 L
.21268 .24029 L
.21317 .24247 L
.21369 .2454 L
.21462 .25212 L
.21674 .27305 L
.22056 .32085 L
.22256 .34514 L
.22365 .35668 L
.22467 .36581 L
.22557 .37233 L
.22603 .37504 L
.22652 .37746 L
.22681 .3786 L
.22707 .37948 L
.22759 .38073 L
.22806 .38131 L
.22855 .38133 L
.22897 .38086 L
.22943 .37987 L
.22986 .37847 L
.23025 .37679 L
.2312 .37121 L
.23211 .36411 L
.23951 .27572 L
.24153 .25476 L
.24267 .2459 L
.24322 .2426 L
.24372 .2401 L
.24417 .23838 L
.24464 .23705 L
.24517 .23622 L
.24565 .23607 L
.24615 .23652 L
.24643 .23706 L
.24669 .23773 L
.24717 .2394 L
.24768 .24179 L
.24863 .24785 L
.24965 .25647 L
.2515 .27635 L
.25571 .33026 L
.258 .35656 L
.25913 .36692 L
.26017 .37444 L
Mistroke
.26066 .37716 L
.26112 .37924 L
.26164 .38103 L
.26212 .38207 L
.26266 .38256 L
.26315 .38238 L
.26368 .38148 L
.26396 .38075 L
.26425 .37973 L
.26478 .37739 L
.26527 .37462 L
.26639 .36638 L
.26841 .34568 L
.27219 .29712 L
.27432 .27079 L
.27632 .25087 L
.27732 .24351 L
.27788 .24029 L
.2784 .23797 L
.27894 .23623 L
.27924 .23556 L
.27952 .23514 L
.27982 .23491 L
.28009 .23489 L
.2804 .23511 L
.2807 .23555 L
.28117 .2367 L
.28167 .23856 L
.28215 .24088 L
.28258 .24348 L
.28365 .25158 L
.28466 .26128 L
.28884 .31351 L
.29087 .33967 L
.29278 .36081 L
.29362 .36832 L
.2945 .3748 L
.29496 .37754 L
.29546 .37999 L
.29592 .38171 L
.29635 .38285 L
.29686 .3836 L
.29734 .38372 L
.29777 .38331 L
.29824 .38233 L
.29875 .38062 L
.29929 .3781 L
.30026 .37184 L
.30128 .36306 L
.30224 .35314 L
Mistroke
.30443 .32634 L
.308 .27921 L
.30989 .25788 L
.31093 .24846 L
.31191 .24149 L
.31246 .23849 L
.31275 .23719 L
.31306 .23603 L
.31331 .23523 L
.3136 .23454 L
.3141 .23383 L
.3146 .23375 L
.31489 .234 L
.31515 .23441 L
.31565 .2357 L
.31613 .23753 L
.31661 .23996 L
.31713 .24315 L
.31805 .25037 L
.32014 .27244 L
.32407 .32416 L
.32579 .34598 L
.32676 .35697 L
.32767 .36593 L
.32864 .37384 L
.32953 .37933 L
.33001 .38159 L
.33047 .3832 L
.33095 .38434 L
.33148 .38489 L
.33197 .38476 L
.33225 .3844 L
.33252 .38388 L
.33305 .38228 L
.33334 .38107 L
.33361 .37977 L
.33463 .37337 L
.33558 .3652 L
.33914 .32287 L
.34302 .27162 L
.34406 .25987 L
.34518 .24906 L
.3457 .24488 L
.34624 .24107 L
.34672 .23831 L
.34722 .23592 L
.34771 .23418 L
.34816 .23313 L
.34861 .2326 L
.34904 .23258 L
Mistroke
.34953 .23316 L
.34999 .23427 L
.35049 .23612 L
.35103 .23878 L
.35204 .24568 L
.35312 .25555 L
.35509 .27827 L
.35956 .33834 L
.36145 .36035 L
.36248 .37015 L
.36346 .37748 L
.36402 .38071 L
.36431 .38213 L
.36462 .38339 L
.36488 .38427 L
.36517 .38505 L
.36567 .38589 L
.36618 .38607 L
.36647 .38587 L
.36673 .38549 L
.36724 .38424 L
.36772 .38243 L
.36827 .37968 L
.36876 .37657 L
.36986 .36761 L
.37183 .34595 L
.37631 .28563 L
.3783 .2612 L
.37939 .25019 L
.3804 .24191 L
.38127 .23659 L
.38176 .23439 L
.3822 .23289 L
.38268 .23182 L
.38321 .23136 L
.3837 .2316 L
.38416 .2324 L
.38465 .23387 L
.38517 .23614 L
.38567 .23893 L
.38612 .24199 L
.38828 .26254 L
.39264 .32052 L
.39458 .34612 L
.39564 .35853 L
.39664 .36863 L
.39758 .37634 L
.39807 .37964 L
.39859 .38252 L
.39903 .38444 L
Mistroke
.39951 .38599 L
.39995 .38688 L
.40036 .38724 L
.40088 .38706 L
.40118 .38663 L
.40145 .38603 L
.40196 .38439 L
.40249 .38193 L
.40341 .376 L
.40443 .36719 L
.40668 .34128 L
.40879 .3124 L
.41279 .25991 L
.41376 .2499 L
.4148 .24118 L
.4154 .23722 L
.41594 .23435 L
.4162 .23322 L
.41648 .23219 L
.417 .23086 L
.41747 .23026 L
.4179 .23023 L
.41839 .2308 L
.4189 .2321 L
.41916 .23302 L
.41944 .23423 L
.41995 .23695 L
.42092 .2438 L
.42279 .26273 L
.42453 .28492 L
.4266 .31395 L
.42883 .34442 L
.42986 .35687 L
.43095 .36828 L
.43189 .37637 L
.4324 .38002 L
.43289 .38291 L
.43336 .38514 L
.43387 .38692 L
.43433 .38796 L
.43476 .3884 L
.43516 .38837 L
.4356 .38782 L
.43607 .38667 L
.4365 .38507 L
.43699 .38268 L
.4375 .37953 L
.43841 .37234 L
.44046 .35012 L
.44435 .2964 L
Mistroke
.44649 .26783 L
.44754 .25568 L
.44851 .24613 L
.44942 .23881 L
.44989 .23581 L
.45039 .23316 L
.45089 .23114 L
.45136 .22985 L
.45165 .22935 L
.45192 .22908 L
.45243 .22911 L
.45286 .2297 L
.45331 .23087 L
.4537 .23232 L
.45413 .2344 L
.45509 .2407 L
.45598 .24856 L
.45961 .29363 L
.46349 .34773 L
.46463 .36138 L
.46572 .37229 L
.46669 .38008 L
.46719 .38326 L
.46774 .38605 L
.46826 .38795 L
.46874 .38909 L
.46925 .3896 L
.46954 .38957 L
.4698 .38935 L
.47027 .38847 L
.47078 .38684 L
.47126 .38465 L
.47171 .38207 L
.47277 .37394 L
.47377 .364 L
.47565 .34095 L
.47985 .2814 L
.48185 .25628 L
.48295 .24517 L
.48397 .23701 L
.4845 .2337 L
.48508 .23094 L
.4854 .22975 L
.48571 .22888 L
.48599 .22832 L
.48629 .22795 L
.48683 .22792 L
.4871 .22821 L
.4874 .22877 L
.48793 .23037 L
Mistroke
.48843 .23257 L
.4889 .23531 L
.48942 .23889 L
.49034 .24688 L
.49243 .27103 L
.49664 .33093 L
.49867 .35753 L
.49967 .36852 L
.50059 .37699 L
.50142 .3831 L
.50185 .38557 L
.50231 .38771 L
.50276 .3893 L
.50319 .39028 L
.5037 .39078 L
.50417 .39059 L
.5047 .38965 L
.50519 .38806 L
.50564 .38606 L
.50612 .3833 L
.5072 .37497 L
.50819 .36503 L
.51191 .31529 L
.51402 .28464 L
.51628 .25561 L
.51737 .24432 L
.51841 .23592 L
.51886 .23305 L
.51934 .23056 L
.51986 .22851 L
.52035 .22728 L
.52082 .22671 L
.52126 .22674 L
.52176 .22744 L
.52223 .22877 L
.52267 .23054 L
.52308 .23266 L
.524 .23906 L
.52502 .24851 L
.52595 .25889 L
.52803 .2866 L
.53016 .31788 L
.53241 .34948 L
.53433 .37166 L
.53542 .38114 L
.53591 .38449 L
.53644 .38747 L
.53697 .3897 L
.53745 .3911 L
.53792 .39182 L
Mistroke
.53841 .39191 L
.53885 .39141 L
.53927 .39043 L
.53972 .38879 L
.54021 .38639 L
.54124 .37928 L
.54233 .36906 L
.54426 .34537 L
.54836 .28574 L
.55061 .2561 L
.55171 .24433 L
.55273 .2357 L
.55324 .23232 L
.55371 .22974 L
.5542 .22769 L
.55447 .22686 L
.55475 .22619 L
.55503 .22574 L
.55533 .22551 L
.55562 .22553 L
.55589 .22577 L
.5564 .22677 L
.55668 .22765 L
.55693 .22865 L
.55743 .23108 L
.55788 .23389 L
.5589 .24215 L
.56076 .2628 L
.56436 .31457 L
.56635 .34337 L
.56823 .36688 L
.56922 .37688 L
.56974 .38131 L
.5703 .38529 L
.57077 .38804 L
.57128 .39041 L
.57175 .39194 L
.57219 .39281 L
.57265 .39313 L
.57312 .39283 L
.57353 .39206 L
.57397 .39066 L
.57446 .38852 L
.57497 .38554 L
.57589 .37842 L
.57698 .36749 L
.57816 .35312 L
.5803 .32272 L
.58237 .29162 L
.5843 .26452 L
Mistroke
.58616 .24326 L
.58721 .23437 L
.58767 .23127 L
.58816 .22856 L
.58842 .2274 L
.5887 .22633 L
.5892 .22499 L
.58948 .22455 L
.58979 .22433 L
.59007 .22437 L
.59033 .22461 L
.59081 .22557 L
.59134 .22739 L
.5916 .22861 L
.59189 .23013 L
.5924 .23341 L
.5935 .2428 L
.5947 .25603 L
.59688 .28572 L
.60096 .34633 L
.60281 .36935 L
.60385 .37958 L
.6048 .38678 L
.60534 .38983 L
.60562 .39114 L
.60592 .39229 L
.60621 .39315 L
.60647 .39373 L
.60699 .39429 L
.60749 .39408 L
.60778 .39364 L
.60804 .39302 L
.60852 .39135 L
.60903 .38887 L
.60956 .38551 L
.61005 .38179 L
.61114 .37136 L
.61311 .34674 L
.61759 .27985 L
.61954 .25384 L
.62061 .2422 L
.62162 .2335 L
.62247 .22806 L
.62295 .22586 L
.62339 .2244 L
.62385 .22347 L
.62435 .22314 L
.62487 .22359 L
.62535 .22471 L
.62588 .22673 L
Mistroke
.62645 .22981 L
.62749 .23766 L
.6285 .24781 L
.62943 .25901 L
.6338 .32333 L
.6357 .35097 L
.63675 .3644 L
.63774 .37538 L
.63866 .3837 L
.63915 .38727 L
.63967 .3904 L
.64015 .39265 L
.64058 .39414 L
.64102 .39508 L
.64143 .39546 L
.64192 .39526 L
.64245 .39423 L
.64272 .39339 L
.64301 .39225 L
.64353 .38959 L
.64454 .38229 L
.64547 .37342 L
.64771 .34499 L
.64983 .313 L
.65376 .2557 L
.65472 .24466 L
.65575 .23488 L
.65634 .23041 L
.65688 .2271 L
.6574 .22468 L
.65766 .22375 L
.65794 .22295 L
.65845 .22211 L
.65893 .22202 L
.65936 .22252 L
.65982 .22368 L
.66033 .22568 L
.66087 .2286 L
.66183 .23582 L
.66272 .24456 L
.66355 .25425 L
.66544 .28036 L
.66968 .34525 L
.6707 .35909 L
.67177 .37203 L
.67277 .38196 L
.67326 .38599 L
.67371 .38916 L
.6741 .39151 L
.67453 .39359 L
Mistroke
.67497 .39515 L
.67543 .3962 L
.6759 .39664 L
.67641 .39636 L
.67689 .39539 L
.67732 .3939 L
.67783 .39149 L
.67829 .38861 L
.67934 .37996 L
.68125 .35784 L
.68493 .30255 L
.68695 .2718 L
.68888 .24685 L
.68996 .23583 L
.69053 .23111 L
.69114 .22699 L
.69171 .22408 L
.69222 .22222 L
.69273 .22112 L
.69321 .2208 L
.69371 .22121 L
.69423 .22244 L
.69467 .22414 L
.69516 .22668 L
.69569 .23017 L
.69625 .23475 L
.69727 .245 L
.70118 .30027 L
.70534 .3624 L
.70638 .37474 L
.7075 .38548 L
.70815 .39025 L
.70874 .39364 L
.70903 .39496 L
.7093 .39597 L
.70958 .39679 L
.70989 .39742 L
.71016 .39773 L
.71044 .39782 L
.71096 .39735 L
.71147 .39611 L
.71193 .39428 L
.71243 .39159 L
.71299 .38778 L
.71411 .37763 L
.71846 .31697 L
.7206 .28315 L
.72258 .25493 L
.72438 .23504 L
.72489 .23065 L
Mistroke
.72538 .22715 L
.72581 .22456 L
.72629 .22234 L
.72678 .22072 L
.7273 .21979 L
.72778 .21967 L
.72823 .22019 L
.72876 .2216 L
.72924 .22363 L
.7298 .22683 L
.73032 .23066 L
.73128 .23951 L
.7323 .25121 L
.73412 .27667 L
.73824 .34153 L
.74019 .36835 L
.74126 .38031 L
.74229 .38923 L
.74286 .39306 L
.74316 .39472 L
.74349 .39619 L
.74379 .39729 L
.74406 .39805 L
.74459 .39889 L
.74512 .39887 L
.74542 .39847 L
.7457 .39786 L
.7462 .39612 L
.74674 .39343 L
.74724 .39021 L
.74778 .38591 L
.74876 .37619 L
.7506 .35256 L
.75473 .28759 L
.7566 .25973 L
.75763 .24656 L
.7586 .23609 L
.75942 .22892 L
.7603 .22316 L
.76078 .22096 L
.76128 .21938 L
.76171 .21864 L
.76218 .21848 L
.76272 .21914 L
.76321 .22054 L
.76347 .22157 L
.76376 .22294 L
.76433 .22643 L
.76538 .23519 L
.76636 .24588 L
Mistroke
.77016 .30171 L
.77225 .33537 L
.77453 .36793 L
.77557 .37993 L
.77614 .38549 L
.77668 .38999 L
.77719 .39349 L
.77773 .39648 L
.77822 .39845 L
.77868 .39961 L
.77916 .40014 L
.77967 .39992 L
.78015 .39895 L
.78059 .39744 L
.78111 .39491 L
.78167 .39126 L
.78269 .38238 L
.78376 .37034 L
.78489 .3551 L
.78693 .32365 L
.78885 .29237 L
.79086 .26156 L
.79259 .23982 L
.79356 .23028 L
.79447 .2236 L
.79497 .2209 L
.79544 .21903 L
.79586 .21792 L
.79632 .21734 L
.79682 .21745 L
.79734 .21843 L
.79779 .21995 L
.79829 .22235 L
.79882 .22577 L
.79931 .22962 L
.80041 .24058 L
.8024 .26688 L
.80601 .32484 L
.80798 .35539 L
.80984 .37907 L
.81076 .3881 L
.81175 .39539 L
.81229 .39818 L
.81256 .39925 L
.81286 .40018 L
.81338 .40116 L
.81387 .40129 L
.81435 .40068 L
.81481 .39942 L
.81522 .39772 L
Mistroke
.81567 .3953 L
.81667 .38772 L
.81759 .37834 L
.81954 .35256 L
.82169 .31847 L
.82392 .28193 L
.82603 .2509 L
.82699 .23931 L
.82801 .2292 L
.82859 .22458 L
.82912 .22122 L
.82966 .21867 L
.83016 .21706 L
.83062 .21627 L
.8311 .21617 L
.83152 .21667 L
.83197 .21785 L
.83246 .21986 L
.83299 .22283 L
.83393 .23023 L
.83503 .24174 L
.83621 .25724 L
.83838 .29068 L
.84046 .32539 L
.84243 .35606 L
.84427 .37985 L
.8453 .39002 L
.84625 .39686 L
.84676 .39946 L
.84723 .40118 L
.84775 .40225 L
.84804 .40248 L
.84831 .40246 L
.84884 .40172 L
.84914 .4009 L
.84942 .39989 L
.84993 .3974 L
.85047 .39389 L
.85149 .38504 L
.85258 .37263 L
.85454 .34443 L
.85902 .27107 L
.86102 .2432 L
.86213 .23103 L
.86314 .22271 L
.86372 .21924 L
.86405 .21772 L
.86434 .21661 L
.86461 .21587 L
.86489 .2153 L
Mistroke
.86519 .21499 L
.86547 .21497 L
.86576 .2152 L
.86602 .21565 L
.86652 .21711 L
.86705 .21955 L
.86764 .22322 L
.86862 .23164 L
.8697 .24382 L
.87189 .27538 L
.87581 .34053 L
.87793 .37136 L
.87897 .38361 L
.87993 .39266 L
.8808 .39864 L
.88129 .401 L
.88173 .40252 L
.88222 .40346 L
.88275 .40362 L
.88325 .40295 L
.8837 .40162 L
.88419 .39945 L
.88472 .39629 L
.88567 .38849 L
.8868 .37608 L
.88783 .3623 L
.89219 .29108 L
.89415 .26011 L
.89522 .24534 L
.89622 .23356 L
.89707 .22549 L
.89751 .22209 L
.89799 .219 L
.89849 .21654 L
.89901 .21478 L
.8995 .21393 L
.89995 .21382 L
.90048 .21454 L
.90078 .21534 L
.90105 .21634 L
.90155 .2188 L
.90209 .22227 L
.90301 .23028 L
.90403 .24171 L
.90839 .30974 L
.91033 .34224 L
.91245 .37325 L
.91341 .38466 L
.91394 .38998 L
.91444 .39431 L
Mistroke
.91491 .39773 L
.91542 .4007 L
.91588 .40272 L
.9163 .40399 L
.91683 .40478 L
.91733 .40468 L
.91761 .40425 L
.91787 .40363 L
.91817 .40264 L
.91846 .40143 L
.91902 .39824 L
.91955 .39441 L
.92074 .38285 L
.9227 .35645 L
.92479 .32233 L
.92861 .25907 L
.92966 .2445 L
.93076 .23158 L
.9317 .22293 L
.93223 .21912 L
.93272 .21633 L
.93319 .2144 L
.93369 .21309 L
.93417 .21262 L
.93461 .21285 L
.93501 .2136 L
.93544 .21503 L
.9359 .21717 L
.93632 .21978 L
.93729 .22775 L
.93817 .23729 L
.94016 .26501 L
.94392 .32845 L
.94597 .36142 L
.94791 .38623 L
.94902 .39642 L
.94964 .40064 L
.94993 .40223 L
.95021 .40347 L
.95069 .40506 L
.95122 .40592 L
.95174 .40587 L
.95203 .40545 L
.95229 .40483 L
.95281 .40293 L
.95329 .4004 L
.95382 .39678 L
.95438 .39202 L
.95635 .36869 L
.96015 .30649 L
Mistroke
.96376 .24815 L
.96473 .23584 L
.96575 .22512 L
.96634 .22024 L
.96688 .21669 L
.96714 .2153 L
.96742 .21402 L
.96793 .21236 L
.96839 .21157 L
.96889 .21153 L
.96942 .21239 L
.96991 .21403 L
.97037 .2163 L
.97079 .21895 L
.97174 .2269 L
.97283 .23919 L
.97402 .25565 L
.97619 .291 L
Mfstroke
0 .8 0 r
.02381 .30334 m
.02746 .30698 L
.03146 .31183 L
.03348 .31391 L
.03461 .31482 L
.03514 .31517 L
.03564 .31544 L
.03609 .31564 L
.03659 .31582 L
.0371 .31593 L
.03764 .31598 L
.03811 .31597 L
.03861 .3159 L
.03909 .31578 L
.03953 .31562 L
.04008 .31535 L
.04058 .31505 L
.0417 .31421 L
.04373 .31218 L
.04831 .30661 L
.05038 .30438 L
.05147 .30343 L
.05206 .303 L
.05261 .30266 L
.05314 .3024 L
.05362 .30222 L
.05415 .30207 L
.05445 .30203 L
.05472 .302 L
.05521 .30199 L
.05565 .30204 L
.05614 .30215 L
.05667 .30233 L
.05713 .30254 L
.05763 .30282 L
.05865 .30356 L
.06048 .30531 L
.06459 .3103 L
.06645 .31251 L
.06747 .31358 L
.06844 .31446 L
.06934 .31513 L
.06981 .31542 L
.07032 .31567 L
.07074 .31584 L
.0712 .31598 L
.07163 .31607 L
.07202 .3161 L
.07253 .31609 L
.07281 .31606 L
Mistroke
.07307 .31601 L
.07357 .31588 L
.07405 .31569 L
.0746 .31541 L
.07511 .3151 L
.07625 .3142 L
.07821 .31218 L
.08027 .30966 L
.0823 .3071 L
.08422 .30489 L
.08594 .3033 L
.08692 .30262 L
.08738 .30237 L
.08781 .30218 L
.08824 .30204 L
.08871 .30193 L
.08922 .30187 L
.08969 .30187 L
.09015 .30193 L
.09066 .30205 L
.09119 .30225 L
.09168 .30249 L
.09273 .30318 L
.09368 .30399 L
.09582 .30629 L
.09945 .31086 L
.10143 .31317 L
.10328 .31488 L
.10422 .31552 L
.10474 .31579 L
.10522 .31598 L
.10575 .31613 L
.10604 .31619 L
.10632 .31622 L
.10682 .31623 L
.10735 .31617 L
.10779 .31606 L
.10827 .3159 L
.10872 .31569 L
.10913 .31546 L
.11009 .31479 L
.1111 .3139 L
.11519 .30904 L
.11744 .3062 L
.11855 .30493 L
.11957 .3039 L
.12053 .30308 L
.12158 .30238 L
.12213 .30211 L
.12264 .30192 L
Mistroke
.12293 .30185 L
.12318 .3018 L
.12348 .30176 L
.12377 .30174 L
.12423 .30176 L
.12471 .30183 L
.12518 .30196 L
.12559 .30212 L
.12609 .30236 L
.12662 .30269 L
.12759 .30342 L
.12948 .30534 L
.13148 .30779 L
.13506 .31233 L
.13609 .31349 L
.13707 .31445 L
.13797 .31518 L
.13891 .31578 L
.1394 .31601 L
.13966 .31611 L
.13994 .3162 L
.14044 .3163 L
.1409 .31635 L
.14116 .31635 L
.14144 .31634 L
.14174 .3163 L
.14202 .31624 L
.14252 .31609 L
.14305 .31586 L
.14402 .31528 L
.14506 .31443 L
.14696 .31242 L
.15051 .30788 L
.15237 .30556 L
.15436 .30347 L
.15551 .30257 L
.15605 .30224 L
.15655 .302 L
.15706 .30181 L
.15732 .30173 L
.1576 .30168 L
.15813 .30162 L
.1586 .30163 L
.15886 .30166 L
.15914 .30171 L
.15943 .30179 L
.15971 .30188 L
.1602 .30208 L
.16072 .30237 L
.16192 .30325 L
Mistroke
.16301 .30428 L
.16716 .30943 L
.16911 .31194 L
.17094 .314 L
.17194 .31492 L
.17285 .3156 L
.17333 .31588 L
.17386 .31614 L
.17415 .31625 L
.17442 .31633 L
.17495 .31644 L
.17522 .31647 L
.17552 .31648 L
.1758 .31647 L
.17606 .31644 L
.17655 .31633 L
.17707 .31616 L
.17763 .3159 L
.17816 .31558 L
.17934 .31466 L
.1813 .31259 L
.1834 .30991 L
.18754 .30465 L
.18867 .30349 L
.18987 .30251 L
.19037 .30219 L
.1909 .30191 L
.19121 .30179 L
.19149 .30169 L
.19175 .30161 L
.19204 .30155 L
.19255 .3015 L
.19301 .3015 L
.19355 .30158 L
.19406 .30173 L
.19453 .30192 L
.19496 .30215 L
.19594 .30281 L
.19693 .30369 L
.19802 .30484 L
.20022 .30759 L
.20216 .31019 L
.20428 .31288 L
.20524 .31395 L
.20627 .31494 L
.20725 .31569 L
.20767 .31595 L
.20813 .31618 L
.2084 .3163 L
.2087 .31641 L
Mistroke
.20923 .31654 L
.20952 .31658 L
.20984 .3166 L
.21014 .3166 L
.21041 .31657 L
.21094 .31647 L
.21124 .31638 L
.21152 .31627 L
.21203 .31603 L
.21257 .3157 L
.21356 .31494 L
.2145 .31404 L
.21662 .31153 L
.22063 .30618 L
.22169 .30489 L
.22282 .30368 L
.22386 .30274 L
.22437 .30235 L
.22485 .30205 L
.22528 .30182 L
.22575 .30162 L
.22623 .30148 L
.22673 .30139 L
.22716 .30137 L
.22762 .3014 L
.22805 .30148 L
.22845 .30159 L
.22895 .3018 L
.22941 .30204 L
.23046 .30278 L
.23238 .30469 L
.23602 .30944 L
.23794 .31199 L
.23996 .31433 L
.24103 .31531 L
.2416 .31574 L
.24221 .31612 L
.24277 .31639 L
.24328 .31657 L
.24379 .31669 L
.24427 .31673 L
.24477 .31671 L
.24529 .31661 L
.24573 .31648 L
.24622 .31627 L
.24675 .31598 L
.24731 .31559 L
.24833 .31472 L
.25221 .31 L
.25635 .30456 L
Mistroke
.25758 .30326 L
.25873 .3023 L
.25924 .30196 L
.25977 .30168 L
.26005 .30155 L
.26035 .30144 L
.26089 .30131 L
.26117 .30127 L
.26144 .30125 L
.26194 .30126 L
.26222 .3013 L
.26248 .30136 L
.26277 .30144 L
.26307 .30155 L
.26357 .30178 L
.26404 .30205 L
.2651 .30286 L
.26921 .30772 L
.27145 .31082 L
.27353 .31348 L
.27532 .31529 L
.27632 .31604 L
.27676 .3163 L
.27722 .31652 L
.27774 .3167 L
.27822 .31681 L
.27874 .31685 L
.27903 .31684 L
.2793 .31682 L
.27979 .31671 L
.28025 .31656 L
.28077 .31632 L
.28126 .31603 L
.28225 .31528 L
.28315 .31442 L
.28517 .31202 L
.28879 .30703 L
.29083 .30443 L
.29189 .30328 L
.29302 .30229 L
.29401 .30165 L
.29428 .30152 L
.29457 .3014 L
.2951 .30123 L
.29561 .30114 L
.29609 .30112 L
.29653 .30116 L
.297 .30126 L
.2975 .30143 L
.29795 .30164 L
Mistroke
.29898 .3023 L
.29993 .30313 L
.30084 .30408 L
.30506 .30971 L
.30704 .3124 L
.30915 .31484 L
.30977 .31542 L
.31036 .31589 L
.31094 .31627 L
.31146 .31656 L
.31197 .31676 L
.3125 .31691 L
.31303 .31697 L
.31333 .31697 L
.31361 .31695 L
.31413 .31686 L
.31438 .31679 L
.31467 .31668 L
.31517 .31645 L
.31565 .31617 L
.31671 .31535 L
.31786 .3142 L
.32189 .30888 L
.32377 .30624 L
.32579 .30375 L
.32677 .30276 L
.3277 .302 L
.32853 .30149 L
.329 .30128 L
.32943 .30113 L
.3299 .30104 L
.33033 .301 L
.33081 .30102 L
.33132 .30111 L
.33186 .30128 L
.33236 .30151 L
.33332 .30213 L
.33438 .30306 L
.33536 .30411 L
.33758 .30698 L
.3397 .31002 L
.342 .31313 L
.34305 .31437 L
.34416 .31548 L
.34511 .31623 L
.34565 .31655 L
.34616 .31679 L
.34668 .31697 L
.34697 .31704 L
.34724 .31708 L
Mistroke
.34774 .3171 L
.34827 .31705 L
.34874 .31693 L
.34918 .31677 L
.34967 .31653 L
.35019 .31621 L
.35129 .31531 L
.35245 .31411 L
.35451 .31145 L
.35848 .30582 L
.36021 .30368 L
.36112 .30274 L
.36209 .30193 L
.36258 .30159 L
.36313 .30129 L
.36362 .30109 L
.36409 .30096 L
.36456 .30088 L
.365 .30087 L
.3655 .30093 L
.36597 .30105 L
.36647 .30124 L
.367 .30151 L
.36796 .30219 L
.3691 .30326 L
.37012 .30444 L
.37376 .3095 L
.37575 .31231 L
.3776 .31459 L
.37862 .31561 L
.37955 .31634 L
.38008 .31667 L
.38059 .31691 L
.38112 .31709 L
.38142 .31716 L
.38169 .3172 L
.38214 .31722 L
.38256 .31719 L
.38302 .3171 L
.38352 .31693 L
.38403 .31668 L
.38453 .31638 L
.38545 .31566 L
.38755 .31336 L
.3895 .31069 L
.39163 .30758 L
.39393 .30444 L
.39502 .30319 L
.39617 .30209 L
.39715 .30139 L
Mistroke
.39771 .3011 L
.39823 .30091 L
.39875 .30079 L
.39925 .30075 L
.39969 .30077 L
.40018 .30086 L
.40071 .30104 L
.40097 .30115 L
.40127 .30131 L
.40228 .30199 L
.40326 .30289 L
.40415 .30389 L
.40618 .30655 L
.40984 .3119 L
.41177 .31438 L
.41283 .3155 L
.41383 .31635 L
.41428 .31665 L
.41476 .31692 L
.41529 .31714 L
.41577 .31727 L
.41621 .31734 L
.41662 .31735 L
.41706 .3173 L
.41754 .31719 L
.41781 .3171 L
.4181 .31698 L
.41862 .31671 L
.4198 .31583 L
.42092 .3147 L
.42194 .31348 L
.42596 .3077 L
.42795 .3049 L
.42904 .30356 L
.43005 .30248 L
.43099 .30168 L
.43184 .30113 L
.43233 .3009 L
.43279 .30075 L
.43327 .30065 L
.4338 .30062 L
.43433 .30068 L
.43482 .3008 L
.4351 .3009 L
.43536 .30101 L
.43594 .30133 L
.43705 .30218 L
.43821 .30337 L
.44228 .309 L
.44428 .31195 L
Mistroke
.44617 .31442 L
.44722 .31556 L
.44777 .31606 L
.44835 .31652 L
.44884 .31684 L
.44938 .31712 L
.44987 .31731 L
.45032 .31742 L
.45079 .31747 L
.45129 .31745 L
.45177 .31737 L
.45221 .31723 L
.4526 .31706 L
.45304 .31683 L
.45393 .31619 L
.45489 .31529 L
.45592 .31411 L
.4578 .31157 L
.46201 .30533 L
.46307 .30395 L
.46407 .3028 L
.46504 .30187 L
.46594 .3012 L
.4664 .30094 L
.46689 .30073 L
.46738 .30059 L
.46766 .30053 L
.46792 .30051 L
.46845 .30051 L
.46894 .30059 L
.46921 .30067 L
.4695 .30077 L
.47003 .30102 L
.47063 .30139 L
.47116 .30181 L
.47236 .30298 L
.47452 .30573 L
.47833 .31144 L
.48041 .31428 L
.48143 .31543 L
.48235 .3163 L
.48337 .31702 L
.48364 .31716 L
.48393 .31729 L
.48446 .31748 L
.48473 .31754 L
.48504 .31758 L
.48536 .3176 L
.48566 .31758 L
.48619 .31749 L
Mistroke
.48649 .31741 L
.48676 .3173 L
.48725 .31707 L
.48771 .31679 L
.48874 .31595 L
.49082 .31358 L
.49511 .30723 L
.49721 .30424 L
.49813 .30311 L
.49915 .30205 L
.50006 .3013 L
.5005 .30101 L
.50091 .30078 L
.50138 .30059 L
.50181 .30046 L
.50228 .30039 L
.50278 .30038 L
.5033 .30045 L
.50377 .30059 L
.50403 .30069 L
.50431 .30082 L
.50482 .30112 L
.50581 .30189 L
.50671 .3028 L
.51074 .30838 L
.51295 .31176 L
.51504 .3146 L
.51599 .31566 L
.51699 .31657 L
.51751 .31696 L
.51809 .31729 L
.51861 .31751 L
.5191 .31765 L
.51958 .31772 L
.52003 .31771 L
.52044 .31766 L
.52089 .31754 L
.52137 .31735 L
.52188 .31707 L
.5228 .31639 L
.53023 .30615 L
.53227 .30338 L
.53338 .30214 L
.53442 .30124 L
.53488 .30093 L
.53531 .30068 L
.5358 .30047 L
.53626 .30033 L
.53676 .30026 L
.53722 .30026 L
Mistroke
.53773 .30033 L
.53799 .3004 L
.53828 .3005 L
.53882 .30075 L
.5394 .30111 L
.54044 .30198 L
.54155 .30318 L
.54276 .30477 L
.54698 .3112 L
.54903 .31413 L
.55016 .31549 L
.55123 .31653 L
.55222 .31725 L
.5525 .3174 L
.55278 .31753 L
.5533 .31772 L
.55376 .31781 L
.5542 .31785 L
.55467 .31781 L
.55518 .3177 L
.55546 .31761 L
.55573 .3175 L
.55622 .31724 L
.55732 .31641 L
.55827 .31546 L
.5593 .31421 L
.56379 .30744 L
.56586 .30438 L
.567 .30294 L
.56805 .30181 L
.56895 .30105 L
.56942 .30074 L
.56992 .30048 L
.57021 .30036 L
.57047 .30027 L
.57099 .30016 L
.57146 .30013 L
.57197 .30017 L
.57243 .30028 L
.57294 .30048 L
.57347 .30076 L
.57396 .3011 L
.57484 .30186 L
.57579 .30287 L
.5799 .30884 L
.58178 .3118 L
.58377 .3146 L
.58547 .31647 L
.58594 .31686 L
.58644 .31723 L
Mistroke
.5869 .31751 L
.58734 .31771 L
.58787 .31788 L
.58816 .31793 L
.58846 .31796 L
.58896 .31795 L
.58925 .31791 L
.58952 .31785 L
.59002 .31768 L
.59048 .31745 L
.59098 .31713 L
.59151 .31672 L
.59367 .31437 L
.59603 .31091 L
.59824 .30739 L
.60033 .30427 L
.6022 .30199 L
.60271 .30149 L
.60326 .30103 L
.60377 .30067 L
.60423 .30041 L
.60472 .30021 L
.60518 .30007 L
.60566 .30001 L
.60619 .30002 L
.60665 .3001 L
.60714 .30026 L
.6076 .30048 L
.60802 .30073 L
.60905 .30155 L
.61017 .30274 L
.61219 .30549 L
.61626 .31191 L
.61841 .31494 L
.61959 .31627 L
.62017 .31681 L
.62071 .31724 L
.62121 .31756 L
.62176 .31783 L
.62205 .31793 L
.62232 .318 L
.6226 .31806 L
.62291 .31809 L
.62341 .31808 L
.62395 .31797 L
.62441 .31781 L
.62491 .31757 L
.62542 .31724 L
.62589 .31687 L
.62694 .31585 L
Mistroke
.62882 .31344 L
.63328 .3064 L
.63524 .30354 L
.63628 .30227 L
.63739 .30116 L
.63792 .30075 L
.63842 .30042 L
.63886 .3002 L
.63935 .30002 L
.63981 .29991 L
.6403 .29988 L
.64076 .29991 L
.64118 .30001 L
.6417 .3002 L
.64218 .30044 L
.6427 .30079 L
.64325 .30124 L
.6452 .3034 L
.64928 .3097 L
.65153 .31323 L
.65264 .31477 L
.65366 .31599 L
.65463 .31695 L
.65513 .31734 L
.65567 .31769 L
.6562 .31795 L
.6567 .31812 L
.65699 .31818 L
.6573 .31821 L
.65756 .31822 L
.65785 .3182 L
.65835 .3181 L
.6588 .31795 L
.65933 .31769 L
.65983 .31737 L
.66071 .31663 L
.66166 .31561 L
.66555 .30989 L
.66913 .30422 L
.67103 .30182 L
.67158 .30127 L
.6721 .30082 L
.67258 .30047 L
.67308 .30018 L
.67352 .29998 L
.674 .29984 L
.67444 .29977 L
.67485 .29976 L
.67533 .29982 L
.67578 .29994 L
Mistroke
.67626 .30014 L
.67677 .30043 L
.67778 .30122 L
.67885 .30235 L
.68079 .30498 L
.68518 .31209 L
.6872 .31502 L
.6883 .31632 L
.68934 .31729 L
.68988 .31767 L
.69045 .31799 L
.69078 .31813 L
.6911 .31823 L
.69138 .31829 L
.69168 .31833 L
.69197 .31834 L
.69223 .31833 L
.69253 .31828 L
.69281 .31822 L
.69331 .31803 L
.69359 .3179 L
.69385 .31775 L
.69483 .31701 L
.69575 .31609 L
.69784 .31332 L
.70205 .30647 L
.70408 .30341 L
.70516 .30206 L
.7063 .3009 L
.70678 .30052 L
.7073 .30018 L
.70759 .30002 L
.70786 .29989 L
.7084 .29972 L
.70885 .29964 L
.70934 .29964 L
.70985 .29971 L
.71033 .29986 L
.7108 .30008 L
.71132 .30039 L
.71224 .30115 L
.71398 .30316 L
.71788 .30929 L
.7199 .3126 L
.72101 .31426 L
.72206 .31565 L
.72304 .31674 L
.72356 .31722 L
.72411 .31765 L
.72462 .31798 L
Mistroke
.72508 .3182 L
.72554 .31836 L
.72597 .31844 L
.72647 .31846 L
.727 .3184 L
.72744 .31827 L
.72793 .31806 L
.72846 .31775 L
.72903 .31732 L
.73005 .31632 L
.7324 .31317 L
.73454 .30969 L
.73831 .30361 L
.74022 .30128 L
.74074 .30078 L
.74131 .30033 L
.74183 .3 L
.74232 .29976 L
.74259 .29966 L
.74288 .29958 L
.74321 .29953 L
.7435 .29951 L
.74377 .29951 L
.74407 .29955 L
.74436 .29961 L
.74462 .29969 L
.7451 .29989 L
.74564 .3002 L
.74672 .30109 L
.74773 .3022 L
.74881 .30364 L
.75077 .3067 L
.75491 .31355 L
.75604 .31517 L
.75725 .31662 L
.75828 .31757 L
.75886 .31799 L
.75915 .31815 L
.75941 .31828 L
.75989 .31846 L
.76041 .31857 L
.76092 .31859 L
.76121 .31856 L
.76147 .31851 L
.76193 .31837 L
.76243 .31814 L
.76291 .31785 L
.76335 .31752 L
.76433 .31658 L
.76541 .31528 L
Mistroke
.7676 .312 L
.77165 .30519 L
.77365 .30232 L
.77462 .3012 L
.7755 .30039 L
.77603 .30002 L
.77653 .29974 L
.77706 .29953 L
.77736 .29945 L
.77763 .2994 L
.77817 .29939 L
.77847 .29942 L
.77875 .29948 L
.77905 .29957 L
.77933 .29968 L
.77994 .30001 L
.78046 .30038 L
.78094 .3008 L
.78203 .30196 L
.784 .30472 L
.78766 .31088 L
.78958 .31398 L
.79161 .31664 L
.79269 .31767 L
.7933 .31811 L
.79359 .31828 L
.79386 .31841 L
.79439 .3186 L
.79487 .3187 L
.79538 .31871 L
.79567 .31868 L
.79593 .31863 L
.79642 .31847 L
.79687 .31825 L
.79737 .31794 L
.79791 .31752 L
.799 .31641 L
.79999 .31515 L
.80375 .30909 L
.80581 .30558 L
.80774 .30267 L
.80883 .30134 L
.80982 .30037 L
.81036 .29996 L
.81093 .29963 L
.81123 .2995 L
.8115 .2994 L
.8118 .29932 L
.81212 .29927 L
.81265 .29927 L
Mistroke
.81294 .2993 L
.81322 .29936 L
.81372 .29954 L
.81425 .29982 L
.81472 .30014 L
.81517 .30051 L
.81618 .30154 L
.81983 .30699 L
.82373 .31361 L
.82488 .3153 L
.82597 .31666 L
.82694 .31764 L
.82744 .31803 L
.828 .31838 L
.82852 .31863 L
.829 .31877 L
.82951 .31884 L
.8298 .31883 L
.83006 .31881 L
.83053 .3187 L
.83104 .31851 L
.83151 .31824 L
.83196 .31793 L
.83298 .317 L
.83394 .31587 L
.83613 .31261 L
.84056 .30501 L
.84248 .30218 L
.84352 .30095 L
.84449 .30007 L
.845 .29971 L
.84555 .29942 L
.84586 .2993 L
.84615 .29922 L
.84642 .29917 L
.8467 .29914 L
.84722 .29916 L
.84748 .2992 L
.84776 .29928 L
.84826 .29947 L
.84873 .29974 L
.84924 .3001 L
.84978 .30057 L
.85076 .30162 L
.85297 .30478 L
.85699 .31174 L
.85903 .31499 L
.86003 .31632 L
.86095 .31735 L
.86178 .31808 L
Mistroke
.86221 .31838 L
.86267 .31863 L
.86313 .31881 L
.86363 .31893 L
.8641 .31896 L
.86453 .31893 L
.86501 .31881 L
.86546 .31863 L
.86596 .31835 L
.86649 .31796 L
.86758 .31691 L
.86857 .31568 L
.87231 .30961 L
.87443 .30588 L
.87669 .30238 L
.87779 .30102 L
.87833 .30047 L
.87883 .30003 L
.87927 .2997 L
.87976 .29941 L
.88025 .29919 L
.88076 .29905 L
.88128 .29901 L
.88177 .29905 L
.88221 .29916 L
.88269 .29935 L
.88321 .29965 L
.88376 .30006 L
.88475 .30103 L
.88652 .30336 L
.88848 .30657 L
.89062 .31038 L
.89287 .31419 L
.8948 .31683 L
.89533 .31741 L
.89589 .31794 L
.89638 .31833 L
.89691 .31865 L
.89744 .31889 L
.89792 .31903 L
.89845 .31909 L
.89875 .31908 L
.89903 .31904 L
.89953 .3189 L
.89999 .3187 L
.90052 .31837 L
.90103 .31799 L
.90195 .31707 L
.90282 .31602 L
.90477 .31306 L
Mistroke
.90914 .30537 L
.91128 .30208 L
.91222 .30092 L
.91272 .3004 L
.91325 .29992 L
.91378 .29953 L
.91426 .29925 L
.91475 .29905 L
.91521 .29893 L
.91572 .29888 L
.91619 .29893 L
.91672 .29906 L
.91698 .29917 L
.91727 .29931 L
.91783 .29967 L
.91835 .30009 L
.91951 .30131 L
.92161 .30433 L
.92527 .3108 L
.92728 .31422 L
.92918 .31687 L
.93019 .31793 L
.93072 .31837 L
.93127 .31874 L
.93175 .31897 L
.93226 .31914 L
.93273 .31921 L
.93318 .3192 L
.93366 .31912 L
.93411 .31896 L
.93452 .31876 L
.93497 .31848 L
.93596 .31762 L
.93689 .31657 L
.94097 .30998 L
.94323 .3059 L
.94531 .30255 L
.94637 .30114 L
.94736 .30009 L
.9479 .29963 L
.94839 .2993 L
.94893 .29902 L
.94923 .2989 L
.94951 .29883 L
.94977 .29878 L
.95006 .29876 L
.95036 .29877 L
.95064 .29881 L
.95115 .29894 L
.95143 .29906 L
Mistroke
.95169 .29919 L
.95227 .29956 L
.9529 .30009 L
.95405 .30135 L
.95611 .30439 L
.95831 .30827 L
.96037 .31201 L
.96226 .31514 L
.96394 .31735 L
.96478 .31819 L
.96526 .31857 L
.96571 .31886 L
.96619 .3191 L
.96664 .31925 L
.96711 .31933 L
.96763 .31932 L
.96809 .31924 L
.96857 .31907 L
.96898 .31886 L
.96943 .31856 L
.97031 .31781 L
.97111 .31691 L
.97292 .31433 L
.97619 .30853 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
eGoo0P00[goo003DOol01000Oomoo`00[Woo003DOol00`00Oomoo`2_Ool00==oo`@00:moo`00e7oo
00<007ooOol0[goo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
003oOon7Ool004Moo`D00003Ool0000000Aoo`03001oogoo02=oo`D0009oo`<0009oo`03001oogoo
029oo`D0009oo`03001oogoo009oo`03001oogoo02=oo`D00003Ool0000000Aoo`03001oogoo02=o
o`D0009oo`03001oogoo009oo`03001oogoo02=oo`D0009oo`03001oogoo009oo`03001oogoo02=o
o`D00003Ool0000000Aoo`03001oogoo00Eoo`00BGoo00<007ooOol00goo00H007ooOol007oo000V
Ool00`00Oomoo`03Ool01P00Oomoo`00Ool002Eoo`07001oogooOol007oo00000Woo00<007oo0000
9Woo00L007ooOomoo`00Ool00002Ool00`00Ool0000VOol00`00Oomoo`02Ool01`00Oomoogoo001o
o`0002Ioo`07001oogooOol007oo00000Woo00<007oo00009Woo00<007ooOol00goo00H007ooOol0
07oo0006Ool004Uoo`03001oogoo009oo`07001oogooOol007oo00009Woo00@007ooOomoo`@00004
Ool007oo000UOol00`00Oomoo`03Ool01P00Oomoo`00Ool002Ioo`07001oogooOol007oo00000Woo
00<007oo00009Woo00<007ooOol00Woo00L007ooOomoo`00Ool0000VOol01`00Oomoogoo001oo`00
009oo`03001oo`0002Ioo`03001oogoo009oo`80009oo`03001oo`0000Ioo`00BGoo00<007ooOol0
0goo00H007ooOol007oo000VOol01`00Oomoogoo001oo`00009oo`03001oo`0002Eoo`04001oogoo
Ool20003Ool00`00Ool0000VOol01000Oomoogoo0P000goo00<007oo00009Woo00<007ooOol00goo
00H007ooOol007oo000VOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0002Ioo`07001oogooOol0
07oo00000Woo00<007oo00001Woo0019Ool01`00Oomoogoo001oo`00009oo`03001oo`0002Ioo`03
001oogoo009oo`80009oo`03001oo`0002Eoo`05001oogooOol00004Ool00`00Ool0000VOol01@00
Oomoogoo000017oo00<007oo00009Woo00L007ooOomoo`00Ool00002Ool00`00Ool0000VOol01`00
Oomoogoo001oo`00009oo`03001oo`0002Ioo`07001oogooOol007oo00000Woo00<007oo00001Woo
0018Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0TOol20005Ool01@00Oomoogoo00009Goo0P00
0goo0`000goo00<007ooOol097oo0P0017oo0P000goo00<007ooOol097oo0P000goo0`000goo00<0
07ooOol097oo0P0017oo00<007ooOol00Woo00<007ooOol097oo0P0017oo0P000goo00<007ooOol0
1Goo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00<Wooo`00BP002goo000b
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03001o
ogoo01Yoo`03001oogoo02moo`03001oogoo02moo`03001oogoo02moo`03001oogoo02ioo`03001o
ogoo02moo`03001oogoo02moo`03001oogoo00Uoo`007Goo00<007ooOol00Woo00<007ooOol01@00
27oo00<007ooOol0ogooAWoo00<007ooOol02Goo000FOol40002Ool00`00Ool00008Ool00`00Oomo
o`08Ool00`00Oomoo`3oOom6Ool00`00Oomoo`09Ool001aoo`03001oo`0000Qoo`03001oogoo00Qo
o`<000Ioo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`8000Yo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`8000Yo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`<000]o
o`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol01Woo0P002Goo0P002Woo00<007oo
Ool027oo0P002Goo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo00<007oo
Ool027oo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo00<007ooOol027oo
0P002Woo00<007ooOol027oo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo0P002Goo
0P002Woo00<007ooOol027oo0P002Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol02Goo
000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`06Ool20009Ool2000:Ool00`00Oomo
o`08Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2
000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool00`00Oomoo`08Ool20009Ool2
000:Ool20009Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool2
0009Ool2000:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool001eoo`03001oogoo00Ioo`8000Yoo`03
001oogoo00Ioo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`80
00Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`80
00Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`80
00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`00<Woo00<007ooOol01Woo0P002Goo0P002Goo00<0
07oo00002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P00
2Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P00
2Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002goo00<007ooOol02Goo000bOol00`00
Oomoo`06Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009
Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool2000:
Ool20009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009Ool20009Ool00`00
Ool00009Ool20009Ool20009Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Io
o`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uo
o`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`8000Yoo`8000Uo
o`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Uoo`03001o
o`0000Uoo`8000Uoo`8000Uoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Woo
0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo
00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo
0P002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo
0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002goo00<007ooOol02Goo
000bOol00`00Oomoo`06Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool0
0`00Ool00009Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0009Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool0
0009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool2
0009Ool20009Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Ioo`8000Uoo`03
001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`80
00Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`80
00Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03
001oo`0000]oo`03001oogoo00Uoo`00<Woo0P001goo0P002Goo00<007oo000027oo00<007oo0000
27oo00<007oo00002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo000027oo00<0
07oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<0
07oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<0
07oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo0P002Goo00<007oo0000
2Woo0P002goo000bOol00`00Oomoo`05Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008
Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00008
Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008
Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008
Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00
Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`03001oo`0000Uoo`03001oo`0000Qo
o`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Uo
o`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uo
o`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uo
o`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001o
o`0000Uoo`8000Uoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00<007oo
00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo
000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo
000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo
000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo
000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo00002goo00<007oo
Ool02Goo000bOol00`00Oomoo`05Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool0
0`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo
00<007oo000027oo00<007oo00002goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool00`00Ool0
0009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool0
0008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool0
0`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool0
0`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool2
0009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo
00002goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool00`00Ool00009Ool00`00Ool00008Ool0
0`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool0
0`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool0
0`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool0
0`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo
00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000]o
o`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00<007oo00002Goo00<007oo000027oo00<007oo
000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo
000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo
00002Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo
000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`03001o
o`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00
Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`03001oo`0000Uoo`03001oo`0000Qo
o`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008
Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009
Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
27oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool0
0008Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`8000Ioo`04001oogoo0008Ool00`00Ool0
0008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`001goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00
Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool00`00
Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<0
07oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool0
0`00Ool00008Ool00`00Ool0000:Ool2000;Ool0039oo`03001oogoo00Eoo`04001oogoo0008Ool0
0`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool0
1000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008
Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`00
00Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo00002goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool0
1000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qo
o`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
27oo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool0
0008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007oo
Ool000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00
<Woo00<007ooOol01Goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo
0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00
Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04
001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo
00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007ooOol000Qoo`03001oo`0000Qoo`03
001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo0000
27oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001o
o`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@0
07ooOol000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007ooOol0
00Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000
Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool0
0`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qo
o`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008
Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<0
07ooOol01Goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo
00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001o
ogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00@0
07ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo
00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool0000;
Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`04001oogoo0007Ool01000Oomoo`0027oo00<0
07oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo
00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007oo
Ool000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03
001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool0
0`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@0
07ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qo
o`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000]oo`03001oogoo
00Uoo`00<Woo00<007ooOol01Goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool0
0`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008
Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007oo
Ool000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo0P001Woo00@007ooOol000Moo`04001o
ogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol0
00Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Goo0P002goo000bOol00`00Oomo
o`05Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000
Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001o
ogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo
00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol0
00Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool0
1000Oomoo`002Woo00<007ooOol02Goo000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007oo
Ool000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Mo
o`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomo
o`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@0
07ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007
Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomo
ogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo
000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001o
ogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
1goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007oo
Ool000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo0000
27oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo000bOol00`00Oomoo`05Ool01000Oomo
o`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo
0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Mo
o`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo
0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo
00<007ooOol02Goo000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`03001o
o`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo
00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo000bOol00`00
Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo
00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`04
001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomo
o`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007ooOol000Mo
o`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomo
ogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo
0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@0
07ooOol000Moo`05001oogooOol00007Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol0
00Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo000:Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Eoo`04001oogoo0007Ool01000Oomoo`0027oo00@007oo
Ool000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo
00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo000bOol00`00
Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo
00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`04
001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomo
o`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo0P001Woo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001o
ogoo0007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007
Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Goo0P00
2goo000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007oo
Ool000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007oo
Ool000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007
Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000
Oomoo`001goo00@007ooOol000Qoo`04001oogoo000:Ool00`00Oomoo`09Ool0039oo`03001oogoo
00Eoo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000
Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007
Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@0
07ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007oo
Ool000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomoo`0027oo00@0
07ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
27oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomo
o`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol017oo00D007ooOomoo`00
00Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00
Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomoo`0027oo00@007oo
Ool000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
27oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Ioo`05
001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol017oo00D007ooOomo
o`0000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01000Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol017oo
00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001o
ogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomo
o`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00
<Woo00<007ooOol017oo00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`001goo00@0
07ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogoo
Ool00006Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol0
00Yoo`03001oogoo00Uoo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol02Goo00<007ooOol017oo00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05
001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Yoo`03001oogoo00Uoo`0047oo10000Woo00<007oo00001goo00<007oo0000
0Woo00<007oo00002Woo0`0017oo00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05
001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Qoo`<000]oo`005Woo00<007oo00001goo00<007oo000017oo00<007ooOol0
27oo00<007ooOol017oo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomo
o`001goo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`005Woo00<007oo00001goo00<007oo0000
0Woo0P002goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Moo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomo
o`001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04
001oogoo0007Ool01@00Oomoogoo00002Woo00<007ooOol02Goo000FOol00`00Ool00007Ool00`00
Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool01000Oomoo`001goo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007oo
Oomoo`0000Moo`04001oogoo0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol0000:Ool00`00Oomoo`09Ool001Mo
o`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool01000Oomo
o`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Moo`04001oogoo0006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol0000:Ool00`00Oomo
o`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo0007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1goo00@007ooOol000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01000Oomoo`001goo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`00<Woo00<007oo
Ool027oo00<007ooOol01Goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001o
ogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01@00Oomoogoo00002Woo00<007ooOol02Goo000bOol00`00Oomoo`08Ool00`00Oomo
o`05Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05
001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001o
ogooOol0000:Ool00`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<0
07ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00002Woo00<007ooOol02Goo000bOol00`00Oomoo`08Ool00`00Oomoo`05Ool01000Oomoo`001goo
00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo
009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomo
ogoo00002Woo00<007ooOol02Goo000bOol20009Ool00`00Oomoo`05Ool01000Oomoo`001goo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=o
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009o
o`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00002Goo0P002goo000bOol00`00Oomoo`08Ool00`00Oomoo`05Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=o
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009o
o`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00002Woo00<007ooOol02Goo000bOol00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol0
0Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`05001oogooOol0000:Ool00`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Ao
o`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D0
07ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Io
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Io
o`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01000Oomoo`001goo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol0
27oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol0
17oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol0000:Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo
00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo
009oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo
00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00002Woo00<007ooOol02Goo
000bOol00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Moo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomo
ogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`00<Woo00<007oo
Ool027oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol00Woo00<007oo
Ool00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Moo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo
00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03
001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03
001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00D007oo
Oomoo`0000806@Eoo`06001oogooOol0000I1Goo00D007ooOomoo`0000806@Qoo`03001oogoo00Uo
o`00<Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Moo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03
001oogoo009oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01P00Oomoogoo00006@Eoo`03001oogoo009oo`806@Ao
o`05001oogooOol0000201T5Ool01000Oomoogoo0P0I1Goo00D007ooOomoo`0000806@Qoo`03001o
ogoo00Uoo`00<Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`06001oogoo
Ool0000I1Goo00H007ooOomoo`0001T5Ool00`00Oomoo`02Ool201T5Ool01000Oomoogoo0P0I1Goo
00<007ooOol00Woo0P0I17oo00D007ooOomoo`0000806@Eoo`07001oogooOol06Goo01T017oo00L0
07ooOomoo`0IOol06@08Ool00`00Oomoo`09Ool0039oo`8000Uoo`03001oogoo00Aoo`03001oogoo
009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00007Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Goo
00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00Aoo`06001oogooOol0000I1Goo00<007ooOol00Woo00<06GooOol00goo00<007ooOol00Woo0P0I
1Goo00@007ooOomoo`806@Eoo`05001oogooOol0000201T4Ool00`00Oomoo`02Ool201T5Ool01`00
Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00D007ooOomoo`0000806@Eoo`07001o
ogooOol06Goo01T017oo00L007ooOomoo`0IOol06@07Ool2000;Ool0039oo`03001oogoo00Qoo`03
001oogoo00Aoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00=oo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol017oo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo00Aoo`05
001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`06
001oogooOol0000I1Goo00<007ooOol00Woo0P0I1Goo00H007ooOomoo`0001T5Ool00`00Oomoo`02
Ool201T4Ool00`00Oomoo`02Ool201T5Ool01000Oomoogoo0P0I1Goo00L007ooOomoo`0IOol06@04
Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo
00D007ooOomoo`0000806@Eoo`07001oogooOol06Goo01T017oo00L007ooOomoo`0IOol06@08Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
00Aoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`00
00Eoo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<06GooOol00goo00<007ooOol00Woo
0P0I1Goo00H007ooOomoo`0001T5Ool01@00Oomoogoo00000P0I17oo00<007ooOol00Woo0P0I1Goo
00@007ooOomoo`806@Eoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`806@Eoo`07001oogoo
Ool06Goo01T017oo00L007ooOomoo`0IOol06@04Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo
01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00P007ooOomoo`0001Uoo`0I0goo00<007ooOol0
0Woo00<06Goo01T017oo00L007ooOomoo`0IOol06@08Ool00`00Oomoo`09Ool0039oo`03001oogoo
00Uoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo
00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`0001Uoo`04Ool01P00Oomoogoo00006@Eo
o`03001oogoo009oo`806@Aoo`03001oogoo009oo`806@Eoo`07001oogooOol06Goo01T017oo00D0
07ooOomoo`0000806@Aoo`03001oogoo009oo`806@Eoo`07001oogooOol06Goo01T017oo00L007oo
Oomoo`0I00006@04Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogoo
Ool06Goo01T017oo00<007ooOol00Woo0P0I1Goo00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo
01T0000I00Aoo`05001oogooOol06@02Ool01@0IOomoogoo000017oo00<06Goo01T017oo00L007oo
Oomoo`0IOol06@08Ool00`00Oomoo`09Ool0039oo`03001oogoo00Uoo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00007Ool0
1@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
17oo00H007ooOomoo`0001T4Ool00`00Oomoo`02Ool00`0001Uoo`04Ool01@00Oomoogoo00000P0I
17oo00<007ooOol00Woo0P0I1Goo00@007ooOomoo`<06@Aoo`03001oogoo009oo`806@Aoo`03001o
ogoo009oo`806@Aoo`03001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06Goo01T017oo00<0
07ooOol00Woo0P0I1Goo00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0000I00Aoo`03001o
ogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06Goo01T017oo00L007ooOomoo`0IOol06@04Ool0
0`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00D0
07ooOomoo`0I009oo`0501UoogooOol00004Ool00`0IOol06@04Ool01`00Oomoogoo01Uoo`0I00Qo
o`03001oogoo00Uoo`00<Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`06001oogooOol0000I
1Goo00<007ooOol00Woo00<06GooOol00goo00<007ooOol00Woo0P0I1Goo00@007ooOomoo`806@Ao
o`03001oogoo009oo`0300006@0I00Aoo`05001oogooOol0000201T4Ool00`00Oomoo`02Ool201T5
Ool01`00Oomoogoo01Uoo`0I00Aoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`806@Aoo`03
001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06Goo01T017oo00<007ooOol00Woo0P0I1Goo
00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0000I00Aoo`03001oogoo009oo`0301Uoo`0I
00Aoo`07001oogooOol06Goo01T017oo00L007ooOomoo`0IOol06@04Ool02000Oomoogoo01T007oo
01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00D007ooOomoo`0I009o
o`0501UoogooOol00003Ool0100I001oo`0I17oo00D007ooOomoo`0I009oo`0301Uoogoo00Eoo`03
001oogoo00Uoo`00<Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
17oo00<007ooOol00Woo00<06GooOol00goo00D007ooOomoo`0000806@Aoo`03001oogoo009oo`80
6@Eoo`04001oogooOol301T4Ool00`00Oomoo`02Ool201T5Ool01000Oomoogoo0P0I17oo00<007oo
Ool00Woo00<06Goo01T017oo00D007ooOomoo`0000806@Aoo`03001oogoo009oo`806@Aoo`03001o
ogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06@0001T017oo00<007ooOol00Woo00<06Goo01T0
0goo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0IOol06@04Ool02000Oomoogoo01T0
07oo01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00<007ooOol00Woo
00<06Goo01T017oo00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01Uoo`0I00Aoo`08001oogoo
Ool06@00Ool06@Aoo`07001oogooOol06Goo01T017oo00P007ooOomoo`0I001oo`0I0goo00D007oo
Oomoo`0I009oo`0501UoogooOol00003Ool0100I001oo`0I17oo00D007ooOomoo`0I009oo`0301Uo
ogoo00Eoo`03001oogoo00Uoo`00<Woo00<007ooOol02Goo0P0I17oo00<007ooOol00Woo0P0I1Goo
00<007ooOol00Woo0P0I17oo00D007ooOomoo`0000806@Aoo`03001oogoo009oo`806@Eoo`07001o
ogooOol06@0001T017oo00<007ooOol00Woo0P0I1Goo00L007ooOomoo`0IOol06@03Ool00`00Oomo
o`02Ool00`0IOol06@04Ool01`00Oomoogoo01Uoo`0I00Aoo`03001oogoo009oo`0301Uoo`0I00=o
o`03001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06@0001T017oo00P007ooOomoo`0I001o
o`0I0goo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0IOol06@04Ool02000Oomoogoo
01T007oo01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`08001oogooOol06@00Ool06@=oo`08001oogoo
Ool06@00Ool06@Aoo`07001oogooOol06Goo01T017oo00D007ooOomoo`0I009oo`0501UoogooOol0
0003Ool0100I001oo`0I17oo00L007ooOomoo`0IOol06@04Ool02000Oomoogoo01T007oo01T3Ool0
1@00Oomoogoo01T00Woo00D06GooOomoo`0000=oo`0401T007oo01T4Ool01@00Oomoogoo01T00Woo
00<06GooOol01Goo00<007ooOol02Goo000bOol00`00Oomoo`09Ool201T4Ool00`00Oomoo`02Ool2
01T5Ool01`00Oomoogoo01T0000I00Aoo`05001oogooOol0000201T4Ool00`00Oomoo`02Ool00`0I
Ool06@04Ool01`00Oomoogoo01T0000I00Aoo`07001oogooOol06@0001T01Goo00L007ooOomoo`0I
Ool06@03Ool00`00Oomoo`02Ool00`0IOol06@04Ool01`00Oomoogoo01Uoo`0I00Aoo`08001oogoo
Ool06@00Ool06@=oo`03001oogoo009oo`0301Uoo`0I00Aoo`08001oogooOol06@00Ool06@=oo`08
001oogooOol06@00Ool06@=oo`03001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06Goo01T0
17oo00P007ooOomoo`0I001oo`0I17oo00L007ooOomoo`0IOol06@04Ool02000Oomoogoo01T007oo
01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoo`0I001oo`0I00Aoo`08001oogooOol06@00
Ool06@=oo`08001oogooOol06@00Ool06@Aoo`07001oogoo01T007oo01T017oo00P007ooOomoo`0I
001oo`0I0goo00D007ooOomoo`0I009oo`0501UoogooOol00003Ool0100I001oo`0I17oo00D007oo
Oomoo`0I009oo`0301Uoogoo00Eoo`03001oogoo00Uoo`00<Woo0P002Woo0P0I17oo00<007ooOol0
0Woo0P0I1Goo00L007ooOomoo`0I00006@04Ool01`00Oomoogoo01T0000I00Aoo`03001oogoo009o
o`0301Uoo`0I00Aoo`07001oogooOol06@0001T017oo00L007ooOomoo`0I00006@04Ool00`00Oomo
o`02Ool00`0IOol06@03Ool00`00Oomoo`02Ool00`0IOol06@04Ool01`00Oomoogoo01Uoo`0I00Ao
o`08001oogooOol06@00Ool06@=oo`03001oogoo009oo`0301Uoo`0I00Aoo`08001oogooOol06@00
Ool06@=oo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@Aoo`07001oogooOol0
6Goo01T017oo00P007ooOomoo`0I001oo`0I17oo00L007ooOol06@00Ool06@04Ool02000Oomoogoo
01T007oo01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoo`0I001oo`0I00Aoo`08001oogoo
Ool06@00Ool06@=oo`08001oogooOol06@00Ool06@Aoo`07001oogoo01T007oo01T017oo00P007oo
Oomoo`0I001oo`0I0goo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0I001oo`0I17oo00D0
07ooOomoo`0I009oo`0301Uoogoo00Aoo`8000]oo`00<Woo00<007ooOol027oo00<06@0001T017oo
00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0I00006@04Ool01`00Oomoogoo01T0000I
00Aoo`03001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06@0001T017oo00L007ooOomoo`0I
00006@04Ool00`00Oomoo`02Ool00`0IOol06@03Ool00`00Oomoo`02Ool00`0IOol06@04Ool01@00
Oomoogoo01T00Woo00D06GooOomoo`0000=oo`0401T007oo01T3Ool00`00Oomoo`02Ool00`0IOol0
6@04Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T0
07oo01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`08001oogooOol06@00Ool06@Aoo`07001oogoo01T0
07oo01T017oo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0I001oo`0I17oo00L007ooOol0
6@00Ool06@04Ool02000Oomoo`0IOol007oo01T3Ool02000Oomoogoo01T007oo01T4Ool01@00Oomo
o`0I00000Woo00D06GooOomoo`0000=oo`0401T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool0
1P00Oomoogoo01T0009oo`0501UoogooOol00003Ool0100IOomoo`0I1goo00<007ooOol02Goo000b
Ool00`00Oomoo`08Ool00`0I00006@04Ool00`00Oomoo`02Ool00`0IOol06@04Ool01`00Oomoogoo
01T0000I00Aoo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@Aoo`07001oogoo
Ool06@0001T017oo00P007ooOomoo`0I001oo`0I0goo00<007ooOol00Woo00<06Goo01T00goo00<0
07ooOol00Woo00<06Goo01T017oo00D007ooOomoo`0I009oo`0501UoogooOol00003Ool0100I001o
o`0I0goo00H007ooOomoo`0I0002Ool01@0IOomoogoo00000goo00@06@00Ool06@=oo`08001oogoo
Ool06@00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000Aoo`0401Uoogoo01T3Ool02000
Oomoogoo01T007oo01T4Ool01@00Oomoo`0I00000Woo00D06GooOomoo`0000=oo`0401T007oo01T3
Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoo`0I001oo`0I00Aoo`08001oogoo01Uoo`00Ool0
6@=oo`06001oogooOol06@000Woo00D06GooOomoo`00009oo`0501T007ooOol06@03Ool02000Oomo
ogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool01P00Oomoogoo01T0009oo`0501Uoogoo
Ool00003Ool0100IOomoo`0I1goo00<007ooOol02Goo000bOol00`00Oomoo`08Ool0100I001oo`0I
0goo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0I00006@04Ool02000Oomoogoo01T0
07oo01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoogoo01T0000I00Aoo`08001oogooOol0
6@00Ool06@=oo`03001oogoo009oo`0301Uoo`0I00=oo`03001oogoo009oo`0301Uoo`0I00Aoo`08
001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@=oo`06001oogooOol06@000Woo00D0
6GooOomoo`0000=oo`0401T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool01P00Oomoogoo01T0
009oo`0401Uoogoo0004Ool0100IOomoo`0I0goo00P007ooOomoo`0I001oo`0I17oo00D007ooOol0
6@00009oo`0501UoogooOol00003Ool0100I001oo`0I0goo00P007ooOomoo`0I001oo`0I17oo00L0
07ooOol06@00Ool06@04Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0501Uo
ogooOol00002Ool01@0I001oogoo01T00goo00P007ooOol06Goo001oo`0I0goo00P007ooOomoo`0I
001oo`0I0goo00H007ooOomoo`0I0002Ool01@0IOomoogoo00000goo00@06GooOol06@Moo`03001o
ogoo00Uoo`00<Woo00<007ooOol027oo00@06@00Ool06@=oo`03001oogoo009oo`0301Uoo`0I00Ao
o`07001oogooOol06@0001T017oo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0I001oo`0I
17oo00L007ooOomoo`0I00006@04Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo
01T3Ool00`00Oomoo`02Ool00`0IOol06@04Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo
01T007oo01T3Ool01P00Oomoogoo01T0009oo`0501UoogooOol00002Ool01@0IOol007oo01T00goo
00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00Oomoo`0I009oo`03001oogoo009oo`04
01Uoogoo01T3Ool02000Oomoogoo01T007oo01T4Ool01@00Oomoo`0I00000Woo00D06GooOomoo`00
00=oo`0401T007oo01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoo`0I001oo`0I00Aoo`08
001oogoo01Uoo`00Ool06@=oo`06001oogooOol06@000Woo00D06GooOomoo`00009oo`0501T007oo
Ool06@03Ool02000Oomoo`0IOol007oo01T3Ool02000Oomoogoo01T007oo01T3Ool01P00Oomoogoo
01T0009oo`0401Uoogoo0004Ool0100IOomoo`0I1goo00<007ooOol02Goo000bOol00`00Oomoo`08
Ool0100I001oo`0I0goo00P007ooOomoo`0I001oo`0I0goo00<007ooOol00Woo00<06@0001T017oo
00P007ooOomoo`0I001oo`0I0goo00H007ooOomoo`0I0002Ool01@0IOomoogoo00000goo00@06@00
Ool06@=oo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@=oo`03001oogoo009o
o`0401T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool01P00
Oomoogoo01T0009oo`0501UoogooOol00002Ool01@0IOol007oo01T00goo00H007ooOomoo`0I0002
Ool0100IOomoo`000goo00D06Goo001oo`0I009oo`03001oogoo009oo`0401Uoogoo01T3Ool02000
Oomoogoo01T007oo01T4Ool01@00Oomoo`0I00000Woo00D06GooOomoo`0000=oo`0401T007oo01T3
Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoo`0I001oo`0I00Aoo`08001oogoo01Uoo`00Ool0
6@=oo`06001oogooOol06@000Woo00D06GooOomoo`00009oo`0501T007ooOol06@02Ool02@00Oomo
ogoo01Uoo`00Ool06@03Ool02000Oomoogoo01T007oo01T3Ool01P00Oomoogoo01T0009oo`0401Uo
ogoo0003Ool01@0I001oogoo01T01goo00<007ooOol02Goo000bOol00`00Oomoo`08Ool0100I001o
o`0I0goo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0IOol0000I17oo00P007ooOomoo`0I
001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`0017oo00@06@00Ool06@=oo`08001oogoo
01Uoo`00Ool06@=oo`08001oogooOol06@00Ool06@=oo`03001oogoo009oo`0401T007oo01T3Ool0
2000Oomoo`0IOol007oo01T3Ool02000Oomoogoo01T007oo01T3Ool01P00Oomoogoo01T0009oo`05
01UoogooOol00002Ool01@0IOol007oo01T00goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo
00D06Goo001oo`0I009oo`03001oogoo009oo`0401Uoogoo01T3Ool02000Oomoogoo01T007oo01T4
Ool01@00Oomoo`0I00000Woo00D06GooOomoo`0000=oo`0401T007oo01T3Ool02000Oomoogoo01T0
07oo01T4Ool01@00Oomoo`0I00000Woo00D06GooOomoo`00009oo`0501Uoo`00Ool06@03Ool01P00
Oomoogoo01T0009oo`0501UoogooOol00002Ool01@0I001oogoo01T00Woo00T007ooOomoo`0IOol0
07oo01T00goo00P007ooOomoo`0I001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo
00D06@00Oomoo`0I00Moo`03001oogoo00Uoo`00<Woo00<007ooOol027oo00@06@00Ool06@=oo`08
001oogooOol06@00Ool06@=oo`09001oogooOol06Goo001oo`0I00=oo`08001oogoo01Uoo`00Ool0
6@=oo`06001oogooOol06@000Woo00@06GooOol000Aoo`0401T007oo01T3Ool02000Oomoo`0IOol0
07oo01T3Ool02000Oomoogoo01T007oo01T3Ool02@00Oomoogoo01Uoo`00Ool06@03Ool02000Oomo
o`0IOol007oo01T3Ool02000Oomoogoo01T007oo01T3Ool01P00Oomoogoo01T0009oo`0501Uoogoo
Ool00002Ool01@0IOol007oo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000goo00D06Goo
001oo`0I009oo`09001oogooOol06Goo001oo`0I00=oo`08001oogooOol06@00Ool06@=oo`06001o
ogooOol06@000Woo00D06GooOomoo`00009oo`0501Uoo`00Ool06@03Ool02000Oomoogoo01T007oo
01T4Ool01@00Oomoo`0I00000Woo00D06GooOomoo`00009oo`0501Uoo`00Ool06@03Ool01P00Oomo
ogoo01T0009oo`0401Uoogoo0003Ool01@0I001oogoo01T00Woo00T007ooOomoo`0IOol007oo01T0
0goo00P007ooOomoo`0I001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00
Oomoo`0I00Moo`03001oogoo00Uoo`00<Woo00<007ooOol027oo00@06@00Ool06@=oo`08001oogoo
Ool06@00Ool06@=oo`09001oogooOol06Goo001oo`0I00=oo`08001oogoo01Uoo`00Ool06@=oo`06
001oogooOol06@000Woo00@06GooOol000=oo`0501Uoo`00Ool06@03Ool02000Oomoo`0IOol007oo
01T3Ool02000Oomoogoo01T007oo01T3Ool02@00Oomoogoo01Uoo`00Ool06@03Ool02000Oomoo`0I
Ool007oo01T3Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0501UoogooOol0
0002Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol000=oo`0501Uo
o`00Ool06@02Ool02@00Oomoogoo01Uoo`00Ool06@03Ool01P00Oomoogoo01T0009oo`0401Uoogoo
0003Ool01@0I001oogoo01T00goo00P007ooOol06Goo001oo`0I0goo00P007ooOomoo`0I001oo`0I
17oo00D007ooOol06@00009oo`0501UoogooOol00002Ool01@0IOol007oo01T00goo00H007ooOomo
o`0I0002Ool0100IOomoo`000goo00D06@00Oomoo`0I009oo`09001oogooOol06Goo001oo`0I00=o
o`08001oogooOol06@00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000=oo`0501T007oo
Ool06@07Ool00`00Oomoo`09Ool0039oo`03001oogoo00Qoo`0401T007oo01T3Ool02000Oomoogoo
01T007oo01T3Ool02@00Oomoogoo01Uoo`00Ool06@03Ool02000Oomoo`0IOol007oo01T3Ool01P00
Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0IOol007oo01T00goo00P007ooOol06Goo001oo`0I
0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06Goo001oo`0I00=oo`08001oogoo01Uo
o`00Ool06@=oo`06001oogoo01Uoo`000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool01P00
Oomoo`0IOol0009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000goo00D06Goo001o
o`0I009oo`09001oogooOol06Goo001oo`0I00=oo`06001oogooOol06@000Woo00@06GooOol000=o
o`0501T007ooOol06@03Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0501Uo
ogooOol00002Ool01@0I001oogoo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000Woo00<0
6Goo00000Woo00@06GooOol000=oo`0501T007ooOol06@02Ool02@00Oomoogoo01Uoo`00Ool06@03
Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool00`0I001o
o`02Ool00`0IOomoo`04Ool00`00Oomoo`09Ool0039oo`8000Uoo`0401T007oo01T3Ool02000Oomo
ogoo01T007oo01T3Ool02@00Oomoogoo01Uoo`00Ool06@03Ool02000Oomoo`0IOol007oo01T3Ool0
1P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0IOol007oo01T00goo00P007ooOol06Goo001o
o`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06Goo001oo`0I00=oo`08001oogoo
01Uoo`00Ool06@=oo`06001oogoo01Uoo`000Woo00@06GooOol000=oo`0501T007ooOol06@02Ool0
1`00Oomoogoo01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000goo00D0
6Goo001oo`0I009oo`09001oogooOol06Goo001oo`0I00=oo`06001oogoo01Uoo`000Woo00@06Goo
Ool000=oo`0501T007ooOol06@03Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009o
o`0401Uoogoo0003Ool01@0I001oogoo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000Woo
00<06Goo00000Woo00@06GooOol000=oo`0501T007ooOol06@02Ool02@00Oomoogoo01Uoo`00Ool0
6@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0003Ool01@0I001oogoo01T00Woo00H007ooOomo
o`0I0003Ool00`0IOomoo`03Ool2000;Ool000Aoo`800003Ool007oo02Uoo`03001oogoo00Moo`03
01Uoo`00009oo`0401Uoogoo0003Ool01@0I001oogoo01T00Woo00T007ooOomoo`0IOol007oo01T0
0goo00P007ooOol06Goo001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06Goo
001oo`0I009oo`09001oogooOol06Goo001oo`0I00=oo`09001oogooOol06Goo001oo`0I009oo`09
001oogooOol06Goo001oo`0I009oo`09001oogooOol06Goo001oo`0I00=oo`06001oogoo01Uoo`00
0Woo00@06GooOol000=oo`0501Uoo`00Ool06@02Ool01`00Oomoogoo01Uoo`00009oo`0401Uoogoo
0002Ool00`0IOol00002Ool0100IOomoo`000goo00D06Goo001oo`0I009oo`09001oogooOol06Goo
001oo`0I00=oo`06001oogoo01Uoo`000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool02000
Oomoo`0IOol007oo01T2Ool00`00Oomoo`02Ool01@0I001oogoo01T00Woo00H007ooOomoo`0I0002
Ool01@0IOomoogoo00000Woo00<06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009oo`0401Uo
ogoo0003Ool01@0I001oogoo01T00Woo00T007ooOomoo`0IOol007oo01T00goo00H007ooOol06Goo
0002Ool0100IOomoo`000goo00D06@00Oomoo`0I009oo`06001oogooOol06@000goo00<06GooOol0
17oo00<007ooOol02Goo0004Ool01000Ool00000:Woo00<007ooOol01goo00<06Goo00000Woo00@0
6GooOol000=oo`0501T007ooOol06@02Ool02@00Oomoogoo01Uoo`00Ool06@03Ool02000Oomoo`0I
Ool007oo01T3Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0IOol007oo01T00Woo00T0
07ooOomoo`0IOol007oo01T00goo00@007ooOol06@9oo`03001oo`0I009oo`09001oogooOol06Goo
001oo`0I009oo`09001oogooOol06Goo001oo`0I00=oo`06001oogoo01Uoo`000Woo00@06GooOol0
00=oo`0501Uoo`00Ool06@02Ool01`00Oomoogoo01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol0
0002Ool0100IOomoo`000goo00D06Goo001oo`0I009oo`09001oogooOol06Goo001oo`0I00=oo`06
001oogoo01Uoo`000Woo00@06GooOol000=oo`0501T007ooOol06@02Ool02@00Oomoogoo01Uoo`00
Ool06@02Ool00`00Oomoo`02Ool01@0I001oogoo01T00Woo00H007ooOomoo`0I0002Ool01@0IOomo
ogoo00000Woo00<06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009oo`0401Uoogoo0003Ool0
1@0I001oogoo01T00Woo00T007ooOomoo`0IOol007oo01T00goo00H007ooOol06Goo0002Ool0100I
Oomoo`000goo00D06@00Oomoo`0I009oo`06001oogooOol06@000goo00<06GooOol017oo00<007oo
Ool02Goo0004Ool200000goo001oo`0YOol00`00Oomoo`07Ool00`0IOol00002Ool0100IOomoo`00
0Woo00<06Goo00000Woo00@06GooOol000=oo`0301Uoo`00009oo`0401Uoogoo0002Ool01@0IOol0
07oo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000goo00D06Goo001oo`0I009oo`09001o
ogooOol06Goo001oo`0I00=oo`04001oogoo01T2Ool00`00Ool06@02Ool02@00Oomoogoo01Uoo`00
Ool06@02Ool02@00Oomoogoo01Uoo`00Ool06@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0002
Ool01P0IOomoo`00Ool06@9oo`07001oogooOol06Goo00000Woo00@06GooOol0009oo`0301Uoo`00
009oo`0401Uoogoo0003Ool01@0IOol007oo01T00Woo00T007ooOomoo`0IOol007oo01T00goo00H0
07ooOol06Goo0002Ool0100IOomoo`000goo00D06@00Oomoo`0I009oo`09001oogooOol06Goo001o
o`0I009oo`07001oogooOol06Goo00000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool01P00
Oomoo`0IOol0009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000goo00D06@00Oomo
o`0I009oo`09001oogooOol06Goo001oo`0I00=oo`06001oogoo01Uoo`000Woo00@06GooOol000=o
o`0501T007ooOol06@02Ool01P00Oomoogoo01T000=oo`0301Uoogoo00Aoo`03001oogoo00Uoo`00
17oo00@007oo000002Yoo`03001oogoo00Moo`0301Uoo`00009oo`0401Uoogoo0002Ool00`0IOol0
0002Ool0100IOomoo`000goo00<06Goo00000Woo00<06Goo00000goo00<06Goo00000Woo00@06Goo
Ool0009oo`0301Uoo`00009oo`0401Uoogoo0003Ool01@0IOol007oo01T00Woo00L007ooOomoo`0I
Ool00002Ool0100IOomoo`000Woo00H06GooOol007oo01T2Ool02@00Oomoogoo01Uoo`00Ool06@02
Ool02@00Oomoogoo01Uoo`00Ool06@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0002Ool01P0I
Oomoo`00Ool06@9oo`07001oogooOol06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009oo`04
01Uoogoo0003Ool01@0IOol007oo01T00Woo00L007ooOomoo`0IOol00002Ool0100IOomoo`000Woo
00<06Goo00000Woo00@06GooOol000=oo`0301T007oo009oo`0301Uoo`0000=oo`0501Uoo`00Ool0
6@02Ool01`00Oomoogoo01Uoo`00009oo`0401Uoogoo0003Ool01@0I001oogoo01T00goo00H007oo
Ool06Goo0002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol000=oo`0501T007ooOol0
6@02Ool02@00Oomoogoo01Uoo`00Ool06@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0002Ool0
0`0IOol00002Ool0100IOomoo`000goo00<06Goo00000Woo00<06GooOol017oo00<007ooOol02Goo
000bOol00`00Oomoo`07Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06Goo
Ool000=oo`0301Uoo`00009oo`0301Uoo`0000=oo`0301Uoo`00009oo`0401Uoogoo0002Ool00`0I
Ool00002Ool0100IOomoo`000goo00D06Goo001oo`0I009oo`07001oogooOol06Goo00000Woo00@0
6GooOol0009oo`0601Uoogoo001oo`0I0Woo00T007ooOomoo`0IOol007oo01T00Woo00L007ooOomo
o`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0009oo`0601Uoogoo001o
o`0I0Woo00L007ooOomoo`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0
00=oo`0501Uoo`00Ool06@02Ool01`00Oomoogoo01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol0
0002Ool0100IOomoo`000goo00<06@00Ool00Woo00<06Goo00000goo00D06Goo001oo`0I009oo`07
001oogooOol06Goo00000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool01P00Oomoo`0IOol0
009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000goo00D06Goo001oo`0I009oo`07
001oogooOol06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009oo`0401Uoogoo0002Ool00`0I
Ool00002Ool0100IOomoo`000Woo00@06GooOol000Uoo`03001oogoo00Uoo`0017oo1000:Woo00<0
07ooOol01goo00<06Goo00000Woo00@06GooOol0009oo`0601Uoogoo001oo`0I0Woo00L007ooOomo
o`0IOol00002Ool00`0IOol00003Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo
00@06GooOol000=oo`0501Uoo`00Ool06@02Ool01`00Oomoogoo01Uoo`00009oo`0401Uoogoo0002
Ool01P0IOomoo`00Ool06@9oo`09001oogooOol06Goo001oo`0I009oo`04001oogoo01T2Ool01000
Oomoo`0I0Woo00H007ooOol06Goo0002Ool0100IOomoo`000Woo00H06GooOol007oo01T2Ool01`00
Oomoogoo01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000goo00D06Goo
001oo`0I009oo`07001oogooOol06Goo00000Woo00@06GooOol0009oo`0601Uoogoo001oo`0I0Woo
00H007ooOol06Goo0003Ool00`0IOol00003Ool00`0IOol00002Ool00`0IOol00003Ool00`0IOol0
0002Ool0100IOomoo`000goo00D06@00Oomoo`0I00=oo`06001oogoo01Uoo`000Woo00@06GooOol0
009oo`0301Uoo`0000=oo`0301Uoo`<P00=oo`0501Uoo`00Ool06@02Ool01`<POomoogoo01Uoo`00
009oo`0401Uoo`<P0b02Ool00`0IOol00002Ool0100IOol380<P0Woo00<06Goo00000goo00H06Goo
0b0387oo01T2Ool00`00Oomoo`07Ool00`00Oomoo`09Ool000=oo`03001oogoo009oo`03001oogoo
02Moo`03001oogoo00Moo`0301Uoo`00009oo`0401Uoo`<P0b02Ool01P0IOomoo`00Ool06@9oo`83
809oo`0301Uoo`00009oo`0401Uoo`<P0b02Ool00`0IOol00002Ool0100IOol380<P0Woo00<06Goo
00000Woo00<06Goo0b000P<P0Woo00<06Goo00000Woo00H06@<P0b0387oo01T2Ool01@00Oomoo`0I
Ool00P<P0Woo00@06GooOol0009oo`0401T380<P0b02Ool00`0IOol00002Ool01P0I0b0380<POol0
6@9oo`05001oogoo01Uoo`030b0017oo01Uoo`000Woo00<06Goo0b000P<P00Eoo`0IOomoo`00009o
o`0401T380<P0b02Ool00`0IOol00002Ool00`0IOol380020b0017oo01Uoo`000Woo00<06Goo0b00
0P<P00Qoo`0IOomoo`00Ool06Goo0`<P0Woo00<06Goo00000Woo00<06@<P0b000P<P00Qoo`0IOomo
o`00Ool06Goo0`<P00Aoo`0IOol000=oo`0601T380<P0b1oo`0I0Woo00@007ooOol06@@38004Ool0
6Goo0002Ool00`0IOol380020b0017oo01Uoo`000Woo00<06Goo0b000`<P00Aoo`0IOol0009oo`03
01T380<P00838004Ool06Goo0003Ool01P0I0b0380<POol06@9oo`04001oo`0IOol30b02Ool00`0I
Ool00002Ool00`0I0b0380020b0017oo01Uoo`000Woo00<06@<P0b000P<P00Aoo`0IOol000=oo`06
01T380000b1oo`0I0Woo00<007ooOol01goo00<007ooOol02Goo0002Ool00`00Oomoo`04Ool00`00
Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`04Ool01P<POomoo`0IOol0009oo`0301T380<P00<3
800601Uoogoo001oo`0I0P<P00L000<POomoo`0IOol00002Ool00`0I0b0380020b00100IOomoo`00
0Woo00T06@<P0b0000<POol06Goo00000Woo00@06@<P0b0000838004Ool06Goo0002Ool00`0I0b00
00020b00100IOomoo`000Woo00L06@<POol000<POol06@02Ool00`00Oomoo`020b0010000b03800I
0Woo00T007ooOol06@<P001oo`<P01T00Woo00`007ooOol06@<POol000<POol06Goo0002Ool0100I
0b0380000P<P00@06GooOol0009oo`838007001oo`<POol06Goo00000Woo00T06@<POol000<POol0
6Goo00000goo00H387oo000387oo01T2Ool03000Oomoo`0I0b0007oo0b1oo`0IOol0009oo`0701T3
87oo000387oo01T00Woo00/007oo01T387oo000387oo01Uoo`0000=oo`0601T38000Ool3800I0Woo
00H007ooOol06@<P0002Ool010<P01Uoo`000Woo00T06@<POol000<POol06Goo00000Woo00X06@<P
Oomoo`000b1oo`0IOol0009oo`090b1oogoo000387oo01Uoo`0000=oo`060b1oo`000b1oo`0I0Woo
00`007oo01T387oo001oo`<POol06Goo0002Ool02@0I0b0007oo0b1oo`0IOol00002Ool02@0I0b1o
o`00Ool3800IOol00003Ool01P0I0b0007oo0b006@9oo`03001oogoo00Moo`03001oogoo00Uoo`00
9goo00<007oo000027oo00<007ooOol01Goo0P<P00<06Goo00000goo00H387oo001oo`<P01T2Ool0
2@00Ool06@<POol007oo0b006@02Ool01P00Oomoo`<POol0009oo`040b1oogoo0002Ool20b001goo
001oo`<P01Uoo`00009oo`040b1oogoo0002Ool010<P01Uoo`000Woo00H387oo001oo`<P01T2Ool0
1000Oomoo`<P0Woo00@007oo0b006@9oo`09001oogoo0b1oo`00Ool3800I009oo`06001oogoo0b1o
o`000Woo00@387ooOol0009oo`0901T387oo001oo`<P01Uoo`00009oo`070b006Goo001oo`<P01T0
0Woo00`007ooOol387oo001oo`<POol06Goo0002Ool02@<POomoo`00Ool3800IOol00002Ool01@<P
01Uoo`00Ool00P<P0Woo00H007ooOol387oo0002Ool010<P01Uoo`000Woo00H387ooOol000<P01T3
Ool00`00Ool38002Ool01P00Ool3800IOol000=oo`060b1oo`00Ool3800I0Woo00H007ooOol387oo
0002Ool010<P01Uoo`000Woo00T06@<POol007oo0b006Goo00000Woo00L387ooOomoo`00Ool38002
Ool01000Oomoo`<P0Woo00H007oo0b006Goo0003Ool01P<POol007oo0b006@9oo`09001oo`0I0b1o
o`00Ool3800I009oo`06001oogoo0b1oo`000Woo00@3800IOol0009oo`090b1oogoo001oo`<P01Uo
o`0000=oo`030b1oo`00009oo`040b1oogoo0009Ool00`00Oomoo`09Ool002Moo`03001oo`0000Qo
o`T000030b006@0000<000030b006@0000<000030b000000008000030b00000000<000030b000000
00<000030b000000008000030b000000008000030b006@0000@000030b000000008000030b000000
00<000030b000000008000030b006@0000<000030b00000000<000030b00000000<000030b000000
008000030b006@0000<000030b00000000<000030b000000008000030b0000000080008380D00003
0b000000008000030b006@00008000030b006@0000<000030b006@0000<000030b006@0000<00003
0b00000000<000070b0000000003800001T0100000<3800000000P0000<3800I0000100000H38000
000000<P01T400000`<P0000000300000`<P0000000200000`<P01T0000300000`<P01T000030000
0`<P0000000300000`<P0000000300000`<P0000000200000`<P0000000300000`<P000000020000
0`<P01T0000300000`<P0000000200000`<P01T0000300000`0I0b00000300000`<P01T000030000
0`<P0000000200000`<P01T0000300000`<P0000000300000`<P0000000300000`<P000000020000
0`<P0000000300000`<P0000000200000`<P01T0000300000`<P0000000300000`<P00000005000;
Ool000Aoo`03001oogoo021oo`03001oo`0000Qoo`03001oogoo00Moo`838007000380<POol06Goo
00000Woo00H06@<POol000<P01T2Ool01`00Oomoo`0I0b1oo`000083800301Uoo`00009oo`0401T3
80<P00020b00100IOomoo`000Woo0P<P00Aoo`000b006@9oo`07001oogoo01T387oo00000P<P00<0
6Goo00000Woo00L06@<P0b0007oo0b006@02Ool03000Oomoo`0I0b1oo`000b1oo`0IOol0009oo`04
01T387oo00020b000`0IOol00002Ool01`0I0b1oo`00Ool3800I009oo`0<001oogoo0b1oo`00Ool3
87oo01Uoo`000Woo0P<P00Moo`000b1oo`0IOol00003Ool01P<POol007oo0b006@9oo`0<001oo`0I
Ool38000Ool387oo01Uoo`000Woo00T387ooOol007oo0b006Goo00000goo00H387oo001oo`<P01T2
Ool01000Ool06@<P0Woo00<000<P01T00Woo00`007ooOol387oo001oo`<POol06Goo0002Ool02@0I
0b1oo`00Ool3800IOol00003Ool01P<POol007oo0b006@9oo`03001oogoo00838007001oo`<POol0
6Goo00000Woo00L06@<POol007oo0b006@02Ool03000Ool06@<POol007oo0b1oo`0IOol0009oo`09
01T387oo001oo`<P01Uoo`00009oo`090b1oogoo001oo`<P01Uoo`0000=oo`060b1oo`00Ool3800I
0Woo00`007ooOol06@<P001oo`<POol06Goo0002Ool01P<POomoo`00Ool380Moo`03001oogoo00Uo
o`000goo100087oo00<007oo000027oo00<007ooOol01goo00@06@<P0b03809oo`0301Uoo`00009o
o`0401T380<P0b02Ool00`0IOol00002Ool00`0IOol380020b0017oo01Uoo`000Woo00<06Goo0b00
0P<P00Eoo`0IOomoo`00009oo`0301T380<P0083800401Uoogoo0002Ool00`0I0b0380020b0017oo
01Uoo`000Woo00<06Goo0b000P<P00Eoo`0IOomoo`00009oo`0401T380<P0b02Ool00`0IOol00002
Ool00`0I0b0380020b0017oo01Uoo`000Woo00<06Goo0b000P<P00Qoo`0IOomoo`00Ool06Goo0`<P
0Woo00<06Goo00000Woo00<06@<P0b000P<P00Aoo`0IOol000=oo`0601T380<P0b1oo`0I0Woo00@0
07oo01Uoo`<3809oo`0301Uoo`00009oo`0301T380<P00838004Ool06Goo0002Ool00`0IOol38002
0b0027oo01Uoogoo001oo`0IOol30b001Goo01Uoogoo00000Woo00<06@<P0b000P<P00Aoo`0IOol0
009oo`0901T380<P000387oo01Uoo`0000=oo`0601T387oo0b1oo`0I0Woo00@007ooOol06@@38004
Ool06Goo0002Ool01`0I0b0380000b1oo`0I009oo`06001oo`0IOol380000P<P00Aoo`0IOol0009o
o`0901T387oo000387oo01Uoo`00009oo`0901T380<P000387oo01Uoo`0000=oo`0301T380000083
800401Uoogoo0002Ool02@0I0b0007oo0b1oo`0IOol00002Ool01@0I0b0380000b0027oo00<007oo
Ool02Goo0004Ool01000Oomoo`0087oo00<007ooOol01goo00<007ooOol01Woo00@06GooOol000=o
o`0301Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo0000
0Woo00@06GooOol000=oo`0301Uoo`00009oo`0601Uoogoo001oo`0I0Woo00@007ooOol06@9oo`06
001oogoo01Uoo`000Woo00@06GooOol000=oo`0301Uoo`00009oo`0401Uoogoo0002Ool00`0IOol0
0002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0009oo`0601Uoogoo001oo`0I0Woo
00L007ooOomoo`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000goo00<06Goo00000Woo00H0
6GooOol007oo01T2Ool01`<POomoogoo01Uoo`00009oo`0401Uoo`<P0b02Ool00`0IOol00002Ool0
100IOomoo`<P0Woo00H06GooOol007oo01T2Ool20b02Ool00`0IOol00002Ool0100IOol380<P0Woo
00<06Goo00000Woo00@06Goo0b03809oo`0301Uoo`0000=oo`0401Uoo`<P0b02Ool00`0IOol00002
Ool0100IOol380<P0Woo00<06Goo00000Woo00<06Goo0b000P<P0Woo00H06Goo001oo`0IOol30b02
Ool00`0IOol00002Ool0100IOol380<P0Woo00<06Goo00000Woo00<06Goo0b000P<P00Aoo`0IOol0
00=oo`0601T380<P0b1oo`0I0Woo00D007ooOol06Goo0083809oo`0301Uoo`00009oo`0301Uoo`<P
008380Qoo`03001oogoo00Uoo`0017oo00@007ooOol002Yoo`03001oogoo00Ioo`0401Uoogoo0003
Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0009oo`0301Uoo`00
009oo`0401Uoogoo0003Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06Goo
Ool0009oo`0301Uoo`00009oo`0401Uoogoo0003Ool01@0IOol007oo01T00goo00H007ooOol06Goo
0002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0009oo`0601Uoogoo001oo`0I0Woo
00L007ooOomoo`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000goo00<06Goo00000goo00D0
6Goo001oo`0I009oo`07001oogooOol06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009oo`04
01Uoogoo0002Ool01P0IOomoo`00Ool06@=oo`06001oogoo01Uoo`000Woo00@06GooOol0009oo`03
01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00003Ool0100IOomoo`000Woo00<06Goo00000Woo
00<06Goo00000goo00<06Goo00000Woo00@06GooOol000=oo`0501Uoo`00Ool06@02Ool01`00Oomo
ogoo01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo0000
0goo00<06Goo00000Woo00@06GooOol0009oo`0301Uoo`0000=oo`0301Uoo`00009oo`0401Uoogoo
0009Ool00`00Oomoo`09Ool000Ioo`03001oogoo02Uoo`03001oogoo00Ioo`0401Uoogoo0003Ool0
0`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009o
o`0401Uoogoo0003Ool00`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0
009oo`0301Uoo`00009oo`0401Uoogoo0003Ool01@0IOol007oo01T00goo00H007ooOol06Goo0002
Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol000=oo`0501Uoo`00Ool06@02Ool01`00
Oomoogoo01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000goo00D06Goo
001oo`0I009oo`07001oogooOol06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009oo`0401Uo
ogoo0002Ool01P0IOomoo`00Ool06@=oo`06001oogoo01Uoo`000Woo00@06GooOol0009oo`0301Uo
o`00009oo`0401Uoogoo0002Ool00`0IOol00003Ool0100IOomoo`000Woo00<06Goo00000Woo00<0
6Goo00000goo00<06Goo00000Woo00@06GooOol000=oo`0501Uoo`00Ool06@02Ool01`00Oomoogoo
01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000goo00<06@00Ool00Woo
00<06Goo00000Woo00@06GooOol0009oo`0301Uoo`0000=oo`0301Uoo`00009oo`0401Uoogoo0009
Ool00`00Oomoo`09Ool0039oo`03001oogoo00Ioo`0501UoogooOol00002Ool00`0IOol00002Ool0
100IOomoo`000Woo00<06Goo00000Woo00@06GooOol0009oo`0301Uoo`00009oo`0401Uoogoo0003
Ool01@0IOol007oo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000Woo00<06Goo00000Woo
00D06GooOomoo`00009oo`0501Uoo`00Ool06@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0002
Ool00`0IOol00002Ool0100IOomoo`000goo00D06Goo001oo`0I009oo`09001oogooOol06Goo001o
o`0I00=oo`06001oogoo01Uoo`000Woo00@06GooOol000=oo`0501Uoo`00Ool06@02Ool01`00Oomo
ogoo01Uoo`00009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`000Woo00H06GooOol0
07oo01T3Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`00
0Woo00<06Goo00000goo00@06GooOol0009oo`0301Uoo`00009oo`0301Uoo`0000=oo`0301Uoo`00
009oo`0401Uoogoo0003Ool01@0IOol007oo01T00Woo00L007ooOomoo`0IOol00002Ool0100IOomo
o`000Woo00<06Goo00000Woo00@06GooOol000=oo`0501T007ooOol06@02Ool01`00Oomoogoo01Uo
o`00009oo`0301Uoo`0000=oo`0301Uoo`00009oo`0401Uoogoo0009Ool00`00Oomoo`09Ool0009o
o`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00Ioo`0501UoogooOol00002Ool01@0IOol0
07oo01T00goo00P007ooOol06Goo001oo`0I0goo00H007ooOol06Goo0002Ool0100IOomoo`000goo
00D06Goo001oo`0I00=oo`06001oogoo01Uoo`000Woo00@06GooOol0009oo`0301Uoo`00009oo`05
01UoogooOol00002Ool01@0IOol007oo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000Woo
00<06Goo00000Woo00@06GooOol000=oo`0501Uoo`00Ool06@02Ool02@00Oomoogoo01Uoo`00Ool0
6@03Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0IOol007oo01T00Woo00L007ooOomo
o`0IOol00002Ool0100IOomoo`000Woo00<06Goo00000Woo00@06GooOol000=oo`0501Uoo`00Ool0
6@03Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0003Ool01@0I
001oogoo01T00goo00P007ooOol06Goo001oo`0I0Woo00L007ooOomoo`0IOol00002Ool0100IOomo
o`000goo00D06Goo001oo`0I009oo`07001oogooOol06Goo00000Woo00@06GooOol0009oo`0301Uo
o`00009oo`0401Uoogoo0003Ool01@0I001oogoo01T00Woo00L007ooOomoo`0IOol00002Ool00`0I
Ool00003Ool00`0IOol00002Ool0100IOomoo`002Goo00<007ooOol02Goo0003Ool00`00Oomoo`02
Ool00`00Oomoo`0WOol00`00Oomoo`06Ool01@0IOomoogoo00000Woo00D06Goo001oo`0I00=oo`08
001oogoo01Uoo`00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000=oo`0501Uoo`00Ool0
6@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0002Ool00`0IOol00002Ool01@0IOomoogoo0000
0Woo00D06Goo001oo`0I00=oo`06001oogoo01Uoo`000Woo00@06GooOol0009oo`0301Uoo`00009o
o`0401Uoogoo0003Ool01@0IOol007oo01T00Woo00T007ooOomoo`0IOol007oo01T00goo00H007oo
Oomoo`0I0002Ool0100IOomoo`000goo00D06Goo001oo`0I00=oo`06001oogoo01Uoo`000Woo00@0
6GooOol0009oo`0301Uoo`00009oo`0401Uoogoo0003Ool01@0I001oogoo01T00goo00P007ooOol0
6Goo001oo`0I0goo00H007ooOol06Goo0002Ool0100IOomoo`000goo00D06@00Oomoo`0I00=oo`08
001oogoo01Uoo`00Ool06@9oo`07001oogooOol06Goo00000Woo00@06GooOol000=oo`0501Uoo`00
Ool06@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0002Ool00`0IOol00002Ool0100IOomoo`00
0goo00D06@00Oomoo`0I009oo`07001oogooOol06Goo00000Woo00<06Goo00000goo00<06Goo0000
0Woo00@06GooOol000Uoo`03001oogoo00Uoo`0017oo1000:Woo0P001goo00D06GooOomoo`00009o
o`0501Uoo`00Ool06@03Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0401Uo
ogoo0003Ool01@0IOol007oo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000goo00D06@00
Oomoo`0I00=oo`08001oogoo01Uoo`00Ool06@=oo`06001oogoo01Uoo`000Woo00@06GooOol000=o
o`0501T007ooOol06@02Ool02@00Oomoogoo01Uoo`00Ool06@02Ool02@00Oomoogoo01Uoo`00Ool0
6@03Ool01P00Oomoogoo01T0009oo`0501UoogooOol00002Ool01@0IOol007oo01T00goo00H007oo
Ool06Goo0002Ool0100IOomoo`000goo00D06@00Oomoo`0I009oo`06001oogooOol06@000Woo00D0
6GooOomoo`00009oo`0501Uoo`00Ool06@03Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool0
1@0I001oogoo01T00goo00P007ooOol06Goo001oo`0I0goo00P007ooOol06Goo001oo`0I0goo00T0
07ooOomoo`0IOol007oo01T00goo00P007ooOol06Goo001oo`0I0goo00H007ooOol06Goo0002Ool0
100IOomoo`000goo00D06@00Oomoo`0I009oo`07001oogooOol06Goo00000Woo00<06Goo00000goo
00D06Goo001oo`0I00=oo`03001oogoo00Ioo`8000]oo`00<Woo00<007ooOol01Woo00D06GooOomo
o`00009oo`0501Uoo`00Ool06@03Ool02000Oomoo`0IOol007oo01T3Ool02000Oomoogoo01T007oo
01T3Ool02@00Oomoogoo01Uoo`00Ool06@03Ool01P00Oomoo`0IOol0009oo`0401Uoogoo0003Ool0
1@0I001oogoo01T00goo00P007ooOol06Goo001oo`0I0goo00P007ooOol06Goo001oo`0I0goo00H0
07ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00Oomoo`0I009oo`09001oogooOol06Goo001o
o`0I00=oo`06001oogooOol06@000Woo00D06GooOomoo`00009oo`0501Uoo`00Ool06@03Ool02000
Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0I001oogoo01T0
0goo00P007ooOol06Goo001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00
Oomoo`0I00=oo`08001oogoo01Uoo`00Ool06@=oo`08001oogoo01Uoo`00Ool06@=oo`09001oogoo
Ool06Goo001oo`0I00=oo`08001oogoo01Uoo`00Ool06@=oo`06001oogoo01Uoo`000Woo00@06Goo
Ool000=oo`0501T007ooOol06@02Ool02@00Oomoogoo01Uoo`00Ool06@02Ool02@00Oomoogoo01Uo
o`00Ool06@03Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03001oogoo00Ioo`0501Uoogoo
Ool00002Ool01@0IOol007oo01T00goo00P007ooOol06Goo001oo`0I0goo00P007ooOomoo`0I001o
o`0I0goo00T007ooOomoo`0IOol007oo01T00goo00H007ooOol06Goo0002Ool0100IOomoo`000goo
00@06@00Ool06@Aoo`08001oogoo01Uoo`00Ool06@=oo`08001oogoo01Uoo`00Ool06@=oo`08001o
ogooOol06@00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000=oo`0501Uoo`00Ool06@03
Ool01P00Oomoogoo01T0009oo`0501UoogooOol00002Ool01@0IOol007oo01T00goo00P007ooOol0
6Goo001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00Oomoo`0I00=oo`08
001oogoo01Uoo`00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000=oo`0501T007ooOol0
6@03Ool02000Oomoo`0IOol007oo01T3Ool02000Oomoo`0IOol007oo01T3Ool02@00Oomoogoo01Uo
o`00Ool06@03Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003
Ool01@0I001oogoo01T00Woo00T007ooOomoo`0IOol007oo01T00Woo00T007ooOomoo`0IOol007oo
01T00goo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomoo`06Ool01@0IOomoogoo0000
0Woo00D06Goo001oo`0I00=oo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@=o
o`09001oogooOol06Goo001oo`0I00=oo`08001oogoo01Uoo`00Ool06@=oo`08001oogooOol06@00
Ool06@Aoo`08001oogooOol06@00Ool06@=oo`08001oogoo01Uoo`00Ool06@=oo`08001oogooOol0
6@00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000=oo`0501Uoo`00Ool06@03Ool01P00
Oomoogoo01T0009oo`0501UoogooOol00002Ool01@0IOol007oo01T00goo00P007ooOomoo`0I001o
o`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00Oomoo`0I00=oo`08001oogoo
01Uoo`00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool0
2000Oomoo`0IOol007oo01T3Ool02000Oomoo`0IOol007oo01T3Ool02@00Oomoogoo01Uoo`00Ool0
6@03Ool02000Oomoo`0IOol007oo01T3Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0I
001oogoo01T00Woo00T007ooOomoo`0IOol007oo01T00Woo00<007ooOol00Woo00@06@00Ool06@=o
o`03001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00<06GooOol00Woo00P007oo
Ool06Goo001oo`0I0goo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0I001oo`0I0goo00T0
07ooOomoo`0IOol007oo01T00goo00P007ooOol06Goo001oo`0I0goo00P007ooOomoo`0I001oo`0I
17oo00P007ooOomoo`0I001oo`0I0goo00P007ooOol06Goo001oo`0I0goo00P007ooOomoo`0I001o
o`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06Goo001oo`0I00=oo`06001oogoo
Ool06@000Woo00D06GooOomoo`00009oo`0501Uoo`00Ool06@03Ool02000Oomoogoo01T007oo01T3
Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0I001oogoo01T00goo00P007ooOol06Goo
001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00Oomoo`0I00=oo`08001o
ogooOol06@00Ool06@=oo`08001oogoo01Uoo`00Ool06@Aoo`08001oogoo01Uoo`00Ool06@=oo`08
001oogoo01Uoo`00Ool06@=oo`06001oogooOol06@000Woo00@06GooOol000=oo`0501T007ooOol0
6@02Ool02@00Oomoogoo01Uoo`00Ool06@02Ool00`00Oomoo`02Ool0100I001oo`0I0goo00<007oo
Ool01goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool00`0IOomoo`02Ool02000Oomoo`0IOol0
07oo01T3Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool02@00Oomoogoo
01Uoo`00Ool06@03Ool02000Oomoo`0IOol007oo01T3Ool02000Oomoogoo01T007oo01T4Ool02000
Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T3Ool0
0`00Oomoo`02Ool0100IOomoo`0I0Woo00T007ooOomoo`0IOol007oo01T00goo00H007ooOomoo`0I
0002Ool01@0IOomoogoo00000Woo00@06Goo00006@Aoo`08001oogooOol06@00Ool06@=oo`06001o
ogooOol06@000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool02000Oomoo`0IOol007oo01T3
Ool01P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0I001oogoo01T00goo00P007ooOomoo`0I
001oo`0I0goo00P007ooOol06Goo001oo`0I17oo00P007ooOol06Goo001oo`0I0goo00P007ooOol0
6Goo001oo`0I0goo00H007ooOomoo`0I0002Ool0100IOomoo`000goo00D06@00Oomoo`0I009oo`09
001oogooOol06Goo001oo`0I009oo`03001oogoo009oo`0401T007oo01T3Ool00`00Oomoo`07Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Eoo`0301Uoogoo009oo`08001oogooOol06@00Ool06@=o
o`08001oogooOol06@00Ool06@=oo`03001oogoo009oo`0301Uoo`0I00=oo`09001oogooOol06Goo
001oo`0I00=oo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@Aoo`08001oogoo
Ool06@00Ool06@=oo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@=oo`03001o
ogoo009oo`0401Uoogoo01T2Ool00`00Oomoo`02Ool0100I001oo`0I0goo00H007ooOomoo`0I0002
Ool01@0IOomoogoo00000Woo00@06Goo00006@Aoo`08001oogooOol06@00Ool06@=oo`06001oogoo
Ool06@000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool02000Oomoo`0IOol007oo01T3Ool0
1P00Oomoogoo01T0009oo`0401Uoogoo0003Ool01@0I001oogoo01T00goo00P007ooOomoo`0I001o
o`0I0goo00P007ooOomoo`0I001oo`0I17oo00P007ooOol06Goo001oo`0I0goo00P007ooOol06Goo
001oo`0I0goo00H007ooOomoo`0I0002Ool01@0IOomoogoo00000Woo00D06@00Oomoo`0I009oo`09
001oogooOol06Goo001oo`0I00=oo`08001oogooOol06@00Ool06@=oo`03001oogoo00Moo`03001o
ogoo00Uoo`00<Woo00<007ooOol01Goo00<06GooOol00Woo00L007ooOomoo`0I00006@04Ool02000
Oomoogoo01T007oo01T3Ool00`00Oomoo`02Ool00`0IOol06@03Ool00`00Oomoo`02Ool00`0I0000
6@04Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoogoo01T0
000I00Aoo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@=oo`03001oogoo009o
o`0301Uoo`0I00=oo`03001oogoo009oo`0401T007oo01T3Ool01P00Oomoogoo01T0009oo`0501Uo
ogooOol00002Ool0100IOol0000I17oo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0I001o
o`0I0goo00<007ooOol00Woo00@06GooOol06@=oo`08001oogoo01Uoo`00Ool06@=oo`06001oogoo
Ool06@000Woo00@06GooOol000=oo`0501T007ooOol06@03Ool02000Oomoogoo01T007oo01T3Ool0
2000Oomoogoo01T007oo01T4Ool02000Oomoo`0IOol007oo01T3Ool02000Oomoo`0IOol007oo01T3
Ool02000Oomoogoo01T007oo01T4Ool01@00Oomoo`0I00000Woo00@06GooOol000=oo`0501Uoo`00
Ool06@03Ool02000Oomoogoo01T007oo01T3Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03
001oogoo00Eoo`0301Uoogoo009oo`07001oogooOol06Goo01T017oo00P007ooOomoo`0I001oo`0I
0goo00<007ooOol00Woo00<06Goo01T00goo00<007ooOol00Woo00<06@0001T017oo00P007ooOomo
o`0I001oo`0I0goo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0I00006@04Ool02000
Oomoogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoogoo01Uoo`0I00=oo`03
001oogoo009oo`0401Uoogoo01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoo`0IOol0000I
00Aoo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@=oo`03001oogoo009oo`03
01Uoo`0I00Aoo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@=oo`06001oogoo
Ool06@000Woo00D06GooOomoo`0000=oo`0301T0000I00Aoo`08001oogooOol06@00Ool06@Aoo`08
001oogoo01Uoo`00Ool06@=oo`08001oogoo01Uoo`00Ool06@=oo`08001oogooOol06@00Ool06@Ao
o`05001oogoo01T00002Ool01@0IOomoogoo00000goo00@06@00Ool06@=oo`08001oogooOol06@00
Ool06@=oo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00<06GooOol00Woo
00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0000I00Aoo`03001oogoo009oo`0301Uoo`0I
00=oo`03001oogoo009oo`0301T0000I00Aoo`08001oogooOol06@00Ool06@=oo`03001oogoo009o
o`0301Uoo`0I00Aoo`07001oogooOol06@0001T017oo00D007ooOomoo`0I009oo`0501UoogooOol0
0003Ool0100I001oo`0I17oo00L007ooOomoo`0IOol06@03Ool00`00Oomoo`02Ool0100IOomoo`0I
0goo00P007ooOomoo`0I001oo`0I17oo00L007ooOol06@00Ool06@04Ool02000Oomoogoo01T007oo
01T3Ool02000Oomoogoo01T007oo01T3Ool00`00Oomoo`02Ool00`0IOol06@04Ool02000Oomoogoo
01T007oo01T3Ool02000Oomoogoo01T007oo01T4Ool01@00Oomoo`0I00000Woo00D06GooOomoo`00
00=oo`0301T0000I00Aoo`08001oogooOol06@00Ool06@Aoo`07001oogoo01Uoo`0001T017oo00P0
07ooOol06Goo001oo`0I0goo00P007ooOomoo`0I001oo`0I17oo00D007ooOol06@00009oo`0501Uo
ogooOol00003Ool0100I001oo`0I0goo00P007ooOomoo`0I001oo`0I0goo00<007ooOol01goo00<0
07ooOol02Goo000bOol20005Ool00`0IOomoo`03Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogoo
Ool06@0001T017oo00<007ooOol00Woo00<06Goo01T00goo00<007ooOol00Woo00<06@0001T017oo
00P007ooOomoo`0I001oo`0I0goo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0I0000
6@04Ool01`00Oomoogoo01Uoo`0I00Aoo`08001oogooOol06@00Ool06@Aoo`07001oogooOol06Goo
01T00goo00<007ooOol00Woo00@06GooOol06@=oo`08001oogooOol06@00Ool06@Aoo`07001oogoo
Ool06Goo01T017oo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0I001oo`0I0goo00<007oo
Ool00Woo00<06Goo01T017oo00P007ooOomoo`0I001oo`0I0goo00P007ooOomoo`0I001oo`0I17oo
00D007ooOomoo`0I009oo`0501UoogooOol00003Ool00`0I00006@04Ool02000Oomoogoo01T007oo
01T4Ool01`00Oomoo`0IOol0000I00Aoo`08001oogoo01Uoo`00Ool06@=oo`08001oogooOol06@00
Ool06@Aoo`05001oogoo01T00002Ool01@0IOomoogoo00000goo00@06@00Ool06@=oo`08001oogoo
Ool06@00Ool06@=oo`03001oogoo00Ioo`8000]oo`00<Woo00<007ooOol017oo00<06GooOol00goo
00@007ooOomoo`<06@Aoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`0301Uoo`0I00=oo`03
001oogoo009oo`0301T0000I00Aoo`07001oogooOol06Goo01T017oo00<007ooOol00Woo00<06Goo
01T017oo00L007ooOomoo`0I00006@04Ool01`00Oomoogoo01Uoo`0I00Eoo`07001oogooOol06Goo
01T017oo00L007ooOomoo`0IOol06@04Ool01@00Oomoogoo01T00Woo00D06GooOomoo`0000=oo`04
01T007oo01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00P007ooOomo
o`0I001oo`0I0goo00<007ooOol00Woo00<06Goo01T017oo00P007ooOomoo`0I001oo`0I0goo00P0
07ooOomoo`0I001oo`0I17oo00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0000I00Aoo`08
001oogooOol06@00Ool06@Aoo`07001oogoo01Uoo`0001T017oo00P007ooOomoo`0I001oo`0I0goo
00P007ooOomoo`0I001oo`0I17oo00L007ooOol06@00Ool06@04Ool01`00Oomoogoo01T0000I00Ao
o`08001oogooOol06@00Ool06@=oo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol0
2Woo00D007ooOomoo`0000806@Aoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`806@Aoo`03
001oogoo009oo`0301T0000I00Aoo`07001oogooOol06Goo01T01Goo00@007ooOomoo`806@Eoo`07
001oogooOol06@0001T017oo00D007ooOomoo`0000806@Eoo`07001oogooOol06Goo01T017oo00L0
07ooOomoo`0IOol06@04Ool01`00Oomoogoo01Uoo`0I00Aoo`03001oogoo009oo`0301Uoo`0I00Ao
o`07001oogooOol06Goo01T017oo00L007ooOomoo`0I00006@04Ool02000Oomoogoo01T007oo01T3
Ool00`00Oomoo`02Ool00`0IOol06@04Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo01T0
07oo01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00P007ooOomoo`0I
001oo`0I17oo00L007ooOol06Goo00006@04Ool02000Oomoogoo01T007oo01T3Ool02000Oomoogoo
01T007oo01T4Ool01`00Oomoo`0I001oo`0I00Aoo`07001oogooOol06@0001T017oo00P007ooOomo
o`0I001oo`0I0goo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01P00Oomo
ogoo00006@Eoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`806@Aoo`03001oogoo00=oo`80
6@Aoo`05001oogooOol0000201T5Ool01000Oomoogoo0P0I1Goo00L007ooOomoo`0I00006@04Ool0
1@00Oomoogoo00000P0I1Goo00@007ooOomoo`806@Eoo`07001oogooOol06Goo01T017oo00L007oo
Oomoo`0IOol06@04Ool00`00Oomoo`02Ool00`0IOol06@04Ool01`00Oomoogoo01Uoo`0I00Aoo`07
001oogooOol06@0001T017oo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0IOol06@04
Ool01`00Oomoogoo01T0000I00Aoo`08001oogooOol06@00Ool06@Aoo`07001oogooOol06Goo01T0
17oo00L007ooOomoo`0I00006@04Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoogoo01T0000I
00Aoo`08001oogooOol06@00Ool06@=oo`08001oogooOol06@00Ool06@Aoo`07001oogoo01T007oo
01T017oo00L007ooOomoo`0I00006@04Ool02000Oomoogoo01T007oo01T3Ool00`00Oomoo`07Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`0IOomoo`03Ool01@00
Oomoogoo00000P0I1Goo00@007ooOomoo`806@Eoo`03001oogoo009oo`806@Aoo`05001oogooOol0
000201T5Ool01000Oomoogoo0P0I1Goo00L007ooOomoo`0IOol06@04Ool01@00Oomoogoo00000P0I
17oo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0
000I00Aoo`03001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06Goo01T017oo00L007ooOomo
o`0IOol06@04Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogoo
Ool06@0001T017oo00P007ooOomoo`0I001oo`0I17oo00L007ooOomoo`0IOol06@04Ool02000Oomo
ogoo01T007oo01T3Ool02000Oomoogoo01T007oo01T4Ool01`00Oomoogoo01Uoo`0I00Aoo`07001o
ogooOol06@0001T017oo00L007ooOomoo`0I00006@04Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0
039oo`03001oogoo00Yoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`03001oogoo009oo`0301Uoogoo00=oo`05001oogooOol0000201T5Ool0
1000Oomoogoo0P0I1Goo00@007ooOomoo`<06@Aoo`05001oogooOol0000201T4Ool00`00Oomoo`02
Ool201T5Ool01`00Oomoogoo01Uoo`0I00Aoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`80
6@Eoo`07001oogooOol06Goo01T017oo00L007ooOomoo`0IOol06@04Ool00`00Oomoo`02Ool00`0I
Ool06@04Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T017oo00P007ooOomoo`0I
001oo`0I17oo00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0000I00Aoo`08001oogooOol0
6@00Ool06@Aoo`07001oogooOol06Goo01T017oo00L007ooOomoo`0I00006@04Ool01`00Oomoogoo
01T0000I00Aoo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomo
o`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo00=oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01P00Oomoogoo00006@Eoo`06001oogooOol0000I1Goo00D0
07ooOomoo`0000806@Aoo`03001oogoo009oo`806@Eoo`04001oogooOol301T4Ool00`00Oomoo`02
Ool201T4Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uoo`0I00Aoo`05001oogooOol00002
01T4Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uoo`0I00Aoo`07001oogooOol06@0001T0
17oo00<007ooOol00Woo00<06Goo01T017oo00L007ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0
000I00Aoo`03001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06Goo01T017oo00L007ooOomo
o`0IOol06@04Ool01`00Oomoogoo01T0000I00Aoo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo
00<007ooOol02Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00007Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool201T5Ool01P00Oomoogoo
00006@Eoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`806@Eoo`04001oogooOol301T4Ool0
1@00Oomoogoo00000P0I17oo00<007ooOol00Woo0P0I1Goo00L007ooOomoo`0IOol06@04Ool01@00
Oomoogoo00000P0I17oo00<007ooOol00Woo0P0I1Goo00L007ooOomoo`0IOol06@04Ool01`00Oomo
ogoo01T0000I00Aoo`03001oogoo009oo`0301Uoo`0I00Aoo`07001oogooOol06Goo01T017oo00L0
07ooOomoo`0IOol06@04Ool01`00Oomoogoo01T0000I00Aoo`03001oogoo00Moo`03001oogoo00Uo
o`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00007
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001Woo00H007ooOomoo`0001T5Ool00`00Oomoo`02Ool201T5Ool01P00Oomo
ogoo00006@Eoo`05001oogooOol0000201T4Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uo
o`0I00Aoo`05001oogooOol0000201T4Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uoo`0I
00Aoo`07001oogooOol06@0001T017oo00<007ooOol00Woo0P0I1Goo00L007ooOomoo`0IOol06@04
Ool01`00Oomoogoo01Uoo`0I00Aoo`03001oogoo009oo`806@Aoo`03001oogoo00Moo`03001oogoo
00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Ao
o`05001oogooOol00006Ool01@00Oomoogoo00000P0I17oo00<007ooOol00Woo0P0I1Goo00@007oo
Oomoo`806@Eoo`05001oogooOol0000201T4Ool00`00Oomoo`02Ool201T5Ool01`00Oomoogoo01Uo
o`0I00Aoo`03001oogoo009oo`806@Aoo`03001oogoo009oo`806@Eoo`07001oogooOol06Goo01T0
17oo00L007ooOomoo`0IOol06@04Ool00`00Oomoo`02Ool201T4Ool00`00Oomoo`07Ool00`00Oomo
o`09Ool0039oo`8000]oo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01P00Oomoogoo00006@Eo
o`06001oogooOol0000I1Goo00<007ooOol00Woo0P0I1Goo00H007ooOomoo`0001T5Ool00`00Oomo
o`02Ool201T4Ool00`00Oomoo`02Ool201T5Ool01000Oomoogoo0P0I1Goo00D007ooOomoo`000080
6@Aoo`03001oogoo009oo`806@Aoo`03001oogoo00Ioo`8000]oo`00<Woo00<007ooOol02Woo00D0
07ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<0
07ooOol00Woo00<007ooOol017oo00H007ooOomoo`0001T5Ool00`00Oomoo`02Ool00`0IOomoo`03
Ool00`00Oomoo`02Ool201T5Ool01000Oomoogoo0P0I1Goo00D007ooOomoo`0000806@Aoo`03001o
ogoo009oo`806@Aoo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007oo
Oomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo00Aoo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03
001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool01P00Oomoogoo00006@Eoo`06001oogooOol0000I1Goo00<007ooOol00Woo
0P0I17oo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo0000
1Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
0Woo00<007ooOol017oo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol0
17oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`806@Aoo`03001oogoo00Mo
o`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007oo
Ool017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05
001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007oo
Ool00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo
00001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol02Goo000bOol0
0`00Oomoo`0:Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
0Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001o
ogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogoo
Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00
Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<0
07ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03
001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001o
ogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo
00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`03001oogoo00Ioo`03001oogoo00Uoo`00<Woo0P00
2goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00
Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`03001oogoo00Eoo`8000]oo`00<Woo00<007ooOol0
2Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00
Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`03001oogoo00Ioo`03001oogoo00Uoo`00<Woo00<0
07ooOol02Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`03001oogoo
00Yoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`00
1goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00
Oomoogoo00001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@0
07ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03
001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`03
001oogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000
Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo
0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomo
ogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool00`00Oomoo`06Ool00`00Oomo
o`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007oo
Ool000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol0
0007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo
00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001o
ogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomo
ogoo00001goo00@007ooOol000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03
001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007oo
Ool000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`03001o
ogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
1goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Ioo`05001oogooOol00007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool001Mo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Yo
o`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00007
Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@0
07ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001o
ogooOol00007Ool01000Oomoo`001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000
Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00<0
07ooOol01Woo00<007ooOol02Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000:
Ool3000:Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomo
ogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@0
07ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`03001o
ogoo00Aoo`<000]oo`005Woo00<007oo00001goo00<007oo000017oo00<007ooOol027oo00<007oo
Ool02Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomo
o`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool00`00Oomoo`06
Ool00`00Oomoo`09Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`8000]oo`03001oogoo00Yo
o`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00007
Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@0
07ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogoo
Ool00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo
00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@0
07ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol0
2Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@0
07ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo
0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001o
ogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo
0008Ool01000Oomoo`001goo00@007ooOol000Moo`03001oogoo00Ioo`03001oogoo00Uoo`005goo
00<007ooOol01goo00@007ooOomoo`<000Yoo`03001oogoo00Yoo`05001oogooOol00006Ool01@00
Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007oo
Ool000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol0
0007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo
00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0007Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007oo
Ool000Moo`03001oogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo
0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`00
1goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000
Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007oo
Ool000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogoo
Ool00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`05001o
ogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`04
001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol0
00Moo`03001oogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Mo
o`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000
Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`00
00Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000
Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Moo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00<0
07ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo00001goo00@007oo
Ool000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007
Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00<0
07oo000027oo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Mo
o`05001oogooOol00007Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`05001o
ogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000
Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00<007ooOol01Woo
00<007ooOol02Goo000bOol2000;Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo
0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo
00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007oo
Ool000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007
Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000
Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@007oo
Ool000Qoo`04001oogoo0007Ool01000Oomoo`001goo00<007ooOol01Goo0P002goo000bOol00`00
Oomoo`0:Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo
0008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool00`00Ool00008Ool0
1000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007
Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00
Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007oo
Ool000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007oo
Ool000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool00`00
Oomoo`06Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00007Ool01000Oomo
o`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Mo
o`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool0
0008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@0
07ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo
00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`03001oogoo00Ioo`03001oogoo00Uo
o`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo
00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo
0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo
00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007
Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo
0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000
Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo
00<007oo000027oo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@0
07ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`03001oogoo00Io
o`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00@007ooOol000Qoo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo
00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol0
00Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@0
07ooOol000Moo`04001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`03001oogoo
00Yoo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000
Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo
00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol0
00Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001o
ogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`0000Qo
o`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool00`00Oomo
o`06Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo0000
27oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomo
o`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03
001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Mo
o`05001oogooOol00007Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001o
o`0000Qoo`04001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`8000aoo`03001o
o`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008
Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo
0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`03001oogoo00Eoo`8000]oo`00<Woo
00<007ooOol02goo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008
Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool00`00Oomo
o`06Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo0000
27oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008
Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0;Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008
Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol0
00Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001o
o`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@0
07ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
039oo`03001oogoo00]oo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000
Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool0
0`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007
Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Qoo`03001o
ogoo00Eoo`03001oogoo00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0008Ool0
0`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qo
o`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001o
o`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04
001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo
00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
27oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomo
o`0027oo00<007oo000027oo00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo00Uoo`00<Woo
00<007ooOol02goo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo
00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`00
27oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`00
00Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo
000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Qoo`03001oogoo00Eoo`03
001oogoo00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00<007oo00002Goo00<007oo0000
27oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`00
00Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo
000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001o
ogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<0
07oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`0027oo
00<007ooOol01Goo00<007ooOol02Goo000bOol00`00Oomoo`0;Ool00`00Ool00008Ool00`00Ool0
0009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo
000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001o
ogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<0
07oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool0
0`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qo
o`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`8000aoo`03001oo`0000Qo
o`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
2Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`00
00Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00
Ool00008Ool00`00Ool00009Ool00`00Oomoo`04Ool2000;Ool0039oo`03001oogoo00]oo`03001o
o`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001o
ogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<0
07oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<0
07oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04
001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qo
o`03001oo`0000Qoo`03001oo`0000Uoo`03001oogoo00Eoo`03001oogoo00Uoo`00<Woo00<007oo
Ool02goo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo
000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00
Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool00`00
Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<0
07oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03
001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oogoo00Eoo`03001oogoo00Uoo`00
<Woo00<007ooOol02goo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo0000
27oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo
0008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool0
0008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool0
0008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00<007oo
00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007ooOol01Goo00<007oo
Ool02Goo000bOol00`00Oomoo`0;Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool0
0`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool0
1000Oomoo`0027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo
00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo
00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qo
o`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oogoo00Eo
o`03001oogoo00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00<007oo00002Goo00<007oo
000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo
000027oo00<007oo00002Goo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo
000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo00002Goo0P002Goo
00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qo
o`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oogoo00Eoo`03001o
ogoo00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00<007oo00002Goo00<007oo000027oo
00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo
0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo000027oo
00<007oo00002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo
00002Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo
000027oo00<007oo00002Goo0P002Goo00<007ooOol01Goo00<007ooOol02Goo000bOol00`00Oomo
o`0;Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool0
0009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00009Ool2
0009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool0
0009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool0
0`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Oomo
o`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`0000Qoo`03001oo`0000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`80
00Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03
001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`80
00Uoo`03001oogoo00Eoo`03001oogoo00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00<0
07oo00002Goo00<007oo000027oo00<007oo00002Goo0P002Goo0P002Goo00<007oo000027oo00<0
07oo00002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P00
2Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P00
2Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P00
2Goo00<007ooOol01Goo00<007ooOol02Goo000bOol2000<Ool00`00Ool00008Ool00`00Ool00009
Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009
Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00
Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00
Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00
Oomoo`04Ool2000;Ool0039oo`03001oogoo00]oo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qo
o`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001o
o`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001o
o`0000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uo
o`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`03001oogoo00Eoo`03001oogoo00Uoo`00<Woo
00<007ooOol02goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo
00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo
00002Goo0P002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo0P002Woo0P002Goo
0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo00<007oo
Ool01Goo00<007ooOol02Goo000bOol00`00Oomoo`0;Ool00`00Ool00009Ool20009Ool20009Ool0
0`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool2
0009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool2
0009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009Ool00`00Oomo
o`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`0000Uoo`8000Uoo`8000Uoo`03
001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`80
00Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`80
00Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`03001oogoo00Eoo`03001oogoo
00Uoo`00<Woo00<007ooOol037oo0P002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P00
2Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo0P002Woo0P00
2Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002Goo0P00
2Goo0P002Woo0P002Goo0P002Goo00<007ooOol01Goo00<007ooOol02Goo000bOol00`00Oomoo`0<
Ool20009Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool20009Ool20009Ool20009
Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009Ool2000:
Ool20009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009Ool00`00Oomoo`05
Ool00`00Oomoo`09Ool0039oo`03001oogoo00aoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001o
ogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uo
o`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`03001o
ogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uo
o`03001oogoo00Eoo`03001oogoo00Uoo`007Goo00<007ooOol00Woo00<007ooOol01@0027oo00<0
07ooOol037oo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<0
07ooOol027oo0P002Goo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo0P00
2Goo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo00<007ooOol027oo0P00
2Goo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo0P002Goo00<007ooOol0
1Goo00<007ooOol02Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool3000<Ool00`00Oomoo`08
Ool2000:Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool2000:Ool00`00Oomoo`08Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool2000:Ool00`00Oomoo`08Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool2000:Ool00`00Oomoo`02Ool3000;Ool001aoo`03001oo`0000Qoo`03001oogoo00Qo
o`03001oogoo0?moodIoo`03001oogoo00Uoo`0077oo00<007oo000027oo00<007ooOol027oo00<0
07ooOol0ogooAWoo00<007ooOol02Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomo
o`0JOol00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomo
o`0_Ool00`00Oomoo`0_Ool00`00Oomoo`09Ool001eoo`03001oogoo00Ioo`8000Yoo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Uoo`00<Wooo`00BP002goo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1198.38, 718.375}} -> {94.9795, \
0.233532, 0.200637, 0.00103335}}],

Cell[TextData[{
  StyleBox["Grafik 13",
    FontWeight->"Bold"],
  ": Abweichung von der numerischen L\[ODoubleDot]sung  der von Hagel (1992) \
gefundenen L\[ODoubleDot]sung und der L\[ODoubleDot]sung von Lhotka (2004) \
zwischen der 20. und 30. Umlaufperiode der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper. Die schwarze Kurve gibt das numerisch \
gefundene (\"exakte\") Signal wieder, die Abweichung von der \
St\[ODoubleDot]rungsl\[ODoubleDot]sung von Hagel ist durch die blaue Kurve, \
jene von Lhotka durch die gr\[UDoubleDot]ne Kurve gegeben. Deutlich ist die \
Verbesserung in der Darstellung zu sehen.  Es  handelt sich  bei  den  Plot  \
um  die  MacMillan - Konfiguration (e = 0), mit z(0) = 0.1, z'(0) = 0."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.7381 0.0303152 0.308871 21.5175 [
[.11234 -0.0125 -10.3438 -11.625 ]
[.11234 -0.0125 10.3438 0 ]
[.26392 -0.0125 -10.3438 -11.625 ]
[.26392 -0.0125 10.3438 0 ]
[.41549 -0.0125 -10.3438 -11.625 ]
[.41549 -0.0125 10.3438 0 ]
[.56707 -0.0125 -10.3438 -11.625 ]
[.56707 -0.0125 10.3438 0 ]
[.71865 -0.0125 -10.3438 -11.625 ]
[.71865 -0.0125 10.3438 0 ]
[.87022 -0.0125 -10.3438 -11.625 ]
[.87022 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .0937 -32.375 -5.8125 ]
[-0.0125 .0937 0 5.8125 ]
[-0.0125 .20128 -37.9375 -5.8125 ]
[-0.0125 .20128 0 5.8125 ]
[-0.0125 .30887 -9.5625 -5.8125 ]
[-0.0125 .30887 0 5.8125 ]
[-0.0125 .41646 -31.8125 -5.8125 ]
[-0.0125 .41646 0 5.8125 ]
[-0.0125 .52405 -26.25 -5.8125 ]
[-0.0125 .52405 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.5625 -13.125 ]
[-0.01875 .30902 -37.9375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11234 0 m
.11234 .00625 L
s
gsave
.11234 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(160) show
1.000 setlinewidth
grestore
.26392 0 m
.26392 .00625 L
s
gsave
.26392 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(165) show
1.000 setlinewidth
grestore
.41549 0 m
.41549 .00625 L
s
gsave
.41549 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(170) show
1.000 setlinewidth
grestore
.56707 0 m
.56707 .00625 L
s
gsave
.56707 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.71865 0 m
.71865 .00625 L
s
gsave
.71865 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(180) show
1.000 setlinewidth
grestore
.87022 0 m
.87022 .00625 L
s
gsave
.87022 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(185) show
1.000 setlinewidth
grestore
.125 Mabswid
.14266 0 m
.14266 .00375 L
s
.17297 0 m
.17297 .00375 L
s
.20329 0 m
.20329 .00375 L
s
.2336 0 m
.2336 .00375 L
s
.29423 0 m
.29423 .00375 L
s
.32455 0 m
.32455 .00375 L
s
.35486 0 m
.35486 .00375 L
s
.38518 0 m
.38518 .00375 L
s
.44581 0 m
.44581 .00375 L
s
.47612 0 m
.47612 .00375 L
s
.50644 0 m
.50644 .00375 L
s
.53675 0 m
.53675 .00375 L
s
.59738 0 m
.59738 .00375 L
s
.6277 0 m
.6277 .00375 L
s
.65802 0 m
.65802 .00375 L
s
.68833 0 m
.68833 .00375 L
s
.74896 0 m
.74896 .00375 L
s
.77928 0 m
.77928 .00375 L
s
.80959 0 m
.80959 .00375 L
s
.83991 0 m
.83991 .00375 L
s
.08203 0 m
.08203 .00375 L
s
.05171 0 m
.05171 .00375 L
s
.0214 0 m
.0214 .00375 L
s
.90054 0 m
.90054 .00375 L
s
.93085 0 m
.93085 .00375 L
s
.96117 0 m
.96117 .00375 L
s
.99148 0 m
.99148 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0937 m
.00625 .0937 L
s
gsave
-0.0125 .0937 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
0 .20128 m
.00625 .20128 L
s
gsave
-0.0125 .20128 -98.9375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .30887 m
.00625 .30887 L
s
gsave
-0.0125 .30887 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41646 m
.00625 .41646 L
s
gsave
-0.0125 .41646 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .52405 m
.00625 .52405 L
s
gsave
-0.0125 .52405 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11521 m
.00375 .11521 L
s
0 .13673 m
.00375 .13673 L
s
0 .15825 m
.00375 .15825 L
s
0 .17977 m
.00375 .17977 L
s
0 .2228 m
.00375 .2228 L
s
0 .24432 m
.00375 .24432 L
s
0 .26584 m
.00375 .26584 L
s
0 .28735 m
.00375 .28735 L
s
0 .33039 m
.00375 .33039 L
s
0 .35191 m
.00375 .35191 L
s
0 .37342 m
.00375 .37342 L
s
0 .39494 m
.00375 .39494 L
s
0 .43798 m
.00375 .43798 L
s
0 .45949 m
.00375 .45949 L
s
0 .48101 m
.00375 .48101 L
s
0 .50253 m
.00375 .50253 L
s
0 .07218 m
.00375 .07218 L
s
0 .05066 m
.00375 .05066 L
s
0 .02914 m
.00375 .02914 L
s
0 .00763 m
.00375 .00763 L
s
0 .54556 m
.00375 .54556 L
s
0 .56708 m
.00375 .56708 L
s
0 .5886 m
.00375 .5886 L
s
0 .61012 m
.00375 .61012 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11234 .61178 m
.11234 .61803 L
s
.26392 .61178 m
.26392 .61803 L
s
.41549 .61178 m
.41549 .61803 L
s
.56707 .61178 m
.56707 .61803 L
s
.71865 .61178 m
.71865 .61803 L
s
.87022 .61178 m
.87022 .61803 L
s
.125 Mabswid
.14266 .61428 m
.14266 .61803 L
s
.17297 .61428 m
.17297 .61803 L
s
.20329 .61428 m
.20329 .61803 L
s
.2336 .61428 m
.2336 .61803 L
s
.29423 .61428 m
.29423 .61803 L
s
.32455 .61428 m
.32455 .61803 L
s
.35486 .61428 m
.35486 .61803 L
s
.38518 .61428 m
.38518 .61803 L
s
.44581 .61428 m
.44581 .61803 L
s
.47612 .61428 m
.47612 .61803 L
s
.50644 .61428 m
.50644 .61803 L
s
.53675 .61428 m
.53675 .61803 L
s
.59738 .61428 m
.59738 .61803 L
s
.6277 .61428 m
.6277 .61803 L
s
.65802 .61428 m
.65802 .61803 L
s
.68833 .61428 m
.68833 .61803 L
s
.74896 .61428 m
.74896 .61803 L
s
.77928 .61428 m
.77928 .61803 L
s
.80959 .61428 m
.80959 .61803 L
s
.83991 .61428 m
.83991 .61803 L
s
.08203 .61428 m
.08203 .61803 L
s
.05171 .61428 m
.05171 .61803 L
s
.0214 .61428 m
.0214 .61803 L
s
.90054 .61428 m
.90054 .61803 L
s
.93085 .61428 m
.93085 .61803 L
s
.96117 .61428 m
.96117 .61803 L
s
.99148 .61428 m
.99148 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0937 m
1 .0937 L
s
.99375 .20128 m
1 .20128 L
s
.99375 .30887 m
1 .30887 L
s
.99375 .41646 m
1 .41646 L
s
.99375 .52405 m
1 .52405 L
s
.125 Mabswid
.99625 .11521 m
1 .11521 L
s
.99625 .13673 m
1 .13673 L
s
.99625 .15825 m
1 .15825 L
s
.99625 .17977 m
1 .17977 L
s
.99625 .2228 m
1 .2228 L
s
.99625 .24432 m
1 .24432 L
s
.99625 .26584 m
1 .26584 L
s
.99625 .28735 m
1 .28735 L
s
.99625 .33039 m
1 .33039 L
s
.99625 .35191 m
1 .35191 L
s
.99625 .37342 m
1 .37342 L
s
.99625 .39494 m
1 .39494 L
s
.99625 .43798 m
1 .43798 L
s
.99625 .45949 m
1 .45949 L
s
.99625 .48101 m
1 .48101 L
s
.99625 .50253 m
1 .50253 L
s
.99625 .07218 m
1 .07218 L
s
.99625 .05066 m
1 .05066 L
s
.99625 .02914 m
1 .02914 L
s
.99625 .00763 m
1 .00763 L
s
.99625 .54556 m
1 .54556 L
s
.99625 .56708 m
1 .56708 L
s
.99625 .5886 m
1 .5886 L
s
.99625 .61012 m
1 .61012 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30887 m
1 .30887 L
s
.5 Mabswid
.02381 .40326 m
.02746 .30332 L
.03146 .19599 L
.03348 .15134 L
.03459 .131 L
.03564 .11495 L
.03661 .10298 L
.03713 .09788 L
.03767 .09341 L
.03813 .09041 L
.03864 .08789 L
.0391 .08634 L
.03953 .08552 L
.03979 .08531 L
.04007 .08534 L
.04058 .08606 L
.04089 .08691 L
.04119 .088 L
.04174 .09076 L
.04226 .09427 L
.04275 .09823 L
.04384 .10967 L
.04576 .13741 L
.04778 .17564 L
.05667 .39108 L
.06052 .475 L
.06264 .51175 L
.06465 .53887 L
.06556 .54845 L
.06652 .55676 L
.06702 .56032 L
.06758 .56363 L
.06809 .5661 L
.06855 .56788 L
.06898 .56911 L
.06944 .56998 L
.06989 .57042 L
.07039 .57041 L
.07082 .56999 L
.07128 .56912 L
.07172 .5679 L
.07211 .56647 L
.07305 .56184 L
.07408 .5548 L
.07617 .53476 L
.07811 .5099 L
.07992 .48191 L
.08838 .31329 L
.09593 .15785 L
.10021 .08806 L
Mistroke
.10225 .06201 L
.10417 .04248 L
.10522 .03395 L
.10636 .02652 L
.10686 .02383 L
.10739 .0214 L
.10789 .01951 L
.10834 .0181 L
.10887 .01685 L
.10916 .01634 L
.10944 .01597 L
.10993 .0156 L
.11046 .0156 L
.11074 .01577 L
.11104 .0161 L
.11137 .01659 L
.11167 .01718 L
.1122 .01858 L
.11278 .02056 L
.11378 .02511 L
.11486 .0317 L
.11705 .04993 L
.11908 .07239 L
.12096 .09764 L
.1293 .24728 L
.13686 .40295 L
.14066 .47326 L
.14468 .53334 L
.14678 .55689 L
.1479 .56683 L
.14909 .57539 L
.14965 .57865 L
.15019 .58127 L
.15071 .58336 L
.15119 .58489 L
.15164 .58599 L
.15213 .58676 L
.15261 .58713 L
.15315 .58706 L
.15364 .58656 L
.1541 .5857 L
.1546 .58434 L
.15514 .58238 L
.15625 .57679 L
.15725 .56986 L
.15918 .55158 L
.16101 .5286 L
.16508 .45973 L
.16949 .36435 L
.1774 .18317 L
Mistroke
.17957 .1421 L
.18077 .12268 L
.18191 .10676 L
.18296 .09444 L
.18351 .08896 L
.18411 .08393 L
.18465 .08006 L
.18515 .07721 L
.18565 .07499 L
.18612 .07351 L
.1866 .07262 L
.18705 .07235 L
.18754 .07271 L
.18807 .07384 L
.18834 .07471 L
.18862 .07588 L
.18915 .0786 L
.19013 .08579 L
.19106 .09508 L
.19204 .10751 L
.19382 .13613 L
.19777 .22437 L
.20214 .34235 L
.20597 .43898 L
.2079 .47725 L
.20901 .49465 L
.21001 .50719 L
.21054 .5125 L
.21112 .51715 L
.21144 .51921 L
.21173 .52079 L
.21203 .52208 L
.21231 .523 L
.2128 .52394 L
.21306 .52408 L
.21334 .52395 L
.21364 .52351 L
.21392 .5228 L
.21444 .5207 L
.21493 .51785 L
.21545 .5139 L
.21638 .50444 L
.21749 .48944 L
.2185 .47263 L
.22701 .25829 L
.23074 .16604 L
.23285 .12541 L
.23387 .1099 L
.23482 .0978 L
.23575 .08857 L
Mistroke
.23624 .08472 L
.23676 .08139 L
.23719 .07921 L
.23767 .07746 L
.23811 .07645 L
.23852 .07601 L
.23903 .07614 L
.23951 .07697 L
.23995 .07827 L
.24042 .0803 L
.24094 .0832 L
.24149 .08707 L
.24247 .09599 L
.24465 .12386 L
.2467 .15896 L
.25054 .24075 L
.25801 .41666 L
.26006 .45947 L
.26225 .49975 L
.26415 .5289 L
.26621 .55392 L
.26734 .56447 L
.26839 .57218 L
.26939 .57767 L
.26989 .57974 L
.27017 .58067 L
.27045 .58149 L
.27095 .58257 L
.27141 .58316 L
.27191 .58336 L
.27219 .58328 L
.27245 .58308 L
.27292 .5824 L
.27335 .58144 L
.27385 .57992 L
.27432 .57809 L
.27536 .5727 L
.27646 .56506 L
.27843 .5466 L
.28055 .52051 L
.28289 .48535 L
.29146 .31946 L
.29929 .16201 L
.30316 .09823 L
.30521 .07072 L
.30739 .04697 L
.30847 .03749 L
.30948 .03003 L
.31047 .02415 L
.31138 .01998 L
Mistroke
.31224 .01712 L
.31268 .01609 L
.31316 .0153 L
.31364 .01483 L
.31415 .01472 L
.31464 .01497 L
.31508 .0155 L
.31556 .01641 L
.31601 .01757 L
.31651 .0192 L
.31704 .02135 L
.31813 .02702 L
.31912 .03369 L
.32094 .0495 L
.32285 .0709 L
.32689 .13034 L
.3313 .21268 L
.33996 .39466 L
.34405 .47219 L
.34782 .52856 L
.34973 .54958 L
.3507 .55803 L
.35175 .56526 L
.35229 .56827 L
.35279 .57053 L
.3533 .57232 L
.35377 .57358 L
.35404 .5741 L
.35433 .57449 L
.35484 .5748 L
.35512 .57474 L
.35539 .57455 L
.35568 .57417 L
.356 .57356 L
.35649 .57225 L
.35694 .5706 L
.35796 .56532 L
.35896 .55815 L
.36002 .54828 L
.36196 .52476 L
.36372 .49742 L
.37151 .32638 L
.37553 .2275 L
.37767 .17991 L
.37996 .13652 L
.38108 .1193 L
.38214 .10569 L
.38309 .09598 L
.38364 .09155 L
.38413 .08829 L
Mistroke
.38464 .0857 L
.38511 .08396 L
.38561 .08289 L
.3859 .08263 L
.38616 .08261 L
.38659 .08306 L
.38707 .08426 L
.38757 .08628 L
.38804 .08889 L
.38857 .0927 L
.38914 .09786 L
.3902 .10989 L
.39216 .14112 L
.39446 .19008 L
.39659 .24428 L
.40025 .34607 L
.40419 .4459 L
.40528 .46837 L
.40644 .4885 L
.40751 .50352 L
.40803 .50948 L
.40851 .51411 L
.40896 .51777 L
.40945 .52094 L
.40996 .52337 L
.41045 .5248 L
.41098 .52539 L
.41125 .52529 L
.41155 .52489 L
.41208 .5234 L
.41257 .52113 L
.41308 .51789 L
.41362 .51348 L
.41459 .50311 L
.41575 .48696 L
.4168 .46908 L
.42082 .37869 L
.42836 .18386 L
.43035 .14197 L
.43245 .10649 L
.43424 .08432 L
.43526 .07531 L
.43575 .07189 L
.43621 .06928 L
.43674 .06693 L
.43702 .06598 L
.43731 .06518 L
.43781 .06435 L
.43809 .06415 L
.43835 .06415 L
Mistroke
.43884 .06461 L
.43929 .06556 L
.43981 .06726 L
.4403 .06948 L
.44139 .07637 L
.4424 .08513 L
.44468 .11271 L
.44675 .14551 L
.44898 .18771 L
.45303 .27553 L
.46059 .44262 L
.46445 .51194 L
.46667 .54335 L
.4687 .56578 L
.46972 .57471 L
.47083 .58255 L
.47144 .58599 L
.47201 .58864 L
.47258 .59079 L
.47312 .59233 L
.47358 .59325 L
.47408 .59386 L
.47434 .59403 L
.47463 .59408 L
.47513 .59384 L
.47566 .59316 L
.47615 .59213 L
.47669 .59055 L
.47726 .58836 L
.47831 .58304 L
.47943 .57559 L
.48142 .55776 L
.48357 .53265 L
.48594 .49871 L
.49413 .34609 L
.5027 .17409 L
.50676 .10608 L
.51053 .05799 L
.51241 .04068 L
.51337 .03368 L
.5144 .0276 L
.515 .02483 L
.51554 .02275 L
.51607 .02118 L
.51633 .02054 L
.51662 .01997 L
.51711 .01929 L
.51758 .01899 L
.51786 .01897 L
.51812 .01906 L
Mistroke
.51863 .01954 L
.51907 .02028 L
.51955 .02145 L
.52006 .02307 L
.52054 .02495 L
.52139 .02918 L
.52231 .03499 L
.5244 .05294 L
.52631 .07492 L
.53031 .13601 L
.53402 .20763 L
.54244 .39139 L
.54673 .47465 L
.54883 .5078 L
.55077 .53219 L
.55254 .54842 L
.55343 .55423 L
.55393 .55679 L
.5544 .55869 L
.55491 .56017 L
.5554 .56105 L
.55583 .56139 L
.5563 .56127 L
.55681 .56055 L
.5571 .55988 L
.55736 .55912 L
.55786 .55717 L
.55834 .55479 L
.55932 .54816 L
.56024 .53995 L
.56233 .51418 L
.56436 .48018 L
.56653 .43538 L
.57405 .2456 L
.57821 .15225 L
.57934 .13247 L
.58055 .11516 L
.58158 .1037 L
.58217 .09865 L
.58272 .09492 L
.58322 .09237 L
.58351 .0913 L
.58377 .09056 L
.58426 .08983 L
.58478 .08995 L
.58529 .09098 L
.58577 .09278 L
.5862 .09507 L
.58666 .09828 L
.58774 .10848 L
Mistroke
.58887 .12337 L
.59091 .1597 L
.59899 .37224 L
.60251 .45804 L
.60348 .47689 L
.60451 .49412 L
.6054 .50649 L
.60635 .51704 L
.60687 .52153 L
.60735 .52485 L
.60781 .52731 L
.60829 .52914 L
.60882 .53025 L
.60931 .53044 L
.60959 .53018 L
.60985 .52971 L
.61015 .5289 L
.61043 .52787 L
.6109 .52558 L
.61139 .52239 L
.61228 .51477 L
.61324 .50397 L
.61429 .48919 L
.61868 .4013 L
.62279 .29805 L
.62703 .19386 L
.62911 .14943 L
.63105 .11448 L
.63279 .08897 L
.63465 .06875 L
.63572 .06056 L
.63624 .05746 L
.63672 .05514 L
.63715 .05346 L
.63762 .05215 L
.63808 .0513 L
.63859 .05091 L
.63912 .0511 L
.63961 .05181 L
.63987 .05239 L
.64015 .05319 L
.64072 .05531 L
.64123 .05773 L
.64177 .06089 L
.64275 .06807 L
.64472 .08795 L
.64654 .11185 L
.65069 .18303 L
.65505 .27356 L
.66319 .4455 L
Mistroke
.66673 .50778 L
.67057 .55942 L
.67161 .57011 L
.67271 .57975 L
.67373 .58711 L
.67468 .59261 L
.67557 .59653 L
.67607 .5982 L
.67653 .59939 L
.67703 .60034 L
.67731 .6007 L
.67757 .60093 L
.67805 .60109 L
.67856 .60088 L
.67909 .60025 L
.67957 .59931 L
.68009 .59788 L
.68065 .59592 L
.68159 .5916 L
.68261 .58542 L
.68493 .56607 L
.68709 .54175 L
.69136 .47818 L
.6954 .40379 L
.70296 .2489 L
.7069 .17215 L
.71109 .10322 L
.71281 .08018 L
.71466 .05959 L
.71572 .04992 L
.71669 .04253 L
.71767 .03652 L
.71859 .03225 L
.71908 .03053 L
.71961 .02912 L
.72009 .02825 L
.72053 .02778 L
.72101 .02764 L
.72153 .02793 L
.7218 .02826 L
.72208 .02875 L
.7226 .02997 L
.72308 .03151 L
.7236 .03364 L
.72454 .03869 L
.72546 .04506 L
.72632 .05223 L
.72826 .07301 L
.73041 .10275 L
.73475 .1817 L
Mistroke
.74328 .37507 L
.74702 .45368 L
.749 .4884 L
.75008 .50471 L
.75111 .51803 L
.75211 .52889 L
.75319 .53812 L
.75367 .54131 L
.75417 .54407 L
.75461 .54592 L
.75508 .5474 L
.75556 .54829 L
.756 .54858 L
.75651 .54826 L
.75699 .54733 L
.75744 .5459 L
.75785 .54411 L
.75878 .53834 L
.75929 .53419 L
.75984 .52893 L
.76083 .51737 L
.76269 .48906 L
.76685 .39892 L
.7707 .29629 L
.77482 .19034 L
.77719 .142 L
.77831 .12414 L
.77934 .11101 L
.78038 .10135 L
.78093 .09775 L
.78121 .09634 L
.78151 .09509 L
.78202 .09375 L
.78231 .09341 L
.78257 .09336 L
.78307 .09397 L
.78356 .09542 L
.78408 .09793 L
.78457 .10118 L
.78549 .10952 L
.78648 .12169 L
.78755 .13835 L
.79125 .2189 L
.79525 .32805 L
.79737 .38576 L
.79965 .44159 L
.80184 .48568 L
.80384 .51519 L
.8048 .52532 L
.80531 .52956 L
Mistroke
.80585 .5332 L
.80632 .53565 L
.80684 .53757 L
.80731 .53861 L
.80775 .53896 L
.80825 .53866 L
.80854 .53815 L
.8088 .53747 L
.80933 .53547 L
.80963 .53399 L
.8099 .53243 L
.81092 .52479 L
.81188 .51507 L
.81401 .48554 L
.81632 .44318 L
.82424 .2579 L
.82844 .16384 L
.83076 .12046 L
.83296 .08681 L
.83503 .06279 L
.8362 .05268 L
.83676 .04876 L
.83728 .04561 L
.83776 .04318 L
.83829 .04106 L
.83876 .03959 L
.8392 .03861 L
.83967 .03795 L
.84019 .03772 L
.84045 .03779 L
.84073 .03801 L
.84123 .03878 L
.84175 .04005 L
.84223 .04166 L
.84332 .04681 L
.84427 .05304 L
.84529 .06132 L
.84704 .07945 L
.84898 .10456 L
.85686 .24664 L
.86535 .42246 L
.86958 .49819 L
.87351 .55315 L
.8755 .57384 L
.87651 .58241 L
.87761 .59009 L
.87824 .59371 L
.87882 .59653 L
.87937 .59874 L
.87996 .60067 L
Mistroke
.8805 .60196 L
.881 .60278 L
.88153 .60324 L
.88183 .60332 L
.8821 .60328 L
.88257 .60294 L
.88302 .60231 L
.88352 .60128 L
.88405 .59976 L
.88513 .59541 L
.88612 .58992 L
.88793 .5763 L
.88985 .55711 L
.89387 .50203 L
.89829 .42336 L
.90691 .24403 L
.911 .16418 L
.91476 .10304 L
.91666 .0788 L
.91867 .05892 L
.91972 .05121 L
.92069 .04568 L
.92125 .04328 L
.92177 .04159 L
.92205 .04086 L
.92236 .04023 L
.92265 .0398 L
.92292 .03955 L
.9234 .03944 L
.92393 .03983 L
.92442 .04069 L
.92488 .04189 L
.92529 .04332 L
.92574 .04527 L
.92665 .05042 L
.92764 .05786 L
.92871 .06792 L
.93063 .0914 L
.93477 .163 L
.93927 .26476 L
.94316 .36 L
.94523 .40826 L
.94745 .45505 L
.94962 .49266 L
.95057 .50604 L
.9516 .5182 L
.95259 .52716 L
.95306 .53051 L
.9535 .5331 L
.95401 .53535 L
Mistroke
.95447 .53674 L
.95496 .53753 L
.9555 .53754 L
.95603 .53668 L
.95653 .53509 L
.95681 .53383 L
.95707 .53246 L
.95766 .5286 L
.95883 .51773 L
.95994 .50362 L
.96191 .47036 L
.96404 .42358 L
.97619 .12487 L
Mfstroke
0 0 .8 r
.02381 .32158 m
.03953 .30969 L
.04348 .30259 L
.04565 .2993 L
.04771 .29681 L
.04887 .29569 L
.05013 .29475 L
.05069 .29442 L
.05128 .29412 L
.05184 .2939 L
.05234 .29375 L
.05286 .29363 L
.05314 .29359 L
.05341 .29356 L
.05388 .29354 L
.0544 .29355 L
.0547 .29358 L
.05497 .29362 L
.05528 .29367 L
.05557 .29374 L
.0561 .29389 L
.05667 .29411 L
.05767 .29459 L
.05861 .29517 L
.06074 .29691 L
.06282 .2991 L
.06505 .30191 L
.07276 .31362 L
.0769 .31977 L
.07908 .32257 L
.0814 .32504 L
.08342 .3267 L
.08457 .32743 L
.08565 .32795 L
.08613 .32814 L
.08664 .3283 L
.08708 .32842 L
.08755 .32851 L
.08805 .32858 L
.08852 .32862 L
.08881 .32863 L
.08908 .32863 L
.08959 .3286 L
.09006 .32855 L
.09056 .32847 L
.09104 .32836 L
.09147 .32824 L
.09253 .32785 L
.09354 .32737 L
.09554 .32611 L
Mistroke
.09773 .32434 L
.10523 .31595 L
.11392 .30417 L
.12179 .29437 L
.12371 .29248 L
.12574 .29081 L
.1268 .29009 L
.12796 .28943 L
.12902 .28895 L
.13 .28861 L
.13048 .28849 L
.13101 .28839 L
.1315 .28832 L
.13195 .28828 L
.13237 .28826 L
.13282 .28827 L
.13329 .28831 L
.13373 .28836 L
.13422 .28845 L
.13474 .28857 L
.13566 .28887 L
.13665 .2893 L
.13773 .28989 L
.13988 .29144 L
.14192 .2933 L
.14572 .29765 L
.15425 .30961 L
.16171 .31975 L
.16376 .32205 L
.16596 .32413 L
.16702 .32496 L
.16803 .32563 L
.16892 .32612 L
.16944 .32635 L
.16992 .32654 L
.17043 .3267 L
.17089 .32681 L
.17139 .3269 L
.17165 .32693 L
.17193 .32695 L
.17239 .32695 L
.17282 .32692 L
.17329 .32686 L
.1738 .32675 L
.17434 .32659 L
.17493 .32635 L
.17601 .32577 L
.17705 .32501 L
.17802 .32416 L
.18 .32193 L
Mistroke
.18218 .31885 L
.18658 .31124 L
.19063 .30395 L
.19448 .29824 L
.19661 .29602 L
.19719 .29555 L
.19781 .29512 L
.19834 .29482 L
.19892 .29455 L
.1992 .29445 L
.19949 .29436 L
.20002 .29424 L
.20051 .29418 L
.20079 .29417 L
.20105 .29417 L
.20154 .29422 L
.20198 .29431 L
.20249 .29446 L
.20298 .29466 L
.20394 .2952 L
.20485 .29589 L
.20691 .29804 L
.20892 .30087 L
.21108 .30455 L
.21497 .31203 L
.21858 .31861 L
.22046 .32136 L
.22143 .3225 L
.22248 .3235 L
.22307 .32395 L
.22363 .32429 L
.22415 .32454 L
.22442 .32463 L
.22471 .32472 L
.22521 .32482 L
.2255 .32484 L
.22576 .32485 L
.22626 .3248 L
.22674 .3247 L
.22702 .32461 L
.22728 .32451 L
.22777 .32428 L
.22887 .32355 L
.22982 .3227 L
.23085 .32157 L
.23532 .31479 L
.2433 .30099 L
.24548 .29793 L
.24782 .29525 L
.24895 .29421 L
Mistroke
.25002 .29338 L
.25098 .29277 L
.25149 .2925 L
.25203 .29226 L
.25256 .29206 L
.25304 .29191 L
.25352 .2918 L
.25398 .29173 L
.25449 .29168 L
.25496 .29167 L
.25549 .2917 L
.25578 .29173 L
.25604 .29177 L
.25652 .29187 L
.25696 .29199 L
.25795 .29237 L
.25882 .29281 L
.25975 .2934 L
.26181 .29512 L
.26374 .29718 L
.26812 .30318 L
.2757 .31518 L
.2797 .32078 L
.28395 .3253 L
.28608 .32689 L
.28729 .32759 L
.28843 .3281 L
.28894 .32829 L
.28947 .32846 L
.28993 .32858 L
.29043 .32868 L
.29096 .32877 L
.29146 .32882 L
.29176 .32884 L
.29205 .32885 L
.29258 .32885 L
.29305 .32883 L
.29357 .32878 L
.29383 .32875 L
.29412 .3287 L
.29462 .3286 L
.29561 .32834 L
.29651 .32802 L
.29869 .32696 L
.30076 .32557 L
.30467 .32203 L
.30883 .31711 L
.31632 .30638 L
.32028 .30062 L
.32445 .29529 L
Mistroke
.32664 .29302 L
.3278 .292 L
.32904 .29105 L
.33018 .29033 L
.33122 .2898 L
.33172 .28959 L
.33226 .28939 L
.33278 .28923 L
.33325 .28912 L
.33373 .28902 L
.33426 .28895 L
.33472 .28892 L
.3352 .28891 L
.33574 .28893 L
.33623 .28898 L
.33652 .28902 L
.33678 .28906 L
.33736 .28919 L
.33844 .28953 L
.33961 .29003 L
.34173 .29131 L
.34371 .29291 L
.34581 .29498 L
.34956 .29956 L
.35763 .31193 L
.36115 .31752 L
.36499 .32278 L
.3671 .32498 L
.36803 .32574 L
.36906 .32642 L
.36952 .32666 L
.37002 .32688 L
.37049 .32704 L
.37093 .32716 L
.37139 .32724 L
.37189 .32728 L
.37242 .32726 L
.37291 .3272 L
.37344 .32707 L
.37374 .32697 L
.37402 .32687 L
.37506 .32633 L
.37602 .32565 L
.37702 .32474 L
.37911 .32226 L
.38142 .31875 L
.38581 .31072 L
.38998 .30298 L
.39179 .30004 L
.39372 .2974 L
Mistroke
.39483 .29617 L
.39584 .29525 L
.39633 .29488 L
.39685 .29454 L
.39735 .29427 L
.39781 .29407 L
.39828 .29392 L
.39879 .29382 L
.39927 .29377 L
.39971 .29379 L
.40023 .29386 L
.40071 .29399 L
.40124 .2942 L
.4018 .29449 L
.40284 .29524 L
.40381 .29617 L
.40602 .29908 L
.40966 .30569 L
.41358 .3138 L
.41547 .31742 L
.41748 .32073 L
.41863 .32229 L
.41968 .32345 L
.42074 .32437 L
.42174 .32498 L
.42223 .3252 L
.42252 .3253 L
.42278 .32537 L
.42305 .32542 L
.42335 .32546 L
.42388 .32548 L
.42437 .32544 L
.42489 .32534 L
.42539 .32518 L
.42586 .32499 L
.42699 .32432 L
.42802 .32349 L
.43032 .321 L
.43441 .31496 L
.43817 .30854 L
.44255 .30112 L
.44664 .29518 L
.44855 .29295 L
.45035 .29123 L
.45135 .29047 L
.45243 .2898 L
.4529 .28955 L
.45341 .28933 L
.45388 .28916 L
.45432 .28903 L
Mistroke
.45484 .28892 L
.45531 .28885 L
.45582 .28881 L
.45611 .28881 L
.45638 .28882 L
.45687 .28886 L
.45732 .28894 L
.45783 .28906 L
.45832 .28921 L
.45942 .28968 L
.46044 .29028 L
.46273 .29212 L
.46464 .29413 L
.46669 .2967 L
.47038 .30206 L
.47878 .31507 L
.48292 .32065 L
.4851 .32318 L
.48741 .32549 L
.48943 .32717 L
.49166 .32862 L
.49264 .32912 L
.49369 .32956 L
.49469 .32987 L
.49512 .32998 L
.4956 .33008 L
.49612 .33016 L
.49661 .3302 L
.49708 .33023 L
.49752 .33023 L
.498 .33021 L
.49852 .33016 L
.49879 .33012 L
.49907 .33007 L
.49958 .32997 L
.50057 .32967 L
.50152 .3293 L
.50329 .32833 L
.50538 .32677 L
.50731 .32492 L
.51171 .31952 L
.51936 .30781 L
.52338 .30172 L
.52763 .29621 L
.5298 .29394 L
.53218 .29195 L
.53322 .29125 L
.53434 .29063 L
.53539 .29017 L
.53635 .28986 L
Mistroke
.53686 .28973 L
.53714 .28968 L
.5374 .28964 L
.53786 .28958 L
.53837 .28954 L
.53864 .28954 L
.53892 .28954 L
.53943 .28957 L
.53971 .2896 L
.53997 .28964 L
.54057 .28975 L
.54109 .28989 L
.54158 .29005 L
.5425 .29042 L
.54349 .29095 L
.54456 .29166 L
.54655 .29336 L
.54842 .29541 L
.55265 .3015 L
.55705 .30928 L
.56122 .31682 L
.56313 .31991 L
.56517 .32269 L
.56634 .324 L
.56741 .32496 L
.56792 .32535 L
.56847 .32571 L
.56899 .32598 L
.56948 .32619 L
.56992 .32633 L
.57039 .32644 L
.57091 .32649 L
.57139 .32649 L
.57189 .32644 L
.57217 .32638 L
.57243 .32631 L
.5729 .32615 L
.57341 .32592 L
.5743 .32539 L
.57513 .32474 L
.57702 .32273 L
.57904 .3199 L
.58124 .31615 L
.58525 .30832 L
.58913 .30085 L
.59104 .29772 L
.59279 .29537 L
.59377 .29433 L
.59481 .29347 L
.59534 .29313 L
Mistroke
.59584 .29288 L
.59613 .29277 L
.5964 .29269 L
.5967 .29261 L
.59699 .29257 L
.59744 .29255 L
.59793 .29258 L
.59835 .29267 L
.59881 .29282 L
.5993 .29305 L
.59983 .29337 L
.60079 .29415 L
.60183 .29526 L
.60296 .29676 L
.60524 .30058 L
.60932 .30893 L
.61342 .31715 L
.61544 .32047 L
.6173 .3229 L
.61834 .32397 L
.61944 .32486 L
.61997 .3252 L
.62055 .3255 L
.62087 .32564 L
.62117 .32575 L
.62146 .32584 L
.62176 .32591 L
.62228 .326 L
.62276 .32603 L
.62305 .32603 L
.62333 .32602 L
.62384 .32595 L
.62434 .32583 L
.62479 .32569 L
.62582 .32523 L
.62682 .32461 L
.62774 .3239 L
.62979 .32188 L
.63349 .31695 L
.6419 .30263 L
.64567 .29644 L
.64968 .29116 L
.65177 .28916 L
.65296 .28829 L
.65407 .28766 L
.65457 .28744 L
.65509 .28724 L
.65554 .28711 L
.65602 .287 L
.65655 .28691 L
Mistroke
.65703 .28687 L
.65733 .28687 L
.65761 .28687 L
.65813 .28691 L
.6586 .28698 L
.65911 .28709 L
.65958 .28722 L
.66002 .28737 L
.66108 .28784 L
.66209 .28842 L
.6641 .28993 L
.66628 .29205 L
.6738 .30192 L
.68167 .31397 L
.68585 .32006 L
.69037 .32573 L
.69246 .32786 L
.69466 .32968 L
.69654 .33083 L
.6976 .33131 L
.6986 .33162 L
.69908 .33174 L
.6996 .33182 L
.7001 .33187 L
.70055 .33189 L
.70096 .33189 L
.70142 .33186 L
.70189 .3318 L
.70233 .33171 L
.70285 .33159 L
.70334 .33143 L
.70426 .33106 L
.70525 .33055 L
.70633 .32984 L
.70849 .32803 L
.71053 .32587 L
.71433 .32087 L
.72287 .30738 L
.73035 .29632 L
.7324 .29388 L
.73459 .29171 L
.73566 .29084 L
.73667 .29014 L
.73756 .28964 L
.73808 .2894 L
.73856 .28921 L
.73907 .28904 L
.73953 .28892 L
.74004 .28884 L
.7403 .28881 L
Mistroke
.74057 .28879 L
.74104 .28878 L
.74147 .28881 L
.74194 .28888 L
.74244 .28899 L
.74299 .28916 L
.74358 .28941 L
.74466 .29001 L
.74571 .2908 L
.74667 .29169 L
.74865 .29402 L
.75083 .29728 L
.75524 .30549 L
.7593 .31363 L
.76316 .32027 L
.76528 .32298 L
.76648 .32412 L
.76706 .32455 L
.7676 .3249 L
.76809 .32515 L
.76863 .32537 L
.76912 .3255 L
.76956 .32558 L
.77005 .32561 L
.77058 .32558 L
.77085 .32553 L
.77114 .32547 L
.77166 .32531 L
.77215 .32509 L
.7727 .32478 L
.77381 .32394 L
.77484 .32292 L
.77581 .32176 L
.78032 .31416 L
.78423 .30586 L
.78645 .30122 L
.78851 .29737 L
.79055 .2943 L
.79169 .293 L
.79223 .29251 L
.79273 .29212 L
.7932 .29182 L
.79372 .29156 L
.79424 .29138 L
.79453 .29131 L
.79479 .29127 L
.79528 .29126 L
.79573 .2913 L
.79625 .29143 L
.79674 .29162 L
Mistroke
.79717 .29184 L
.79765 .29215 L
.79861 .29296 L
.80035 .295 L
.80237 .29815 L
.80427 .30167 L
.81178 .31661 L
.81384 .32003 L
.81604 .32307 L
.81711 .32428 L
.81812 .32525 L
.81901 .32598 L
.82 .32663 L
.82099 .32712 L
.82153 .32731 L
.82204 .32745 L
.82251 .32754 L
.82294 .32759 L
.82344 .32761 L
.82391 .32759 L
.82442 .32752 L
.82471 .32746 L
.82496 .3274 L
.82594 .32707 L
.82649 .32682 L
.82708 .32649 L
.82815 .32576 L
.83033 .32376 L
.83262 .32097 L
.83673 .31462 L
.84482 .30032 L
.84835 .29486 L
.85219 .29029 L
.85322 .28935 L
.85431 .28849 L
.85533 .28784 L
.85627 .28734 L
.85716 .28697 L
.85761 .28682 L
.85811 .28669 L
.85863 .28658 L
.85891 .28653 L
.85917 .2865 L
.85964 .28646 L
.86014 .28645 L
.86042 .28645 L
.86071 .28647 L
.86124 .28652 L
.86153 .28657 L
.86181 .28661 L
Mistroke
.86243 .28676 L
.86348 .28709 L
.8646 .28758 L
.86672 .28886 L
.86865 .29039 L
.87267 .29458 L
.8764 .2995 L
.88484 .31283 L
.88879 .31912 L
.89306 .32502 L
.89502 .32722 L
.89709 .32911 L
.89886 .33033 L
.89986 .33084 L
.90079 .33121 L
.90129 .33135 L
.90175 .33146 L
.90225 .33155 L
.90279 .33161 L
.90325 .33162 L
.90368 .33161 L
.90416 .33158 L
.90467 .3315 L
.90512 .33141 L
.90562 .33128 L
.90651 .33096 L
.90739 .33055 L
.9082 .33009 L
.91021 .32862 L
.91204 .3269 L
.91613 .32192 L
.92462 .30815 L
.92834 .30164 L
.93243 .29515 L
.93433 .29264 L
.93538 .29145 L
.93637 .29048 L
.93729 .28972 L
.9383 .28906 L
.93874 .28883 L
.93921 .28863 L
.93961 .28849 L
.94005 .28838 L
.94056 .2883 L
.9411 .28827 L
.94155 .2883 L
.94205 .28838 L
.94234 .28845 L
.94259 .28852 L
.94317 .28875 L
Mistroke
.9437 .28903 L
.94421 .28935 L
.94608 .29101 L
.94714 .29226 L
.94811 .2936 L
.95639 .30964 L
.96044 .31764 L
.96221 .32052 L
.96414 .32304 L
.96489 .32381 L
.96569 .32449 L
.96644 .32499 L
.96712 .32533 L
.96748 .32546 L
.96782 .32555 L
.96819 .32562 L
.96858 .32565 L
.96892 .32565 L
.96923 .32561 L
.96958 .32555 L
.96995 .32544 L
.97037 .32528 L
.97075 .32509 L
.97163 .32451 L
.9724 .32383 L
.97322 .32294 L
.97619 .3184 L
Mfstroke
0 .8 0 r
.02381 .30861 m
.03953 .30886 L
.04348 .30901 L
.04565 .30908 L
.04771 .30914 L
.04887 .30916 L
.05013 .30919 L
.05069 .3092 L
.05128 .3092 L
.05184 .30921 L
.05234 .30921 L
.05286 .30922 L
.05314 .30922 L
.05341 .30922 L
.05388 .30922 L
.0544 .30922 L
.0547 .30922 L
.05497 .30922 L
.05528 .30922 L
.05557 .30922 L
.0561 .30921 L
.05667 .30921 L
.05767 .3092 L
.05861 .30919 L
.06074 .30915 L
.06282 .30909 L
.06505 .30903 L
.07276 .30877 L
.0769 .30864 L
.07908 .30858 L
.0814 .30853 L
.08342 .30849 L
.0845 .30848 L
.08565 .30846 L
.08617 .30846 L
.08671 .30845 L
.08721 .30845 L
.08768 .30845 L
.08812 .30844 L
.08859 .30844 L
.08911 .30844 L
.08959 .30844 L
.09007 .30844 L
.09053 .30844 L
.09102 .30845 L
.09156 .30845 L
.09212 .30845 L
.09265 .30846 L
.09365 .30847 L
.09544 .30849 L
Mistroke
.09739 .30852 L
.10178 .30862 L
.10585 .30873 L
.11351 .30897 L
.11754 .30908 L
.12179 .30919 L
.12396 .30923 L
.12634 .30927 L
.12738 .30928 L
.1285 .30929 L
.12955 .3093 L
.13001 .3093 L
.13052 .30931 L
.13103 .30931 L
.1313 .30931 L
.13157 .30931 L
.13203 .30931 L
.13254 .30931 L
.1328 .30931 L
.1331 .30931 L
.1334 .30931 L
.13368 .30931 L
.13419 .30931 L
.13473 .3093 L
.13581 .3093 L
.13683 .30929 L
.13873 .30926 L
.14061 .30923 L
.14269 .30919 L
.14688 .30908 L
.15439 .30885 L
.15846 .30873 L
.16232 .30862 L
.16445 .30857 L
.16557 .30855 L
.16677 .30853 L
.16777 .30852 L
.1683 .30852 L
.16887 .30851 L
.1694 .30851 L
.16988 .30851 L
.17034 .3085 L
.17082 .3085 L
.17133 .3085 L
.17161 .3085 L
.17187 .3085 L
.17235 .3085 L
.17285 .30851 L
.17331 .30851 L
.17373 .30851 L
Mistroke
.1747 .30852 L
.17574 .30853 L
.1767 .30855 L
.17885 .30859 L
.18267 .30869 L
.18631 .30882 L
.19022 .30896 L
.19236 .30903 L
.19438 .30909 L
.19626 .30913 L
.19732 .30915 L
.1983 .30916 L
.19913 .30917 L
.19959 .30918 L
.20003 .30918 L
.20049 .30918 L
.20091 .30918 L
.2014 .30918 L
.20186 .30918 L
.20232 .30918 L
.20282 .30917 L
.20329 .30917 L
.20373 .30916 L
.20473 .30915 L
.20579 .30913 L
.20778 .30907 L
.20996 .309 L
.21746 .30871 L
.21961 .30864 L
.22067 .30861 L
.22164 .30859 L
.22251 .30858 L
.22346 .30856 L
.22396 .30856 L
.22442 .30856 L
.22491 .30855 L
.22544 .30855 L
.22572 .30855 L
.22601 .30855 L
.22653 .30855 L
.22686 .30855 L
.22716 .30856 L
.22773 .30856 L
.22827 .30857 L
.22877 .30857 L
.2299 .30859 L
.23188 .30864 L
.23396 .3087 L
.24207 .30901 L
.2456 .30913 L
Mistroke
.24746 .30918 L
.24944 .30922 L
.25045 .30924 L
.25099 .30925 L
.25157 .30925 L
.2521 .30926 L
.25258 .30926 L
.25307 .30926 L
.25353 .30926 L
.25399 .30927 L
.25449 .30927 L
.25496 .30926 L
.25538 .30926 L
.25588 .30926 L
.25642 .30926 L
.2574 .30925 L
.25843 .30923 L
.25955 .30922 L
.26183 .30917 L
.26591 .30906 L
.27451 .30877 L
.27858 .30864 L
.28235 .30854 L
.2842 .3085 L
.28624 .30846 L
.28723 .30845 L
.28829 .30844 L
.28942 .30843 L
.28997 .30842 L
.29048 .30842 L
.29093 .30842 L
.29141 .30842 L
.29195 .30842 L
.29243 .30842 L
.29294 .30842 L
.29323 .30842 L
.29349 .30842 L
.29398 .30842 L
.29449 .30842 L
.29493 .30842 L
.2954 .30842 L
.29624 .30843 L
.29725 .30844 L
.29817 .30845 L
.30012 .30848 L
.30219 .30852 L
.30591 .30861 L
.31434 .30886 L
.32248 .30911 L
.32471 .30917 L
Mistroke
.32706 .30922 L
.32907 .30926 L
.3302 .30927 L
.33127 .30928 L
.3323 .30929 L
.33284 .3093 L
.33341 .3093 L
.33389 .3093 L
.33442 .30931 L
.3349 .30931 L
.33535 .30931 L
.33589 .30931 L
.33615 .30931 L
.33645 .30931 L
.33697 .30931 L
.33745 .3093 L
.33803 .3093 L
.33855 .3093 L
.33972 .30929 L
.34073 .30928 L
.34166 .30926 L
.34377 .30923 L
.34759 .30914 L
.35588 .30887 L
.35993 .30873 L
.36363 .30863 L
.36546 .30858 L
.36643 .30857 L
.36745 .30855 L
.36835 .30854 L
.36933 .30852 L
.36976 .30852 L
.37023 .30852 L
.37067 .30851 L
.37107 .30851 L
.37154 .30851 L
.37204 .30851 L
.3725 .30851 L
.37293 .30851 L
.37343 .30851 L
.37371 .30852 L
.37398 .30852 L
.37496 .30853 L
.37591 .30854 L
.37695 .30856 L
.37906 .3086 L
.38118 .30867 L
.38319 .30874 L
.38696 .30888 L
.39107 .30904 L
Mistroke
.39333 .30911 L
.39443 .30913 L
.39545 .30915 L
.39644 .30917 L
.39694 .30918 L
.39748 .30918 L
.39776 .30918 L
.39803 .30919 L
.39834 .30919 L
.39862 .30919 L
.39913 .30919 L
.39941 .30919 L
.39968 .30919 L
.40014 .30918 L
.40056 .30918 L
.40103 .30918 L
.40154 .30917 L
.40257 .30916 L
.40351 .30914 L
.40525 .30909 L
.40716 .30903 L
.41099 .30887 L
.4151 .30871 L
.41711 .30864 L
.41897 .30858 L
.42001 .30856 L
.42111 .30854 L
.42169 .30854 L
.42222 .30853 L
.42252 .30853 L
.42281 .30853 L
.42314 .30852 L
.42344 .30852 L
.42393 .30852 L
.42444 .30852 L
.42493 .30852 L
.42538 .30853 L
.4259 .30853 L
.42647 .30854 L
.42749 .30855 L
.42846 .30857 L
.4295 .30859 L
.43137 .30864 L
.43562 .30878 L
.4442 .30911 L
.44621 .30917 L
.44835 .30923 L
.44946 .30925 L
.45069 .30927 L
.45181 .30928 L
Mistroke
.45286 .30929 L
.45336 .30929 L
.45363 .3093 L
.45391 .3093 L
.45443 .3093 L
.45492 .3093 L
.45542 .3093 L
.4559 .3093 L
.45633 .3093 L
.4568 .3093 L
.45731 .30929 L
.45788 .30929 L
.45901 .30928 L
.46006 .30927 L
.46105 .30925 L
.46308 .30922 L
.46529 .30917 L
.46932 .30905 L
.47686 .30879 L
.4849 .30854 L
.48685 .3085 L
.48896 .30846 L
.49017 .30844 L
.49127 .30842 L
.49241 .30841 L
.49344 .3084 L
.49392 .3084 L
.49443 .3084 L
.49492 .30839 L
.49537 .30839 L
.49584 .30839 L
.49637 .30839 L
.49663 .30839 L
.49691 .30839 L
.49743 .30839 L
.4979 .30839 L
.49842 .3084 L
.49936 .3084 L
.50028 .30841 L
.50113 .30842 L
.50327 .30845 L
.50521 .30848 L
.50955 .30859 L
.51805 .30886 L
.52177 .30898 L
.52586 .3091 L
.52981 .3092 L
.5317 .30924 L
.53349 .30927 L
.53447 .30928 L
Mistroke
.53553 .30929 L
.536 .3093 L
.53649 .3093 L
.53696 .3093 L
.53739 .3093 L
.53788 .3093 L
.53841 .30931 L
.53888 .30931 L
.53937 .30931 L
.53963 .3093 L
.53991 .3093 L
.54041 .3093 L
.54101 .3093 L
.54155 .30929 L
.5425 .30928 L
.54353 .30927 L
.54562 .30923 L
.54756 .30918 L
.54937 .30913 L
.55783 .30883 L
.56207 .30869 L
.56416 .30862 L
.56609 .30858 L
.56784 .30854 L
.56882 .30853 L
.56925 .30853 L
.5697 .30852 L
.57021 .30852 L
.57068 .30852 L
.57118 .30852 L
.57146 .30852 L
.57173 .30852 L
.57221 .30852 L
.57265 .30852 L
.57315 .30852 L
.57363 .30853 L
.5746 .30854 L
.57551 .30856 L
.57758 .3086 L
.57959 .30866 L
.58176 .30874 L
.58565 .3089 L
.58926 .30905 L
.59141 .30912 L
.59235 .30914 L
.59337 .30917 L
.59395 .30918 L
.59448 .30918 L
.59503 .30919 L
.59554 .3092 L
Mistroke
.59607 .3092 L
.59636 .3092 L
.59666 .3092 L
.59698 .3092 L
.59729 .3092 L
.59756 .3092 L
.59785 .3092 L
.59836 .3092 L
.59883 .30919 L
.59935 .30919 L
.59991 .30918 L
.60105 .30916 L
.6021 .30913 L
.60602 .309 L
.61006 .30883 L
.61437 .30865 L
.61647 .30859 L
.61749 .30856 L
.61844 .30854 L
.61929 .30852 L
.62022 .30851 L
.62115 .3085 L
.62166 .30849 L
.62214 .30849 L
.62264 .30849 L
.6231 .30849 L
.6236 .30849 L
.62389 .30849 L
.62414 .30849 L
.62461 .30849 L
.62512 .3085 L
.62605 .30851 L
.62695 .30852 L
.6279 .30853 L
.62961 .30857 L
.63344 .30869 L
.63764 .30885 L
.64207 .30902 L
.64626 .30916 L
.65002 .30925 L
.65214 .3093 L
.65309 .30931 L
.6541 .30932 L
.65509 .30933 L
.65552 .30934 L
.65599 .30934 L
.65644 .30934 L
.65685 .30934 L
.65729 .30934 L
.65776 .30934 L
Mistroke
.65828 .30934 L
.65858 .30934 L
.65885 .30934 L
.65935 .30934 L
.65987 .30934 L
.66079 .30933 L
.66179 .30932 L
.66383 .30929 L
.66601 .30924 L
.66995 .30914 L
.678 .30888 L
.68224 .30873 L
.68676 .30859 L
.69075 .30849 L
.69303 .30844 L
.69407 .30843 L
.69517 .30841 L
.6961 .3084 L
.69712 .30839 L
.69757 .30839 L
.69805 .30839 L
.6985 .30838 L
.69891 .30838 L
.69943 .30838 L
.69971 .30838 L
.7 .30838 L
.70049 .30838 L
.70077 .30838 L
.70103 .30838 L
.70151 .30838 L
.70196 .30838 L
.70247 .30839 L
.70295 .30839 L
.70401 .3084 L
.705 .30841 L
.70686 .30843 L
.70885 .30847 L
.71101 .30852 L
.7185 .30875 L
.72645 .30903 L
.73067 .30916 L
.73298 .30921 L
.73413 .30924 L
.73518 .30925 L
.73617 .30927 L
.73726 .30928 L
.73783 .30928 L
.73836 .30929 L
.73866 .30929 L
.73892 .30929 L
Mistroke
.73922 .30929 L
.73953 .30929 L
.74 .30929 L
.74051 .30929 L
.74099 .30929 L
.74142 .30929 L
.74193 .30928 L
.74249 .30928 L
.74349 .30927 L
.74443 .30925 L
.74545 .30924 L
.74753 .30919 L
.75125 .30908 L
.75983 .30875 L
.7618 .30868 L
.7639 .30862 L
.76492 .30859 L
.76587 .30857 L
.76675 .30855 L
.76767 .30854 L
.76813 .30853 L
.76864 .30853 L
.7691 .30853 L
.76953 .30853 L
.77004 .30852 L
.7705 .30852 L
.77104 .30853 L
.77154 .30853 L
.77206 .30853 L
.7726 .30854 L
.77357 .30855 L
.77462 .30857 L
.77577 .3086 L
.77974 .30874 L
.78346 .3089 L
.78548 .30899 L
.78768 .30908 L
.78962 .30914 L
.79069 .30917 L
.7917 .30919 L
.79268 .30921 L
.79323 .30921 L
.79374 .30922 L
.79417 .30922 L
.79465 .30922 L
.79514 .30922 L
.7956 .30922 L
.79607 .30922 L
.79652 .30922 L
.79692 .30921 L
Mistroke
.79735 .30921 L
.79833 .30919 L
.79923 .30918 L
.80111 .30913 L
.80314 .30906 L
.80682 .30891 L
.81082 .30873 L
.81293 .30865 L
.8152 .30857 L
.81741 .30851 L
.81845 .30849 L
.81941 .30847 L
.82038 .30846 L
.82089 .30845 L
.82143 .30845 L
.8219 .30844 L
.82234 .30844 L
.82282 .30844 L
.82334 .30844 L
.82362 .30844 L
.82391 .30844 L
.82444 .30844 L
.82477 .30845 L
.82507 .30845 L
.82564 .30845 L
.82669 .30847 L
.82783 .30849 L
.82996 .30853 L
.83192 .30859 L
.84024 .30888 L
.8443 .30904 L
.848 .30917 L
.84984 .30922 L
.85184 .30928 L
.85356 .30931 L
.85547 .30934 L
.85651 .30936 L
.85748 .30936 L
.85802 .30937 L
.85851 .30937 L
.85905 .30937 L
.85932 .30937 L
.85962 .30937 L
.86012 .30938 L
.86058 .30938 L
.86111 .30937 L
.86161 .30937 L
.86207 .30937 L
.8625 .30937 L
.86346 .30936 L
Mistroke
.86446 .30935 L
.86537 .30934 L
.86741 .30931 L
.86931 .30928 L
.8711 .30923 L
.8795 .30897 L
.8869 .30871 L
.89111 .30858 L
.89318 .30852 L
.89507 .30848 L
.89692 .30844 L
.89894 .30841 L
.89999 .3084 L
.90097 .30839 L
.90151 .30839 L
.902 .30838 L
.90227 .30838 L
.90257 .30838 L
.9031 .30838 L
.90363 .30838 L
.90413 .30838 L
.90441 .30838 L
.90467 .30838 L
.90526 .30838 L
.90582 .30839 L
.90643 .30839 L
.90754 .3084 L
.90857 .30841 L
.90967 .30843 L
.91164 .30847 L
.91583 .30857 L
.92035 .30872 L
.92427 .30887 L
.92856 .30903 L
.93058 .3091 L
.93276 .30916 L
.93463 .30921 L
.93667 .30924 L
.93725 .30925 L
.93787 .30926 L
.93844 .30926 L
.93897 .30927 L
.93947 .30927 L
.94001 .30927 L
.9403 .30927 L
.94061 .30928 L
.94087 .30928 L
.94115 .30928 L
.94169 .30927 L
.94218 .30927 L
Mistroke
.94245 .30927 L
.94274 .30927 L
.94327 .30926 L
.9443 .30925 L
.94524 .30924 L
.94714 .3092 L
.94918 .30914 L
.95287 .309 L
.95689 .30883 L
.95901 .30874 L
.96127 .30865 L
.96335 .30859 L
.96434 .30857 L
.96524 .30855 L
.96615 .30853 L
.96663 .30853 L
.96714 .30852 L
.96758 .30852 L
.96799 .30852 L
.96844 .30852 L
.96892 .30852 L
.96941 .30852 L
.96986 .30852 L
.97036 .30853 L
.97088 .30853 L
.97176 .30855 L
.97273 .30857 L
.97451 .30862 L
.97619 .30868 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00=eoo`800:Mo
o`00g7oo00@007ooOol00:Ioo`00g7oo00<007ooOol0Ygoo003KOol4002WOol00=aoo`03001oogoo
0:Moo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
001DOol500000goo00000004Ool00`00Oomoo`0TOol500000goo00000004Ool00`00Oomoo`0SOol5
0002Ool00`00Oomoo`02Ool00`00Oomoo`0TOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0SOol5
0002Ool00`00Oomoo`02Ool00`00Oomoo`0TOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0VOol0
05Ioo`07001oogooOol007oo00000Woo00<007oo00009goo00L007ooOomoo`00Ool00002Ool00`00
Ool0000VOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0002Moo`03001oogoo009oo`07001oogoo
Ool007oo00009Woo00L007ooOomoo`00Ool00002Ool00`00Ool0000WOol01`00Oomoogoo001oo`00
009oo`03001oo`0002Moo`00EWoo00L007ooOomoo`00Ool00002Ool00`00Ool0000WOol01`00Oomo
ogoo001oo`0000Aoo`03001oogoo02Aoo`03001oogoo009oo`07001oogooOol007oo00009goo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol097oo00L007ooOomoo`00Ool00002Ool00`00Ool0
000WOol01`00Oomoogoo001oo`0000Aoo`03001oogoo02Eoo`00EWoo00@007ooOomoo`8000=oo`03
001oo`0002Moo`04001oogooOol20003Ool2000WOol00`00Oomoo`03Ool01P00Oomoo`00Ool002Mo
o`03001oogoo00=oo`03001oogoo008002Moo`03001oogoo009oo`07001oogooOol007oo00009goo
00<007ooOol00Woo00@007ooOomoo`8002Qoo`00EWoo00D007ooOomoo`0000Aoo`03001oo`0002Mo
o`05001oogooOol00004Ool00`00Oomoo`0VOol01`00Oomoogoo001oo`00009oo`03001oo`0002Mo
o`07001oogooOol007oo00000Woo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool00`00Ool0
000WOol01`00Oomoogoo001oo`00009oo`03001oogoo02Moo`00EGoo0P0017oo0P000goo00<007oo
Ool09Goo0P0017oo0P000Woo0`009Goo0P000goo0`000goo00<007ooOol09Goo0P000goo0`000Woo
0`009Goo0P0017oo00<007ooOol00Woo00<007ooOol09Goo0P0017oo00@007ooOomoo`<002Moo`00
ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Moool004l0005oo`00=goo00<0
07ooOol017oo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007oo00000Goo000gOol00`00Oomoo`04
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Ool00001Ool003Moo`<00?moodYoo`80005oo`00
=goo00<007ooOol0ogooBgoo0@000Goo000gOol00`00Oomoo`0ROol00`00Oomoo`11Ool00`00Oomo
o`3QOol10001Ool003Moo`03001oogoo025oo`<0045oo`<00>9oo`40005oo`00=goo00<007ooOol0
8Goo00<007oo0000@Goo00<007oo0000@Goo0P00Wgoo0@000Goo000gOol00`00Oomoo`0QOol00`00
Ool00011Ool00`00Ool00011Ool00`00Ool0002NOol10001Ool003Moo`03001oogoo025oo`03001o
o`00041oo`04001oogoo0011Ool00`00Ool00011Ool00`00Oomoo`1JOol10001Ool003Moo`<0025o
o`03001oo`00041oo`04001oogoo0011Ool00`00Ool00011Ool2001JOol20001Ool003Moo`03001o
ogoo021oo`05001oogooOol0000oOol01@00Oomoogoo0000?goo00@007ooOol0045oo`8005]oo`40
005oo`00=goo00<007ooOol087oo00D007ooOomoo`0003moo`05001oogooOol0000oOol01000Oomo
o`00@7oo00<007oo0000Fgoo0@000Goo000gOol00`00Oomoo`0POol01@00Oomoogoo0000?goo00D0
07ooOomoo`0003moo`04001oogoo0010Ool01000Oomoo`009Goo00<007ooOol06Goo00<007ooOol0
5Woo0@000Goo000gOol00`00Oomoo`0POol01@00Oomoogoo0000?goo00D007ooOomoo`0003moo`04
001oogoo0010Ool01000Oomoo`009Goo0P006Goo0P0067oo0@000Goo000gOol00`00Oomoo`0POol0
1@00Oomoogoo0000?goo00D007ooOomoo`0003moo`04001oogoo0010Ool01000Oomoo`0097oo00<0
07oo00006Goo0`005goo0@000Goo000gOol00`00Oomoo`0POol01@00Oomoogoo0000?goo00D007oo
Oomoo`0003moo`05001oogooOol0000oOol01000Oomoo`0097oo00<007oo00006Goo00<007oo0000
5goo0@000Goo000gOol3000POol01@00Oomoogoo0000?goo00D007ooOomoo`0003ioo`03001oogoo
009oo`03001oogoo02=oo`03001oogoo01Moo`04001oogoo000TOol00`00Ool0000IOol00`00Ool0
000FOol20001Ool003Moo`03001oogoo01moo`03001oogoo009oo`03001oogoo03eoo`05001oogoo
Ool0000nOol00`00Oomoo`02Ool00`00Oomoo`0SOol2000HOol01000Oomoo`0097oo00@007ooOol0
01Qoo`03001oo`0001Moo`40005oo`00=goo00<007ooOol07goo00<007ooOol00Woo00<007ooOol0
?Goo00D007ooOomoo`0003ioo`03001oogoo009oo`03001oogoo029oo`03001oo`0001Moo`05001o
ogooOol0000TOol01000Oomoo`005goo00@007ooOol001Moo`40005oo`00=goo00<007ooOol07goo
00<007ooOol00Woo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0?7oo00<007ooOol00Woo
00<007ooOol08Woo00<007oo00005goo00D007ooOomoo`0002=oo`05001oogooOol0000GOol01000
Oomoo`005goo0@000Goo000gOol00`00Oomoo`0OOol00`00Oomoo`03Ool00`00Oomoo`0kOol00`00
Oomoo`03Ool00`00Oomoo`0kOol00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Ool0000GOol01@00
Oomoogoo00008goo00D007ooOomoo`0001Moo`04001oogoo000GOol10001Ool003Moo`03001oogoo
01moo`03001oogoo00=oo`03001oogoo03]oo`03001oogoo00=oo`03001oogoo02=oo`8001Ioo`03
001oogoo00=oo`03001oogoo025oo`03001oo`0001Moo`03001oogoo009oo`03001oogoo021oo`05
001oogooOol0000GOol01@00Oomoogoo00005Woo0@000Goo000gOol00`00Oomoo`0OOol00`00Oomo
o`03Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00`00Oomoo`0SOol2000FOol00`00Oomoo`03Ool0
0`00Oomoo`0QOol00`00Ool0000GOol00`00Oomoo`02Ool00`00Oomoo`0POol01@00Oomoogoo0000
5goo00D007ooOomoo`0001Ioo`40005oo`00=goo0`007goo00<007ooOol00goo00<007ooOol04goo
0P009Woo00<007ooOol00goo00<007ooOol08Woo00<007oo00005Woo00<007ooOol00goo00<007oo
Ool08Goo00<007oo00005goo00<007ooOol00Woo00<007ooOol087oo00D007ooOomoo`0001Moo`05
001oogooOol0000EOol20001Ool003Moo`03001oogoo01moo`03001oogoo00=oo`03001oogoo01=o
o`8002Ioo`03001oogoo00=oo`03001oogoo029oo`03001oo`0001Ioo`03001oogoo00=oo`03001o
ogoo025oo`03001oo`0001Moo`03001oogoo009oo`03001oogoo021oo`05001oogooOol0000GOol0
1@00Oomoogoo00005Woo0@000Goo000gOol00`00Oomoo`0OOol00`00Oomoo`03Ool00`00Oomoo`0C
Ool2000?Ool2000EOol00`00Oomoo`03Ool00`00Oomoo`0ROol00`00Ool0000FOol00`00Oomoo`03
Ool00`00Oomoo`0QOol00`00Ool0000GOol00`00Oomoo`02Ool00`00Oomoo`0POol01@00Oomoogoo
00005goo00D007ooOomoo`0001Ioo`40005oo`00=goo00<007ooOol07goo00<007ooOol00goo00<0
07ooOol04goo0P003goo0P005Goo00<007ooOol00goo00<007ooOol08Woo00<007oo00005Woo00<0
07ooOol00goo00<007ooOol087oo00D007ooOomoo`0001Ioo`03001oogoo009oo`03001oogoo021o
o`05001oogooOol0000GOol01@00Oomoogoo00005Woo0@000Goo000gOol00`00Oomoo`0OOol00`00
Oomoo`03Ool00`00Oomoo`0COol00`00Ool0000>Ool00`00Ool0000DOol00`00Oomoo`03Ool00`00
Oomoo`0BOol00`00Oomoo`0=Ool01000Oomoo`0057oo00<007ooOol017oo00<007ooOol087oo00D0
07ooOomoo`0001Ioo`03001oogoo009oo`03001oogoo021oo`05001oogooOol0000GOol01@00Oomo
ogoo00005Woo0@000Goo000gOol00`00Oomoo`0:Ool2000COol00`00Oomoo`04Ool00`00Oomoo`0A
Ool01000Oomoo`003Woo00<007oo00004goo00<007ooOol017oo00<007ooOol04Goo0P003goo00@0
07ooOol001Aoo`03001oogoo00Aoo`03001oogoo021oo`05001oogooOol0000FOol00`00Oomoo`02
Ool00`00Oomoo`0POol01@00Oomoogoo00005goo00D007ooOomoo`0001Ioo`40005oo`007Goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol01@0027oo00<007ooOol02Woo0P004goo00<007oo
Ool017oo00<007ooOol04Goo00@007ooOol000ioo`03001oo`0001=oo`03001oogoo00Aoo`03001o
ogoo015oo`03001oo`0000ioo`04001oogoo000DOol00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00
Oomoo`0=Ool01@00Oomoogoo00005Woo00<007ooOol00Woo00<007ooOol087oo00D007ooOomoo`00
01Moo`05001oogooOol0000FOol10001Ool001Ioo`@0009oo`03001oo`0000Moo`03001oo`0000=o
o`03001oogoo00Qoo`<000Yoo`8001=oo`03001oogoo00Aoo`03001oogoo015oo`04001oogoo000>
Ool00`00Ool0000COol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Ool0000>Ool01000Oomoo`00
57oo00<007ooOol017oo00<007ooOol047oo00<007ooOol03Goo00D007ooOomoo`0001Eoo`03001o
ogoo00Aoo`03001oogoo00ioo`03001oogoo00ioo`05001oogooOol0000FOol00`00Oomoo`02Ool0
0`00Oomoo`0BOol30001Ool001aoo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Qoo`03
001oogoo00Yoo`8001=oo`03001oogoo00Aoo`03001oogoo015oo`04001oogoo000>Ool00`00Ool0
000COol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Ool0000=Ool01@00Oomoogoo000057oo00<0
07ooOol017oo00<007ooOol03goo00<007oo00003Woo00D007ooOomoo`0001Eoo`03001oogoo00Ao
o`03001oogoo00ioo`03001oogoo00ioo`03001oogoo009oo`03001oogoo01=oo`03001oogoo009o
o`03001oogoo01Aoo`40005oo`0077oo00<007oo00001goo00<007oo00000goo00<007ooOol027oo
00<007ooOol02Woo00<007oo00004Woo00<007ooOol017oo00<007ooOol04Goo00@007ooOol000io
o`03001oo`0001=oo`03001oogoo00Aoo`03001oogoo015oo`03001oo`0000eoo`05001oogooOol0
000DOol00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Ool0000>Ool01@00Oomoogoo00005Goo00<0
07ooOol017oo00<007ooOol03Goo0P0047oo00<007ooOol00Woo00<007ooOol04goo00<007ooOol0
0Woo00<007ooOol057oo0@000Goo000LOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`08
Ool00`00Oomoo`0:Ool00`00Ool0000BOol00`00Oomoo`04Ool00`00Oomoo`0AOol01000Oomoo`00
3Woo00<007oo00004goo00<007ooOol017oo00<007ooOol04Goo00<007oo00003Goo00D007ooOomo
o`0001Aoo`03001oogoo00Aoo`03001oogoo00moo`03001oo`0000eoo`03001oogoo009oo`03001o
ogoo01=oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo009oo`03001o
ogoo01=oo`03001oogoo009oo`03001oogoo01Aoo`40005oo`007Goo00<007ooOol01goo00@007oo
Oomoo`8000Yoo`03001oogoo00Yoo`03001oo`00019oo`03001oogoo00Aoo`03001oogoo015oo`04
001oogoo000=Ool01000Oomoo`004goo00<007ooOol01Goo00<007ooOol047oo00<007oo00003Goo
00D007ooOomoo`0001Aoo`03001oogoo00Aoo`03001oogoo00moo`03001oo`0000eoo`03001oogoo
00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000ioo`03001oogoo
00=oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo01Aoo`40005oo`00=goo00<007ooOol0
2Woo00<007oo00004Goo00<007ooOol01Goo00<007ooOol04Goo00@007ooOol000eoo`04001oogoo
000COol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Ool0000=Ool01@00Oomoogoo000057oo00<0
07ooOol01Goo00<007ooOol03Woo00<007oo00003Goo00<007ooOol00goo00<007ooOol04Woo00<0
07ooOol017oo00<007ooOol03Goo00<007oo00003Woo00<007ooOol00goo00<007ooOol04goo00<0
07ooOol00Woo00<007ooOol057oo0@000Goo000gOol00`00Oomoo`09Ool01000Oomoo`004Goo00<0
07ooOol01Goo00<007ooOol04Goo00@007ooOol000eoo`04001oogoo000COol00`00Oomoo`05Ool0
0`00Oomoo`0@Ool00`00Ool0000=Ool01@00Oomoogoo000057oo00<007ooOol01Goo00<007ooOol0
3Woo00<007oo00003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol0
3Goo00<007oo00003Woo00<007ooOol00goo00<007ooOol04goo00<007ooOol00Woo00<007ooOol0
57oo0@000Goo000gOol00`00Oomoo`09Ool01000Oomoo`004Goo00<007ooOol01Goo00<007ooOol0
4Goo00@007ooOol000eoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00Oomoo`0?Ool01000
Oomoo`003Goo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo00ioo`03001oo`0000eo
o`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000io
o`03001oogoo00=oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo01=oo`40005oo`00=goo
0`002Goo00@007ooOol0015oo`03001oogoo00Eoo`03001oogoo015oo`04001oogoo000=Ool01@00
Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol03goo00@007ooOol000eoo`05001oogooOol0
000DOol00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Ool0000=Ool00`00Oomoo`03Ool00`00Oomo
o`0BOol00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Ool0000>Ool00`00Oomoo`03Ool00`00Oomo
o`0COol00`00Oomoo`03Ool00`00Oomoo`0BOol20001Ool003Moo`03001oogoo00Uoo`04001oogoo
000AOol00`00Oomoo`05Ool00`00Oomoo`0AOol01000Oomoo`003Goo00D007ooOomoo`00019oo`03
001oogoo00Eoo`03001oogoo00moo`04001oogoo000=Ool01@00Oomoogoo000057oo00<007ooOol0
1Goo00<007ooOol03Woo00<007oo00003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol0
17oo00<007ooOol03Goo00<007oo00003Woo00<007ooOol00goo00<007ooOol04goo00<007ooOol0
0goo00<007ooOol04goo0@000Goo000gOol00`00Oomoo`09Ool01000Oomoo`004Goo00<007ooOol0
1Goo00<007ooOol04Goo00@007ooOol000eoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00
Oomoo`0?Ool01000Oomoo`003Goo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo00io
o`03001oo`0000eoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00eo
o`03001oo`0000ioo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo01=o
o`40005oo`00=goo00<007ooOol02Goo00D007ooOomoo`00011oo`03001oogoo00Eoo`03001oogoo
015oo`05001oogooOol0000<Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol03goo
00@007ooOol000eoo`05001oogooOol0000DOol00`00Oomoo`05Ool00`00Oomoo`0=Ool01000Oomo
o`003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol03Goo00<007oo
00003Woo00<007ooOol00goo00<007ooOol04goo00<007ooOol00goo00<007ooOol02goo00<007oo
Ool01Goo0@000Goo000gOol00`00Oomoo`09Ool01@00Oomoogoo000047oo00<007ooOol01Goo00<0
07ooOol04Goo00D007ooOomoo`0000aoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00Oomo
o`0?Ool01@00Oomoogoo000037oo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo00eo
o`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0=
Ool00`00Ool0000>Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`0;
Ool00`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Uoo`05001oogooOol0000@Ool00`00Oomo
o`05Ool00`00Oomoo`0AOol01@00Oomoogoo000037oo00D007ooOomoo`00015oo`03001oogoo00Io
o`03001oogoo00moo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`0=Ool01000Oomoo`003Goo00<007ooOol00goo00<007ooOol04Woo00<007oo
Ool017oo00<007ooOol03Goo00@007ooOol000eoo`03001oogoo00Aoo`03001oogoo019oo`03001o
ogoo00=oo`03001oogoo00]oo`03001oogoo00Eoo`40005oo`00=goo00<007ooOol02Goo00D007oo
Oomoo`00011oo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo009oo`03001oogoo00Yoo`05
001oogooOol0000AOol00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo000037oo00<007oo
Ool00Woo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol03Goo00@007ooOol000eoo`03001o
ogoo00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00aoo`05001oogooOol0000=Ool0
0`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool1
0001Ool003Moo`<000Uoo`05001oogooOol0000@Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00
Oomoo`02Ool00`00Oomoo`0:Ool01@00Oomoogoo00004Goo00<007ooOol01Woo00<007ooOol03goo
00D007ooOomoo`0000aoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo
00eoo`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomo
o`0<Ool01@00Oomoogoo00003Goo00<007ooOol017oo00<007ooOol04Goo00<007ooOol017oo00<0
07ooOol02goo00<007ooOol017oo0P000Goo000gOol00`00Oomoo`09Ool01@00Oomoogoo000047oo
00<007ooOol01Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Woo00D007ooOomoo`00
015oo`03001oogoo00Ioo`03001oogoo00moo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00
Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01000Oomoo`003Goo00<007ooOol00goo00<0
07ooOol04Goo00<007ooOol01Goo00<007ooOol037oo00D007ooOomoo`0000eoo`03001oogoo00Ao
o`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Eoo`40005oo`00=goo
00<007ooOol027oo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo
00<007ooOol00Woo00<007ooOol02Woo00D007ooOomoo`00015oo`03001oogoo00Ioo`03001oogoo
00moo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00
Oomoo`0=Ool01@00Oomoogoo000037oo00<007ooOol00goo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol037oo00D007ooOomoo`0000aoo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo
00Aoo`03001oogoo00]oo`03001oogoo00Eoo`40005oo`00=goo00<007ooOol027oo00<007ooOol0
0Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
2Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol01Woo00<007ooOol03goo00D007ooOomo
o`0000aoo`03001oogoo009oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00eoo`05001o
ogooOol0000<Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`06Ool00`00Oomoo`0;Ool0
1@00Oomoogoo000037oo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol0
2goo00<007ooOol01Goo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`02
Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo000037oo00<007oo
Ool00Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol03Goo00D007ooOomoo`0000aoo`03
001oogoo00Aoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00]oo`05001oogooOol0000<
Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05
Ool10001Ool003Moo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00Mo
o`03001oogoo00moo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00mo
o`03001oogoo00Moo`03001oogoo00ioo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01@00Oomoogoo000037oo00<007ooOol017oo00<0
07ooOol047oo00<007ooOol01Woo00<007ooOol02goo00D007ooOomoo`0000aoo`03001oogoo00Eo
o`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`40005oo`00=goo
00<007ooOol027oo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo
00<007ooOol00Woo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol01goo
00<007ooOol03Woo00D007ooOomoo`0000aoo`03001oogoo009oo`03001oogoo011oo`03001oogoo
00Ioo`03001oogoo00eoo`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00
Oomoo`06Ool00`00Oomoo`0;Ool01@00Oomoogoo000037oo00<007ooOol01Goo00<007ooOol04Goo
00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo0@000Goo000gOol30008Ool00`00Oomo
o`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`09Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomo
o`02Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomo
o`0=Ool01@00Oomoogoo000037oo00<007ooOol017oo00<007ooOol047oo00<007ooOol01Woo00<0
07ooOol02goo00D007ooOomoo`0000aoo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo00Eo
o`03001oogoo00Yoo`03001oogoo00Aoo`80005oo`00=goo00<007ooOol027oo00<007ooOol00Woo
00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Goo
00<007ooOol00Woo00<007ooOol03goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol00Woo
00<007ooOol02Woo00<007ooOol00Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol03Goo
00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo
00]oo`05001oogooOol0000<Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00
Oomoo`0:Ool00`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Qoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00Uoo`03001o
ogoo009oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo009oo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00eoo`05001o
ogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
1@00Oomoogoo000037oo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol0
2Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`08
Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01@00Oomoogoo
000037oo00<007ooOol017oo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo00<007oo
Ool00Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo00<007oo
Ool02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01@00Oomo
ogoo000037oo00<007ooOol017oo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo00<0
07ooOol00Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool01@00
Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo
00<007ooOol00Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool0
0`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0
1@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol0
2Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol30008Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool01@00
Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol01Goo0P000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`08Ool0
0`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0
1@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol0
2Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`08
Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03
Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<
Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007oo
Ool02Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol03goo00<007oo
Ool01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomo
o`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomo
o`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomo
o`0<Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<0
07ooOol02Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol03goo00<0
07ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00
Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00
Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00
Oomoo`0<Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo
00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol03goo
00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool0
0`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool0
0`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool0
0`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool0
0`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`06Ool0
0`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool10001Ool001Moo`03
001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00ioo`03
001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Uoo`03
001oogoo00aoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00moo`03
001oogoo00Moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Uoo`03
001oogoo00Ioo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`40
005oo`0047oo10000Woo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo00<007oo0000
2Woo0`0027oo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo00<0
07ooOol017oo00<007ooOol027oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol02Goo00<0
07ooOol037oo00<007ooOol00goo00<007ooOol027oo00<007ooOol017oo00<007ooOol03goo00<0
07ooOol01goo00<007ooOol02goo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol03goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Goo00<0
07ooOol01Woo00<007ooOol03goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol017oo0`00
0Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00
Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00
Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool10001
Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`8000]oo`03001oogoo00Qo
o`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Ao
o`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00]o
o`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Qo
o`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00mo
o`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Io
o`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`40005oo`005Woo
00<007oo00001goo00<007oo00000Woo00<007oo00000Woo00<007ooOol02Woo00<007ooOol027oo
00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo00<007ooOol017oo
00<007ooOol027oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol02goo
00<007ooOol017oo00<007ooOol027oo00<007ooOol017oo00<007ooOol03Woo00<007ooOol027oo
00<007ooOol02goo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol03goo
00<007ooOol01goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo
00<007ooOol03goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000GOol0
0`00Oomoo`07Ool00`00Oomoo`02Ool01000Oomoogoo0`002Woo00<007ooOol027oo00<007ooOol0
0Woo00<007ooOol037oo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol0
1goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol02goo00<007ooOol0
17oo00<007ooOol027oo00<007ooOol017oo00<007ooOol03Woo00<007ooOol027oo00<007ooOol0
2goo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol03goo00<007ooOol0
1goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
3goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08
Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`08
Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0?
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`06Ool10001Ool003Mo
o`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00eo
o`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Uo
o`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00io
o`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Eo
o`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Qo
o`03001oogoo00Moo`03001oogoo00moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Io
o`40005oo`00=goo0`0027oo00<007ooOol00goo00<007ooOol02goo00<007ooOol02Goo00<007oo
Ool03Goo00<007ooOol017oo00<007ooOol01goo00<007ooOol01Goo00<007ooOol037oo00<007oo
Ool02Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01goo00<007ooOol01Goo00<007oo
Ool03Woo00<007ooOol027oo00<007ooOol02goo00<007ooOol00goo00<007ooOol027oo00<007oo
Ool01Goo00<007ooOol03goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol00goo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol03goo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool01Goo0P000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomo
o`09Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomo
o`05Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomo
o`08Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`06Ool10001Ool003Moo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
00Moo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo
00=oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Ioo`40005oo`00=goo00<007ooOol01goo00<007ooOol0
17oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
1goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol0
17oo00<007ooOol01goo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol027oo00<007ooOol0
2goo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol027oo00<007ooOol027oo00<007ooOol0
3Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`07
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`05
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`08
Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0=
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`06Ool10001Ool003Mo
o`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00ao
o`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Uo
o`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eo
o`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Io
o`40005oo`00=goo00<007ooOol01goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02Goo
00<007ooOol037oo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol037oo
00<007ooOol02Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol03Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol027oo
00<007ooOol01Woo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol00goo
00<007ooOol027oo00<007ooOol027oo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo
00<007ooOol01goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool0
0`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`09Ool0
0`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool10001Ool003Moo`<000Moo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo
00Eoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00=oo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00Ioo`80005oo`00=goo00<007ooOol01goo00<007ooOol0
17oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
1goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol0
17oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol0
2Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol027oo00<007ooOol027oo00<007ooOol0
3Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo0@000Goo000gOol00`00Oomoo`07
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`05
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool10001Ool003Mo
o`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00ao
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Mo
o`40005oo`00=goo00<007ooOol01goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02Goo
00<007ooOol037oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol03Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol017oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo
00<007ooOol01goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool0
0`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool10001Ool003Moo`03001oogoo00Moo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Aoo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00=oo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00eoo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`40005oo`00=goo0`001goo00<007ooOol0
17oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol0
17oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol03Goo00<007ooOol0
2Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol027oo00<007ooOol027oo00<007ooOol0
3Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01Woo0P000Goo000gOol00`00Oomoo`07
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool10001Ool003Mo
o`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00ao
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00ao
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Mo
o`40005oo`00=goo00<007ooOol01goo00<007ooOol017oo00<007ooOol02Woo00<007ooOol02goo
00<007ooOol02goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol037oo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01Goo
00<007ooOol01goo00<007ooOol02Goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol01goo
00<007ooOol01goo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool10001Ool000Aoo`800003Ool007oo02ioo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Uo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00eo
o`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Uo
o`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Moo`40005oo`0017oo
00@007oo000002moo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Yo
o`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Mo
o`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Eo
o`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Mo
o`03001oogoo00Moo`40005oo`0017oo0P0000=oo`00Ool0;Woo0`001Woo00<007ooOol01Woo00<0
07ooOol02Goo00<007ooOol02goo0P0I37oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01goo00<0000IOol037oo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol01goo100I2goo00<007ooOol02goo00<06GooOol01goo00<0
07ooOol01Goo00<007ooOol01goo00<007ooOol01goo1@0I2goo00<007ooOol02Goo0P0I27oo00<0
07ooOol01Woo0P000Goo0004Ool01000Ool00000;goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol02Goo00<007ooOol02Goo0P0I00@007oo01T06@Yoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`806@]oo`03001oogoo00Uoo`D06@Uoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`D06@]oo`03001oogoo00Uoo`D06@Qoo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Ioo`0501T007ooOol06@0;Ool00`00Oomoo`09Ool501T7Ool00`00Oomoo`04Ool3
01T7Ool00`00Oomoo`07Ool0100IOomoo`000Woo00<06GooOol027oo00<007ooOol027oo0P0I00=o
o`0IOol01Woo00<007ooOol01goo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`05Ool401T9
Ool00`00Oomoo`08Ool201T00goo001oo`02Ool00`0IOomoo`07Ool00`00Oomoo`05Ool301T6Ool0
0`00Oomoo`05Ool501T:Ool00`00Oomoo`08Ool0100IOomoo`000Woo00<06GooOol01Woo00<007oo
Ool01Goo0`0I1Woo00<007ooOol01Woo00@06@00Oomoo`806@Yoo`03001oogoo00Qoo`806@04001o
ogoo01T8Ool00`00Oomoo`04Ool301T7Ool00`00Oomoo`05Ool00`0IOol00003Ool00`0IOomoo`08
Ool00`00Oomoo`08Ool0100IOomoo`000Woo00<06GooOol017oo00<007ooOol017oo00<06@0001T0
1goo00<007ooOol01Woo00D06GooOomoo`0000=oo`0301Uoogoo00Moo`03001oogoo00Qoo`0501T0
07ooOol06@06Ool00`00Oomoo`07Ool10001Ool003Moo`03001oogoo00Ioo`03001oogoo00Aoo`80
6@04001oo`0I01T8Ool00`00Oomoo`07Ool01@0IOomoogoo000017oo00<06GooOol01Woo00<007oo
Ool01Goo00@06@0001T06@Eoo`03001oogoo00Eoo`0301Uoo`00009oo`0301Uoogoo00Ioo`03001o
ogoo00Qoo`0501UoogooOol00002Ool00`0IOomoo`06Ool00`00Oomoo`04Ool201T00`0001T06@05
Ool00`00Oomoo`05Ool00`0IOol00004Ool00`0IOomoo`07Ool00`00Oomoo`07Ool0100IOomoo`00
0goo00<06GooOol01Goo00<007ooOol00goo0P0I00<007oo01T01Woo00<007ooOol017oo00@06Goo
Ool000Aoo`0301Uoogoo00Moo`03001oogoo00Qoo`0401Uoogoo0002Ool00`0IOomoo`04Ool00`00
Oomoo`03Ool01@0IOol007oo01T01Woo00<007ooOol01Goo00<06GooOol00Woo00D007ooOomoo`0I
00Uoo`03001oogoo00Moo`0301Uoo`0000=oo`0301Uoogoo00=oo`03001oogoo00Moo`40005oo`00
17oo1000;goo00<007ooOol01Woo00<007ooOol017oo00<06Goo00000Woo00<06GooOol01Woo00<0
07ooOol01Woo00<06GooOol00Woo00<007ooOol00goo00<06GooOol01Goo00<007ooOol017oo00@0
6Goo001oo`806@Aoo`03001oogoo00Aoo`0401Uoogoo0003Ool00`0IOomoo`05Ool00`00Oomoo`07
Ool00`0IOomoo`02Ool01000Oomoogoo0P0I1Woo00<007ooOol017oo00<06Goo00000Woo00<06Goo
Ool00Woo00<007ooOol017oo00@06GooOol000Aoo`0301Uoogoo00Moo`03001oogoo00Ioo`0501Uo
ogooOol00003Ool00`0IOomoo`05Ool00`00Oomoo`03Ool00`0IOol00002Ool00`0IOomoo`03Ool0
0`00Oomoo`03Ool01@0IOomoogoo00001Goo00<06GooOol01Woo00<007ooOol01goo00D06GooOomo
o`0000=oo`0301Uoogoo00=oo`03001oogoo009oo`0401Uoogoo0002Ool00`0IOomoo`03Ool00`00
Oomoo`05Ool00`0IOomoo`02Ool00`00Oomoo`02Ool00`0IOomoo`06Ool00`00Oomoo`06Ool0100I
Oomoo`000goo00<06GooOol00goo00<007ooOol01goo0@000Goo0003Ool00`00Oomoo`02Ool00`00
Oomoo`0/Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0100IOomoo`000goo00<06GooOol01Goo00<0
07ooOol01Woo00<06GooOol00Woo00<007ooOol00goo00<06GooOol01Goo00<007ooOol00goo00@0
6GooOol0009oo`0301Uoogoo009oo`03001oogoo00=oo`0501UoogooOol00004Ool00`0IOomoo`04
Ool00`00Oomoo`06Ool00`0IOomoo`03Ool00`00Oomoo`02Ool00`0IOomoo`04Ool00`00Oomoo`03
Ool0100IOomoo`000Woo00<06GooOol00Woo00<007ooOol017oo00@06GooOol000Eoo`0301Uoogoo
00Ioo`03001oogoo00Ioo`0301Uoogoo009oo`05001oogooOol06@06Ool00`00Oomoo`02Ool0100I
Oomoo`000Woo00<06GooOol00goo00<007ooOol00goo00<06GooOol00Woo00<007ooOol00goo00<0
6GooOol01Goo00<007ooOol01Woo00<06GooOol00Woo00D007ooOomoo`0I00Eoo`03001oogoo009o
o`0401Uoogoo0002Ool00`0IOomoo`03Ool00`00Oomoo`04Ool00`0IOomoo`03Ool00`00Oomoo`03
Ool00`0IOomoo`05Ool00`00Oomoo`06Ool0100IOomoo`0017oo00<06GooOol00Woo00<007ooOol0
1goo0@000Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`02Ool01@0IOomoogoo000017oo00<06GooOol017oo00<007ooOol01Goo00<06Goo
Ool00goo00<007ooOol017oo00<06GooOol017oo00<007ooOol00goo00@06GooOol000=oo`0501Uo
ogooOol00004Ool00`0IOomoo`02Ool00`00Oomoo`02Ool00`0IOomoo`04Ool00`00Oomoo`06Ool0
0`0IOomoo`04Ool00`00Oomoo`02Ool00`0IOomoo`03Ool00`00Oomoo`03Ool0100IOomoo`000goo
00D06GooOomoo`0000Eoo`0301Uoogoo009oo`03001oogoo00=oo`0301Uoogoo00Eoo`03001oogoo
00Eoo`0301Uoogoo00=oo`03001oogoo009oo`0301Uoogoo00=oo`03001oogoo009oo`0401Uoogoo
0003Ool00`0IOomoo`02Ool00`00Oomoo`02Ool00`0IOomoo`03Ool00`00Oomoo`03Ool00`0IOomo
o`05Ool00`00Oomoo`06Ool00`0IOomoo`02Ool00`00Oomoo`02Ool00`0IOomoo`02Ool00`00Oomo
o`02Ool0100IOomoo`000goo00<06GooOol00Woo00<007ooOol017oo00<06GooOol00goo00<007oo
Ool00goo00<06GooOol01Goo00<007ooOol01Goo00D06GooOomoo`0000Aoo`0301Uoogoo009oo`03
001oogoo00Moo`40005oo`00;Goo00<007oo00001goo2000o`<P?`<P20000Goo0004Ool00`00Oomo
o`0VOol00`00Ool00007Ool00`00Oomoo`06Ool01000Oomoo`0I1Goo00<007ooOol00goo00<06Goo
Ool00goo00<007ooOol00goo00<06GooOol01Goo00<007ooOol01Goo00<06GooOol00goo00D007oo
Oomoo`0I00Aoo`03001oogoo009oo`0401Uoogoo0003Ool00`0IOomoo`03Ool00`00Oomoo`03Ool0
0`0IOomoo`03Ool00`00Oomoo`04Ool00`0IOomoo`06Ool00`00Oomoo`03Ool00`0IOomoo`02Ool0
0`00Oomoo`02Ool01@0IOomoogoo000017oo00@06GooOol000=oo`0301Uoogoo00Aoo`03001oogoo
00Aoo`0301Uoogoo00Aoo`03001oogoo00=oo`0301Uoogoo00Eoo`03001oogoo00=oo`0301Uoogoo
009oo`05001oogooOol06@03Ool00`00Oomoo`02Ool01@0IOomoogoo00000goo00<06GooOol017oo
00<007ooOol017oo00<06GooOol017oo00<007ooOol017oo00<06GooOol017oo00<007ooOol00goo
00D06GooOomoo`0000=oo`0501UoogooOol00004Ool01@0IOomoogoo00001Goo00<06GooOol017oo
00<007ooOol01Goo00<06GooOol00goo00<007ooOol00goo00<06GooOol00goo00<007ooOol00goo
00@06GooOol000Yoo`40005oo`000goo10009Woo00<007oo00001goo00<007ooOol01Woo00<0000I
01T01Woo00<007ooOol017oo00<06GooOol00Woo00<007ooOol00goo00<06GooOol01Goo00<007oo
Ool01Woo00<06GooOol00Woo00@007ooOol06@Ioo`05001oogooOol06@02Ool01@00Oomoogoo01T0
1Goo00<007ooOol017oo00<06GooOol00Woo00<007ooOol017oo00<06GooOol01Woo00<007ooOol0
17oo00D06GooOomoo`0000=oo`0301Uoogoo009oo`03001oogoo009oo`0401Uoogoo0003Ool00`0I
Oomoo`04Ool00`00Oomoo`05Ool00`0IOomoo`03Ool00`00Oomoo`03Ool00`0IOomoo`05Ool00`00
Oomoo`04Ool01@0IOomoogoo00000Woo00<06GooOol00Woo00<007ooOol00Woo00D06GooOomoo`00
00=oo`0301Uoogoo00Aoo`03001oogoo00Eoo`0301Uoogoo00=oo`03001oogoo00=oo`0301Uoogoo
00Eoo`03001oogoo00=oo`0501UoogooOol00002Ool00`0IOomoo`02Ool00`00Oomoo`02Ool01@0I
Oomoogoo000017oo00<06GooOol01Goo00<007ooOol01Goo00<06GooOol00goo00<007ooOol00goo
00<06GooOol017oo00<007ooOol00goo00<06Goo00002Woo0@000Goo0004Ool01000Oomoo`009Goo
00<007oo00001goo00<007ooOol01Woo00<06GooOol01Woo00<007ooOol017oo00<06GooOol00Woo
00<007ooOol00Woo00<06GooOol01Woo00<007ooOol01Woo00<06GooOol00Woo00@007ooOol06@Io
o`03001oogoo009oo`0301Uoo`00009oo`0301Uoogoo00Aoo`03001oogoo00Aoo`0301Uoogoo009o
o`03001oogoo00=oo`0301Uoogoo00Moo`03001oogoo00Eoo`0401Uoogoo0002Ool00`0IOomoo`03
Ool00`00Oomoo`03Ool00`0IOol00002Ool00`0IOomoo`05Ool00`00Oomoo`05Ool00`0IOomoo`03
Ool00`00Oomoo`02Ool00`0IOomoo`06Ool00`00Oomoo`04Ool01@0IOomoogoo00000Woo00<06Goo
Ool00Woo00<007ooOol00goo00@06GooOol0009oo`0301Uoogoo00Eoo`03001oogoo00Ioo`0301Uo
ogoo009oo`03001oogoo00=oo`0301Uoogoo00Eoo`03001oogoo00=oo`0701UoogooOol007oo01T0
1Goo00<007ooOol00goo00@06GooOol000=oo`0301Uoogoo00Ioo`03001oogoo00Ioo`0301Uoogoo
009oo`03001oogoo009oo`0301Uoogoo00Eoo`03001oogoo00=oo`0301Uoo`00009oo`0301Uoogoo
00Eoo`40005oo`0017oo00@007ooOol002Ioo`03001oogoo00Ioo`03001oogoo00Eoo`0301T007oo
00Moo`03001oogoo00Eoo`0501UoogooOol00003Ool00`0IOomoo`07Ool00`00Oomoo`07Ool0100I
Oomoo`000Woo00<06GooOol01Goo00<007ooOol00goo00@06@00Ool06@Moo`03001oogoo00Eoo`05
01UoogooOol00004Ool00`0IOomoo`08Ool00`00Oomoo`05Ool0100IOomoo`000Woo00<06GooOol0
0goo00<007ooOol00goo00<06Goo00000Woo00<06GooOol01Goo00<007ooOol01Woo00D06GooOomo
o`0000Eoo`0301Uoogoo00Ioo`03001oogoo00Eoo`0601Uoogoo001oo`0I1Goo00<007ooOol00goo
00H06GooOol007oo01T8Ool00`00Oomoo`07Ool01@0IOomoogoo000017oo00<06GooOol01Woo00<0
07ooOol017oo00H06GooOol007oo01T5Ool00`00Oomoo`03Ool0100IOomoo`000goo00<06GooOol0
1Woo00<007ooOol01Woo00<06GooOol00Woo00<007ooOol00Woo00<06GooOol01Goo00<007ooOol0
17oo00@06@00Ool06@Qoo`40005oo`001Woo00<007ooOol0;Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01Woo00@06GooOol0009oo`0301Uoogoo00Qoo`03001oogoo00Qoo`806@04001o
ogoo01T7Ool00`00Oomoo`03Ool401T7Ool00`00Oomoo`06Ool0100IOomoo`0017oo00<06GooOol0
27oo00<007ooOol01Woo00@06Goo001oo`806@Ioo`03001oogoo00=oo`0401T007oo01T8Ool00`00
Oomoo`07Ool0100IOomoo`0017oo00<06GooOol01goo00<007ooOol01Woo00@06Goo00006@Ioo`03
001oogoo00Aoo`806@0300006Goo00Qoo`03001oogoo00Moo`0501UoogooOol00003Ool00`0IOomo
o`07Ool00`00Oomoo`05Ool201T00`0001Uoo`05Ool00`00Oomoo`04Ool00`0IOol00002Ool00`0I
Oomoo`07Ool00`00Oomoo`07Ool01@0IOomoogoo00000goo00<06GooOol01Woo00<007ooOol017oo
0P0I00=oo`0IOol01goo0@000Goo000gOol00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool201T017oo00006@0I37oo00<007ooOol027oo100I27oo00<007ooOol017oo00<007ooOol01goo
00<007ooOol01goo0P0I00<007ooOol00P0I2goo00<007ooOol01goo100I1goo00<007ooOol017oo
0P0I2Goo00<007ooOol027oo00<06Goo00000goo00<06GooOol027oo00<007ooOol01Woo100I1Woo
00<007ooOol01Goo0`0I2Goo00<007ooOol027oo0P0I00=oo`00Ool00Woo00<06GooOol01goo00<0
07ooOol01Woo0P0I1goo00<007ooOol01Goo100I2Woo00<007ooOol027oo00@06GooOol0009oo`03
01Uoogoo00Moo`03001oogoo00Eoo`<06@Qoo`40005oo`00=goo0`001Woo00<007ooOol01Woo00<0
07ooOol027oo0`0I3Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol0
1goo00<007ooOol027oo100I3Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol017oo00<0
07ooOol027oo00<007ooOol02Goo1@0I2goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol02Woo00<06@00Ool00P0I2Woo00<007ooOol01goo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol02Goo0P0I00<007oo01T02Woo00<0
07ooOol01Goo00<007ooOol01goo0P000Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0[Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00
Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`0;Ool301T;Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool301T;Ool00`00Oomoo`05Ool00`00Oomoo`08Ool10001Ool000=oo`03001o
ogoo009oo`03001oogoo02aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Uoo`03001o
ogoo00aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Moo`03001o
ogoo00Uoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Aoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Moo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00]oo`03001o
ogoo00Eoo`03001oogoo00Qoo`40005oo`0017oo1000;goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol02Goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol017oo
00<007ooOol01goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo
00<007ooOol017oo00<007ooOol027oo00<007ooOol02Woo00<007ooOol037oo00<007ooOol027oo
00<007ooOol01Woo00<007ooOol017oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol01goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol02Goo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol027oo0@000Goo000gOol00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`08Ool10001Ool003Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00eoo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Yoo`03
001oogoo00aoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00]oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00]oo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Qoo`40
005oo`00=goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol03Goo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol01goo00<007ooOol02Goo00<0
07ooOol03Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol00goo00<007ooOol02Goo00<0
07ooOol02Woo00<007ooOol037oo00<007ooOol01goo00<007ooOol01goo00<007ooOol017oo00<0
07ooOol02Goo00<007ooOol02goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol02Goo00<007ooOol02goo00<007ooOol01Goo00<0
07ooOol027oo0@000Goo000gOol30006Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`0=
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`09
Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`04
Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`05
Ool00`00Oomoo`07Ool20001Ool003Moo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Qo
o`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Mo
o`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00=o
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00]o
o`03001oogoo00Eoo`03001oogoo00Qoo`40005oo`00=goo00<007ooOol01Goo00<007ooOol01goo
00<007ooOol027oo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol017oo
00<007ooOol01goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol01goo00<007ooOol027oo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol037oo00<007ooOol01goo
00<007ooOol01goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol037oo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol037oo00<007ooOol02Goo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol027oo0@000Goo000gOol00`00Oomoo`05Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool0
0`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`08Ool10001Ool003Moo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00ioo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00eoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`03
001oogoo00aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Qoo`40
005oo`00=goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol03Goo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol00goo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol03goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Woo00<0
07ooOol02Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol017oo00<0
07ooOol02Woo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol017oo00<007ooOol037oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol01Goo00<0
07ooOol027oo0@000Goo000gOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00
Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00
Oomoo`05Ool00`00Oomoo`08Ool10001Ool003Moo`03001oogoo00Eoo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00=oo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Qoo`03001o
ogoo00=oo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Uoo`03001o
ogoo00]oo`03001oogoo00Eoo`03001oogoo00Qoo`40005oo`00=goo0`001Goo00<007ooOol027oo
00<007ooOol01goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol00goo
00<007ooOol02Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol027oo
00<007ooOol00goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol017oo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol03Goo
00<007ooOol01Goo00<007ooOol01goo00<007ooOol017oo00<007ooOol037oo00<007ooOol02Goo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol01goo0P000Goo000gOol00`00Oomoo`05Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`08Ool0
0`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`08Ool10001Ool003Moo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03
001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo00ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00]oo`03
001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`03
001oogoo00aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Qoo`40
005oo`00=goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol03Woo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01goo00<0
07ooOol03goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Woo00<0
07ooOol027oo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol02goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol017oo00<007ooOol037oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol01Goo00<0
07ooOol027oo0@000Goo000gOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool10001Ool003Moo`03001oogoo00Eoo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00ioo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00=oo`03001o
ogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Qoo`03001o
ogoo00=oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Uoo`03001o
ogoo00aoo`03001oogoo00=oo`03001oogoo00Uoo`40005oo`00=goo00<007ooOol01Goo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool00Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol00goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol03Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol02goo00<007ooOol02Goo00<007oo
Ool03Goo00<007ooOol01Goo00<007ooOol01goo00<007ooOol017oo00<007ooOol037oo00<007oo
Ool02Goo00<007ooOol037oo00<007ooOol00goo00<007ooOol02Goo0@000Goo000gOol30005Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool0
0`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`08Ool20001Ool003Moo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03
001oogoo00Ioo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo00ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00]oo`03
001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`03
001oogoo00eoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Uoo`40
005oo`00=goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol03goo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol01goo00<0
07ooOol03goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol02Woo00<0
07ooOol027oo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol02goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol017oo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol00goo00<0
07ooOol02Goo0@000Goo000gOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00
Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00
Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool10001Ool003Moo`03001oogoo011oo`03001oogoo00Ioo`03001o
ogoo00moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001o
ogoo00Moo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo009oo`03001o
ogoo00Yoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Qoo`03001o
ogoo00=oo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Eoo`03001o
ogoo00Moo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00eoo`03001o
ogoo00=oo`03001oogoo00Uoo`40005oo`00=goo00<007ooOol047oo00<007ooOol01Woo00<007oo
Ool03goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol02Goo00<007oo
Ool01goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol00Woo00<007oo
Ool02Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol027oo00<007oo
Ool00goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol01Goo00<007oo
Ool01goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03Goo00<007oo
Ool00goo00<007ooOol02Goo0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomo
o`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomo
o`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomo
o`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomo
o`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomo
o`07Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomo
o`03Ool00`00Oomoo`09Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00
009oo`03001oo`0000Yoo`<0011oo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03
001oogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Moo`03
001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00]oo`03
001oogoo00Uoo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo009oo`03
001oogoo00ioo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Moo`<0
005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007oo000017oo00<007ooOol027oo00<0
07ooOol047oo00<007ooOol01Woo00<007ooOol03goo00<007ooOol01goo00<007ooOol02Woo00<0
07ooOol00Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol01Goo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol03Woo00<0
07ooOol01Goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<0
07ooOol03Woo00<007ooOol017oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol03Woo00<0
07ooOol01goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol02Goo0@000Goo000FOol00`00
Ool00007Ool00`00Ool00002Ool00`00Ool00002Ool2000;Ool00`00Oomoo`0@Ool00`00Oomoo`06
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`09
Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`02
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`09
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`03
Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`00Oomoo`03Ool00`00Oomoo`09Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009o
o`03001oo`00009oo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00mo
o`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Mo
o`03001oogoo00moo`03001oogoo00Eoo`03001oogoo00Yoo`05001oogooOol0000>Ool00`00Oomo
o`06Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomo
o`0<Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`02Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomo
o`09Ool10001Ool001Moo`03001oogoo00Moo`03001oogoo009oo`04001oogooOol3000:Ool00`00
Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00
Oomoo`0:Ool01@00Oomoogoo00003Woo00<007ooOol01Woo00<007ooOol03goo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo
00<007ooOol03Goo00<007ooOol00goo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0@Ool0
0`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool0
0`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool0
1@00Oomoogoo00003Woo00<007ooOol01Woo00<007ooOol03goo00<007ooOol01Goo00<007ooOol0
2Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo00<007ooOol0
0goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo00<007ooOol0
3Goo00<007ooOol00goo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`05
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`09
Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool01@00Oomoogoo
00003Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol017oo00<007ooOol02Goo00<007oo
Ool00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo00<007ooOol00goo00<007oo
Ool02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo00<007ooOol03Woo00<007oo
Ool00Woo00<007ooOol02Goo0@000Goo000gOol3000AOol00`00Oomoo`05Ool00`00Oomoo`0?Ool0
0`00Oomoo`06Ool00`00Oomoo`0;Ool01@00Oomoogoo000037oo00<007ooOol01goo00<007ooOol0
47oo00<007ooOol017oo00<007ooOol02Woo00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001o
ogoo011oo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00aoo`03001o
ogoo00Qoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo009oo`03001o
ogoo00ioo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Qoo`80005o
o`00=goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Goo00<007oo
Ool02goo00D007ooOomoo`0000eoo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00Aoo`03
001oogoo00Yoo`05001oogooOol0000>Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`04
Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0>
Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`07
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001Ool003Moo`03001oogoo015o
o`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Eoo`03001oogoo00]oo`05001oogooOol0
000=Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool01@00Oomo
ogoo00003Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol017oo00<007ooOol02Goo00<0
07ooOol00Woo00<007ooOol037oo00<007ooOol01goo00<007ooOol03goo00<007ooOol00goo00<0
07ooOol02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo00<007ooOol03Woo00<0
07ooOol00Woo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`05Ool00`00
Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool01@00Oomoogoo00003Goo00<007ooOol01Goo
00<007ooOol04Goo00<007ooOol017oo00<007ooOol02Woo00D007ooOomoo`0000ioo`03001oogoo
00Ioo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00Uoo`05001oogooOol0000?Ool00`00
Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00
Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001
Ool003Moo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Eoo`03001o
ogoo00]oo`05001oogooOol0000=Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`04Ool0
0`00Oomoo`0:Ool01@00Oomoogoo00003Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0
17oo00<007ooOol02Goo00D007ooOomoo`0000moo`03001oogoo00Moo`03001oogoo00moo`03001o
ogoo00=oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Moo`03001o
ogoo00ioo`03001oogoo009oo`03001oogoo00Uoo`40005oo`00=goo00<007ooOol04Goo00<007oo
Ool01Goo00<007ooOol047oo00<007ooOol01Goo00<007ooOol02goo00D007ooOomoo`0000eoo`03
001oogoo00Eoo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00Yoo`05001oogooOol0000>
Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01@00Oomoogoo
00003goo00<007ooOol01goo00<007ooOol03goo00<007ooOol00goo00<007ooOol02Goo00<007oo
Ool00Woo00<007ooOol03Woo00<007ooOol01goo00<007ooOol03Woo00<007ooOol00Woo00<007oo
Ool02Goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`0;Ool01@00Oomoogoo00003Goo00<007ooOol01Goo00<007ooOol04Goo00<0
07ooOol017oo00<007ooOol02Woo00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001oogoo011o
o`03001oogoo00Aoo`03001oogoo00Uoo`05001oogooOol0000?Ool00`00Oomoo`07Ool00`00Oomo
o`0?Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomo
o`07Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001Ool003Moo`<0015oo`03
001oogoo00Aoo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00aoo`04001oogoo000=Ool0
0`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0:Ool01@00Oomoogoo0000
3Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol00goo00<007ooOol02Woo00D007ooOomo
o`0000moo`03001oogoo00Moo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00Uoo`03001o
ogoo009oo`03001oogoo00ioo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo009oo`03001o
ogoo00Qoo`80005oo`00=goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol04Goo00<007oo
Ool01Goo00<007ooOol037oo00@007ooOol000eoo`03001oogoo00Eoo`03001oogoo015oo`03001o
ogoo00Aoo`03001oogoo00Yoo`05001oogooOol0000>Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool0
0`00Oomoo`03Ool00`00Oomoo`0:Ool01@00Oomoogoo00003goo00<007ooOol01goo00<007ooOol0
3goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol0
1Goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0A
Ool00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<Ool01000Oomoo`00
3Goo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol02Woo00D007ooOomo
o`0000ioo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00=oo`03001oogoo00Yoo`05001o
ogooOol0000?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`09Ool0
1@00Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
2Goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05
Ool00`00Oomoo`0<Ool01000Oomoo`003Goo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol0
17oo00<007ooOol02Woo00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001oogoo011oo`03001o
ogoo00=oo`03001oogoo00Yoo`05001oogooOol0000?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool0
0`00Oomoo`02Ool00`00Oomoo`0:Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04
Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<Ool01000Oomoo`003Goo00<007ooOol0
1Goo00<007ooOol04Goo00<007ooOol00goo00<007ooOol02goo00D007ooOomoo`0000ioo`03001o
ogoo00Ioo`03001oogoo011oo`03001oogoo00=oo`03001oogoo00Yoo`05001oogooOol0000?Ool0
0`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool01@00Oomoogoo0000
4Woo00<007ooOol01Goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000g
Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<
Ool01000Oomoo`003Goo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol00goo00<007ooOol0
2goo00D007ooOomoo`0000ioo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo00=oo`03001o
ogoo00Yoo`05001oogooOol0000?Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool01@00Oomoogoo0000
37oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo009oo`03001o
ogoo00Uoo`40005oo`00=goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol04Goo00<007oo
Ool01Goo00<007ooOol037oo00@007ooOol000eoo`03001oogoo00Eoo`03001oogoo015oo`03001o
ogoo00=oo`03001oogoo00]oo`05001oogooOol0000>Ool00`00Oomoo`05Ool00`00Oomoo`0AOol0
0`00Oomoo`03Ool00`00Oomoo`0:Ool01@00Oomoogoo00003goo00<007ooOol01goo00<007ooOol0
47oo00D007ooOomoo`0000aoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00Oomoo`0@Ool0
1@00Oomoogoo00002goo0@000Goo000gOol3000AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00
Oomoo`05Ool00`00Oomoo`0<Ool01000Oomoo`003Goo00<007ooOol01Goo00<007ooOol04Goo00<0
07ooOol00goo00<007ooOol037oo00@007ooOol000moo`03001oogoo00Aoo`03001oogoo015oo`03
001oogoo00=oo`03001oogoo00Yoo`05001oogooOol0000@Ool00`00Oomoo`06Ool00`00Oomoo`0@
Ool01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo011oo`05
001oogooOol0000:Ool20001Ool003Moo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo015o
o`03001oogoo00Eoo`03001oogoo00aoo`04001oogoo000>Ool00`00Oomoo`04Ool00`00Oomoo`0A
Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool01000Oomoo`003goo00<007ooOol017oo00<007ooOol0
4Goo00<007ooOol00goo00<007ooOol02Woo00D007ooOomoo`00011oo`03001oogoo00Ioo`03001o
ogoo011oo`05001oogooOol0000<Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol0
47oo00D007ooOomoo`0000]oo`40005oo`00=goo00<007ooOol04Goo00<007ooOol017oo00<007oo
Ool04Goo00<007ooOol01Goo00<007ooOol037oo00@007ooOol000ioo`03001oogoo00Aoo`03001o
ogoo015oo`03001oogoo00=oo`03001oogoo00aoo`04001oogoo000?Ool00`00Oomoo`04Ool00`00
Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0:Ool01@00Oomoogoo000047oo00<007ooOol01Woo
00<007ooOol047oo00D007ooOomoo`0000aoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00
Oomoo`0@Ool01@00Oomoogoo00002goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04Ool0
0`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol017oo
00<007ooOol04Goo00<007ooOol00goo00<007ooOol037oo00@007ooOol000moo`03001oogoo00Ao
o`03001oogoo015oo`03001oogoo00=oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`06
Ool00`00Oomoo`0@Ool01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03
001oogoo011oo`04001oogoo000<Ool10001Ool003Moo`03001oogoo015oo`03001oogoo00Aoo`03
001oogoo015oo`03001oogoo00Eoo`03001oogoo00aoo`04001oogoo000>Ool00`00Oomoo`04Ool0
0`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0<Ool01000Oomoo`003goo00<007ooOol017oo
00<007ooOol04Woo00<007ooOol00Woo00<007ooOol02goo00@007ooOol0011oo`03001oogoo00Io
o`03001oogoo011oo`05001oogooOol0000<Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<0
07ooOol047oo00@007ooOol000aoo`40005oo`00=goo00<007ooOol04Woo00<007ooOol00goo00<0
07ooOol04Goo00<007ooOol017oo00<007ooOol03Goo00@007ooOol000ioo`03001oogoo00Aoo`03
001oogoo015oo`03001oogoo00=oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03
001oogoo019oo`03001oogoo009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`06Ool0
0`00Oomoo`0@Ool01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001o
ogoo011oo`04001oogoo000<Ool10001Ool003Moo`03001oogoo019oo`03001oogoo009oo`03001o
ogoo019oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo00Aoo`03001o
ogoo015oo`03001oogoo00=oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001o
ogoo019oo`03001oogoo009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00
Oomoo`0AOol01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo
011oo`04001oogoo000<Ool10001Ool003Moo`03001oogoo019oo`03001oogoo009oo`03001oogoo
019oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo00Aoo`03001oogoo
015oo`03001oogoo00=oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo
019oo`03001oogoo009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00Oomo
o`0AOol01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo011o
o`04001oogoo000<Ool10001Ool003Moo`<0019oo`03001oogoo009oo`03001oogoo019oo`03001o
ogoo00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo00=oo`03001oogoo01=oo`03001o
ogoo009oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo019oo`03001o
ogoo009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00Oomoo`0AOol01@00
Oomoogoo00003Goo00@007ooOol0019oo`03001oogoo00Eoo`03001oogoo011oo`04001oogoo000;
Ool20001Ool003Moo`03001oogoo019oo`03001oogoo009oo`03001oogoo01=oo`03001oogoo00=o
o`03001oogoo00eoo`03001oo`0000moo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009o
o`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo009o
o`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00Oomoo`0AOol01@00Oomoogoo
00003Goo00@007ooOol0019oo`03001oogoo00Eoo`03001oogoo011oo`04001oogoo000<Ool10001
Ool003Moo`03001oogoo019oo`03001oogoo009oo`03001oogoo01=oo`03001oogoo00=oo`03001o
ogoo00eoo`03001oo`0000moo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009oo`03001o
ogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo009oo`03001o
ogoo00]oo`03001oo`00015oo`03001oogoo00Eoo`03001oogoo015oo`05001oogooOol0000=Ool0
1000Oomoo`004Woo00<007ooOol01Goo00<007ooOol047oo00@007ooOol000aoo`40005oo`00=goo
00<007ooOol04Woo00<007ooOol00Woo00<007ooOol04goo00<007ooOol00goo00<007ooOol03Goo
00<007oo00003goo00<007ooOol00goo00<007ooOol04goo00<007ooOol00Woo00<007ooOol037oo
00<007oo000047oo00<007ooOol017oo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol02goo
00<007oo00004Goo00<007ooOol01Goo00<007ooOol04Goo00D007ooOomoo`0000eoo`04001oogoo
000BOol00`00Oomoo`05Ool00`00Oomoo`0@Ool01000Oomoo`0037oo0@000Goo000gOol00`00Oomo
o`0BOol00`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Ool0
000?Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Ool0
000@Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Ool0
000AOol00`00Oomoo`05Ool00`00Oomoo`0AOol01@00Oomoogoo00003Goo00@007ooOol0019oo`03
001oogoo00Eoo`03001oogoo011oo`04001oogoo000<Ool10001Ool001eoo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00D000Qoo`03001oogoo019oo`03001oogoo009oo`03001oogoo01=o
o`03001oogoo00=oo`03001oogoo00ioo`8000moo`03001oogoo00=oo`03001oogoo01=oo`03001o
ogoo009oo`03001oogoo00eoo`80011oo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009o
o`03001oogoo00]oo`03001oo`00015oo`03001oogoo00Eoo`03001oogoo015oo`05001oogooOol0
000=Ool01000Oomoo`004Woo00<007ooOol01Goo00<007ooOol047oo00@007ooOol000aoo`40005o
o`0077oo00<007oo00001goo00<007oo00000goo00<007ooOol027oo00<007ooOol04Woo00<007oo
Ool00Woo00<007ooOol04goo00<007ooOol00goo00<007ooOol03Woo0P003goo00<007ooOol00goo
00<007ooOol04goo00<007ooOol00Woo00<007ooOol03Goo0P0047oo00<007ooOol00goo00<007oo
Ool057oo00D007ooOomoo`0000eoo`03001oo`00019oo`03001oogoo00Aoo`03001oogoo015oo`05
001oogooOol0000=Ool00`00Ool0000COol00`00Oomoo`05Ool00`00Oomoo`0@Ool01000Oomoo`00
37oo0@000Goo000LOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`08Ool3000BOol00`00
Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00
Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0=Ool2000@Ool00`00Oomoo`03
Ool00`00Oomoo`0DOol01@00Oomoogoo00003Woo0P004Woo00<007ooOol017oo00<007ooOol04Woo
00<007oo00003Woo00<007oo00004goo00<007ooOol01Goo00<007ooOol04Goo0P002goo0`000Goo
000LOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`08Ool00`00Oomoo`0COol01@00Oomo
ogoo00005Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo00<007ooOol04goo00<0
07ooOol00Woo00<007ooOol07goo00<007ooOol00goo00<007ooOol057oo00@007ooOol000moo`80
019oo`03001oogoo00=oo`03001oogoo01=oo`03001oo`0000ioo`03001oo`0001Aoo`03001oogoo
00Aoo`03001oogoo015oo`8000eoo`40005oo`0077oo00<007oo00001goo00<007oo00000goo00<0
07ooOol027oo00<007ooOol04goo00D007ooOomoo`0001Eoo`03001oogoo00=oo`03001oogoo01mo
o`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo021oo`03001oogoo009o
o`03001oogoo01Aoo`04001oogoo000?Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0C
Ool00`00Ool0000?Ool2000DOol00`00Oomoo`03Ool00`00Oomoo`0BOol2000=Ool10001Ool001eo
o`03001oogoo00Moo`04001oogooOol2000:Ool00`00Oomoo`0COol01@00Oomoogoo00005Goo00<0
07ooOol00goo00<007ooOol07goo00<007ooOol00Woo00<007ooOol057oo00<007ooOol00Woo00<0
07ooOol087oo00<007ooOol00Woo00<007ooOol057oo00@007ooOol002=oo`03001oogoo00=oo`03
001oogoo01=oo`03001oo`0000moo`8001Aoo`03001oogoo00=oo`03001oogoo019oo`8000eoo`40
005oo`00=goo00<007ooOol04goo00D007ooOomoo`0001Eoo`03001oogoo00=oo`03001oogoo01mo
o`03001oogoo009oo`03001oogoo01Aoo`05001oogooOol0000SOol00`00Oomoo`02Ool00`00Oomo
o`0DOol01000Oomoo`008goo00<007ooOol00goo00<007ooOol04goo00<007oo00003goo0P0057oo
00<007ooOol00goo00<007ooOol04Woo0P003Goo0@000Goo000gOol00`00Oomoo`0COol01@00Oomo
ogoo00005Goo00<007ooOol00Woo00<007ooOol087oo00<007ooOol00Woo00<007ooOol05Goo00@0
07ooOol002=oo`03001oogoo009oo`03001oogoo01Aoo`04001oogoo000SOol00`00Oomoo`03Ool0
0`00Oomoo`0COol00`00Ool0000?Ool2000DOol00`00Oomoo`03Ool00`00Oomoo`0QOol10001Ool0
03Moo`03001oogoo01=oo`05001oogooOol0000EOol00`00Oomoo`02Ool00`00Oomoo`0QOol01@00
Oomoogoo00005goo00@007ooOol002=oo`03001oogoo009oo`03001oogoo01Aoo`04001oogoo000S
Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Ool0000UOol00`00Oomoo`03Ool00`00Oomoo`0Q
Ool10001Ool003Moo`<001=oo`04001oogoo000FOol00`00Oomoo`02Ool00`00Oomoo`0QOol01@00
Oomoogoo00005goo00@007ooOol002=oo`03001oogoo009oo`03001oogoo01Aoo`04001oogoo000S
Ool00`00Oomoo`03Ool00`00Oomoo`0DOol2000UOol00`00Oomoo`03Ool00`00Oomoo`0POol20001
Ool003Moo`03001oogoo01=oo`04001oogoo000GOol01@00Oomoogoo00008goo00D007ooOomoo`00
01Moo`04001oogoo000SOol00`00Oomoo`02Ool00`00Oomoo`0DOol01000Oomoo`0097oo00<007oo
Ool00Woo00<007ooOol057oo00<007ooOol097oo00<007ooOol00goo00<007ooOol08Goo0@000Goo
000gOol00`00Oomoo`0COol01000Oomoo`005goo00D007ooOomoo`0002=oo`05001oogooOol0000G
Ool01000Oomoo`008goo00<007ooOol00Woo00<007ooOol057oo00<007oo00009Goo00<007ooOol0
0Woo00<007ooOol0>goo00<007ooOol00goo00<007ooOol08Goo0@000Goo000gOol00`00Oomoo`0C
Ool01000Oomoo`005goo00D007ooOomoo`0002=oo`04001oogoo000HOol01000Oomoo`008goo00<0
07ooOol00Woo00<007ooOol05Goo0P009Goo00D007ooOomoo`0003ioo`03001oogoo00=oo`03001o
ogoo025oo`40005oo`00=goo00<007ooOol04goo00@007ooOol001Moo`05001oogooOol0000SOol0
1000Oomoo`0067oo00@007ooOol002=oo`03001oogoo009oo`03001oogoo01Eoo`8002Eoo`05001o
ogooOol0000nOol00`00Oomoo`03Ool00`00Oomoo`0QOol10001Ool003Moo`03001oogoo01Aoo`03
001oo`0001Moo`05001oogooOol0000SOol01000Oomoo`0067oo00@007ooOol002=oo`03001oogoo
009oo`03001oogoo01Eoo`8002Eoo`05001oogooOol0000nOol00`00Oomoo`03Ool00`00Oomoo`0Q
Ool10001Ool003Moo`03001oogoo01Aoo`8001Uoo`04001oogoo000SOol01000Oomoo`0067oo00@0
07ooOol002=oo`03001oogoo009oo`03001oogoo03aoo`05001oogooOol0000nOol00`00Oomoo`03
Ool00`00Oomoo`0QOol10001Ool003Moo`<001Aoo`8001Uoo`04001oogoo000SOol01000Oomoo`00
67oo00@007ooOol002=oo`05001oogooOol0000oOol01@00Oomoogoo0000?goo00D007ooOomoo`00
02=oo`80005oo`00=goo00<007ooOol057oo0P006Goo00@007ooOol002Aoo`03001oo`0001Uoo`80
02Aoo`05001oogooOol0000oOol01@00Oomoogoo0000?goo00D007ooOomoo`0002Aoo`40005oo`00
=goo00<007ooOol0;goo00<007oo00009Goo00<007oo00006Goo0P009Goo00@007ooOol003moo`05
001oogooOol0000oOol01@00Oomoogoo000097oo0@000Goo000gOol00`00Oomoo`0_Ool00`00Ool0
000UOol00`00Ool0000IOol2000UOol01000Oomoo`00?goo00D007ooOomoo`0003moo`05001oogoo
Ool0000TOol10001Ool003Moo`03001oogoo02moo`03001oo`0002Eoo`03001oo`00041oo`04001o
ogoo000oOol01@00Oomoogoo0000?goo00D007ooOomoo`0002Aoo`40005oo`00=goo00<007ooOol0
;goo00<007oo00009Goo0P00@Goo00@007ooOol003moo`05001oogooOol0000oOol01@00Oomoogoo
000097oo0@000Goo000gOol00`00Oomoo`0`Ool2000VOol00`00Oomoo`0oOol00`00Ool00011Ool0
1000Oomoo`00?goo00@007ooOol002Eoo`40005oo`00=goo0`00<7oo00<007ooOol0J7oo0P00@Goo
00<007oo0000@Goo00<007oo000097oo0P000Goo000gOol00`00Oomoo`2KOol20011Ool00`00Ool0
0011Ool00`00Ool0000UOol10001Ool003Moo`03001oogoo09]oo`80045oo`03001oo`00045oo`03
001oo`0002Eoo`40005oo`00=goo00<007ooOol0gWoo00<007oo0000@Goo00<007oo00009Goo0@00
0Goo000gOol00`00Oomoo`3NOol30011Ool00`00Ool0000UOol10001Ool003Moo`03001oogoo0?mo
obAoo`8002Eoo`40005oo`00=goo00<007ooOol0ogooBgoo0@000Goo000gOol3003oOom:Ool20001
Ool003Moo`03001oogoo02=oo`03001oogoo02moo`03001oogoo031oo`03001oogoo02moo`03001o
ogoo031oo`03001oogoo02moo`03001oogoo02Qoo`40005oo`00=goo00<007ooOol017oo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo00<007oo00000Goo000gOooo001?0001Ool00?moohMoo`00ogooQgoo
003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {141.365, \
-0.0100076, 0.0990402, 0.000139534}}],

Cell[TextData[{
  StyleBox["Grafik 14",
    FontWeight->"Bold"],
  ": Abweichung von der numerischen L\[ODoubleDot]sung  der von Hagel (1992) \
gefundenen L\[ODoubleDot]sung und der L\[ODoubleDot]sung von Lhotka (2004) \
zwischen der 20. und 30. Umlaufperiode der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper f\[UDoubleDot]r e = 0.2 und z(0) = 0.01. \
Die Anfangsgeschwindigkeit betr\[ADoubleDot]gt Null. Die schwarze Kurve gibt \
das numerisch gefundene (\"exakte\") Signal wieder, die Abweichung von der St\
\[ODoubleDot]rungsl\[ODoubleDot]sung von Hagel ist durch die blaue Kurve, \
jene von Lhotka durch die gr\[UDoubleDot]ne Kurve gegeben."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-27.5952 0.151576 0.300614 6.05933 [
[.14319 -0.0125 -10.3438 -11.625 ]
[.14319 -0.0125 10.3438 0 ]
[.29477 -0.0125 -10.3438 -11.625 ]
[.29477 -0.0125 10.3438 0 ]
[.44635 -0.0125 -10.3438 -11.625 ]
[.44635 -0.0125 10.3438 0 ]
[.59792 -0.0125 -10.3438 -11.625 ]
[.59792 -0.0125 10.3438 0 ]
[.7495 -0.0125 -10.3438 -11.625 ]
[.7495 -0.0125 10.3438 0 ]
[.90108 -0.0125 -10.3438 -11.625 ]
[.90108 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .05824 -32.375 -5.8125 ]
[-0.0125 .05824 0 5.8125 ]
[-0.0125 .17943 -32.375 -5.8125 ]
[-0.0125 .17943 0 5.8125 ]
[-0.0125 .30061 -9.5625 -5.8125 ]
[-0.0125 .30061 0 5.8125 ]
[-0.0125 .4218 -26.25 -5.8125 ]
[-0.0125 .4218 0 5.8125 ]
[-0.0125 .54299 -26.25 -5.8125 ]
[-0.0125 .54299 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14319 0 m
.14319 .00625 L
s
gsave
.14319 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(183) show
1.000 setlinewidth
grestore
.29477 0 m
.29477 .00625 L
s
gsave
.29477 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(184) show
1.000 setlinewidth
grestore
.44635 0 m
.44635 .00625 L
s
gsave
.44635 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(185) show
1.000 setlinewidth
grestore
.59792 0 m
.59792 .00625 L
s
gsave
.59792 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(186) show
1.000 setlinewidth
grestore
.7495 0 m
.7495 .00625 L
s
gsave
.7495 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(187) show
1.000 setlinewidth
grestore
.90108 0 m
.90108 .00625 L
s
gsave
.90108 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(188) show
1.000 setlinewidth
grestore
.125 Mabswid
.17351 0 m
.17351 .00375 L
s
.20383 0 m
.20383 .00375 L
s
.23414 0 m
.23414 .00375 L
s
.26446 0 m
.26446 .00375 L
s
.32509 0 m
.32509 .00375 L
s
.3554 0 m
.3554 .00375 L
s
.38572 0 m
.38572 .00375 L
s
.41603 0 m
.41603 .00375 L
s
.47666 0 m
.47666 .00375 L
s
.50698 0 m
.50698 .00375 L
s
.53729 0 m
.53729 .00375 L
s
.56761 0 m
.56761 .00375 L
s
.62824 0 m
.62824 .00375 L
s
.65855 0 m
.65855 .00375 L
s
.68887 0 m
.68887 .00375 L
s
.71918 0 m
.71918 .00375 L
s
.77981 0 m
.77981 .00375 L
s
.81013 0 m
.81013 .00375 L
s
.84045 0 m
.84045 .00375 L
s
.87076 0 m
.87076 .00375 L
s
.11288 0 m
.11288 .00375 L
s
.08256 0 m
.08256 .00375 L
s
.05225 0 m
.05225 .00375 L
s
.02193 0 m
.02193 .00375 L
s
.93139 0 m
.93139 .00375 L
s
.96171 0 m
.96171 .00375 L
s
.99202 0 m
.99202 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05824 m
.00625 .05824 L
s
gsave
-0.0125 .05824 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
0 .17943 m
.00625 .17943 L
s
gsave
-0.0125 .17943 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .30061 m
.00625 .30061 L
s
gsave
-0.0125 .30061 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .4218 m
.00625 .4218 L
s
gsave
-0.0125 .4218 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .54299 m
.00625 .54299 L
s
gsave
-0.0125 .54299 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08854 m
.00375 .08854 L
s
0 .11883 m
.00375 .11883 L
s
0 .14913 m
.00375 .14913 L
s
0 .20972 m
.00375 .20972 L
s
0 .24002 m
.00375 .24002 L
s
0 .27032 m
.00375 .27032 L
s
0 .33091 m
.00375 .33091 L
s
0 .36121 m
.00375 .36121 L
s
0 .3915 m
.00375 .3915 L
s
0 .4521 m
.00375 .4521 L
s
0 .48239 m
.00375 .48239 L
s
0 .51269 m
.00375 .51269 L
s
0 .02794 m
.00375 .02794 L
s
0 .57328 m
.00375 .57328 L
s
0 .60358 m
.00375 .60358 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14319 .61178 m
.14319 .61803 L
s
.29477 .61178 m
.29477 .61803 L
s
.44635 .61178 m
.44635 .61803 L
s
.59792 .61178 m
.59792 .61803 L
s
.7495 .61178 m
.7495 .61803 L
s
.90108 .61178 m
.90108 .61803 L
s
.125 Mabswid
.17351 .61428 m
.17351 .61803 L
s
.20383 .61428 m
.20383 .61803 L
s
.23414 .61428 m
.23414 .61803 L
s
.26446 .61428 m
.26446 .61803 L
s
.32509 .61428 m
.32509 .61803 L
s
.3554 .61428 m
.3554 .61803 L
s
.38572 .61428 m
.38572 .61803 L
s
.41603 .61428 m
.41603 .61803 L
s
.47666 .61428 m
.47666 .61803 L
s
.50698 .61428 m
.50698 .61803 L
s
.53729 .61428 m
.53729 .61803 L
s
.56761 .61428 m
.56761 .61803 L
s
.62824 .61428 m
.62824 .61803 L
s
.65855 .61428 m
.65855 .61803 L
s
.68887 .61428 m
.68887 .61803 L
s
.71918 .61428 m
.71918 .61803 L
s
.77981 .61428 m
.77981 .61803 L
s
.81013 .61428 m
.81013 .61803 L
s
.84045 .61428 m
.84045 .61803 L
s
.87076 .61428 m
.87076 .61803 L
s
.11288 .61428 m
.11288 .61803 L
s
.08256 .61428 m
.08256 .61803 L
s
.05225 .61428 m
.05225 .61803 L
s
.02193 .61428 m
.02193 .61803 L
s
.93139 .61428 m
.93139 .61803 L
s
.96171 .61428 m
.96171 .61803 L
s
.99202 .61428 m
.99202 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05824 m
1 .05824 L
s
.99375 .17943 m
1 .17943 L
s
.99375 .30061 m
1 .30061 L
s
.99375 .4218 m
1 .4218 L
s
.99375 .54299 m
1 .54299 L
s
.125 Mabswid
.99625 .08854 m
1 .08854 L
s
.99625 .11883 m
1 .11883 L
s
.99625 .14913 m
1 .14913 L
s
.99625 .20972 m
1 .20972 L
s
.99625 .24002 m
1 .24002 L
s
.99625 .27032 m
1 .27032 L
s
.99625 .33091 m
1 .33091 L
s
.99625 .36121 m
1 .36121 L
s
.99625 .3915 m
1 .3915 L
s
.99625 .4521 m
1 .4521 L
s
.99625 .48239 m
1 .48239 L
s
.99625 .51269 m
1 .51269 L
s
.99625 .02794 m
1 .02794 L
s
.99625 .57328 m
1 .57328 L
s
.99625 .60358 m
1 .60358 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30061 m
1 .30061 L
s
.5 Mabswid
.02381 .60105 m
.02746 .59897 L
.03146 .59598 L
.03953 .5877 L
.0484 .57519 L
.05667 .56047 L
.07253 .52446 L
.08939 .47631 L
.10563 .42217 L
.12125 .365 L
.13788 .30128 L
.15389 .23987 L
.16928 .18351 L
.18566 .12942 L
.20144 .08605 L
.20945 .06815 L
.21821 .05233 L
.22226 .04642 L
.22658 .04117 L
.23066 .03724 L
.23436 .03456 L
.23634 .03348 L
.23742 .033 L
.23844 .03262 L
.23937 .03233 L
.24022 .03211 L
.24117 .03192 L
.24169 .03184 L
.24219 .03179 L
.24267 .03175 L
.24321 .03172 L
.24348 .03172 L
.24377 .03171 L
.24429 .03173 L
.24479 .03176 L
.24531 .03181 L
.24576 .03186 L
.24624 .03194 L
.24735 .03217 L
.24853 .03251 L
.25066 .03336 L
.25282 .03455 L
.25482 .03593 L
.25934 .04006 L
.26332 .04488 L
.26754 .05119 L
.2755 .06645 L
.28295 .08461 L
.29874 .13475 L
.31553 .20276 L
Mistroke
.33171 .27768 L
.34726 .35199 L
.36382 .42464 L
.37148 .45314 L
.37976 .47859 L
.3843 .48976 L
.38848 .49803 L
.39248 .50403 L
.39449 .5063 L
.39554 .50729 L
.39669 .50821 L
.3978 .50893 L
.39883 .50945 L
.39981 .50981 L
.40031 .50995 L
.40057 .51001 L
.40085 .51006 L
.40135 .51012 L
.4018 .51015 L
.40228 .51016 L
.40281 .51012 L
.40327 .51006 L
.40376 .50996 L
.40422 .50984 L
.40464 .5097 L
.40574 .50923 L
.40675 .50865 L
.40903 .50681 L
.41103 .50458 L
.41316 .5016 L
.41701 .49457 L
.42114 .48472 L
.42859 .4611 L
.43722 .42515 L
.4454 .38402 L
.46098 .29457 L
.47756 .20159 L
.48578 .16379 L
.48982 .14848 L
.49352 .13661 L
.49704 .12739 L
.5009 .11977 L
.5029 .11687 L
.50477 .11483 L
.50581 .11399 L
.50675 .11339 L
.50727 .11313 L
.50783 .11291 L
.50837 .11275 L
.50886 .11265 L
Mistroke
.50937 .1126 L
.50985 .1126 L
.51028 .11263 L
.51076 .11271 L
.51127 .11284 L
.51181 .11303 L
.5128 .11352 L
.51379 .11419 L
.51473 .115 L
.51648 .11694 L
.51858 .11999 L
.52051 .12349 L
.52487 .13376 L
.53254 .15908 L
.54095 .19586 L
.5574 .28478 L
.57323 .37431 L
.5813 .41548 L
.59007 .45399 L
.59849 .48336 L
.60251 .49445 L
.60628 .50305 L
.60994 .5097 L
.61388 .51498 L
.61601 .51703 L
.61717 .51791 L
.61825 .51858 L
.61918 .51904 L
.62017 .51941 L
.62073 .51957 L
.62127 .51968 L
.62174 .51976 L
.62226 .51981 L
.62276 .51982 L
.62322 .51981 L
.62375 .51977 L
.62425 .51969 L
.62472 .5196 L
.62515 .51949 L
.62612 .51916 L
.62719 .51867 L
.62817 .51811 L
.63035 .51645 L
.63248 .51433 L
.63477 .5115 L
.63892 .50495 L
.64705 .48722 L
.65562 .46236 L
.6711 .40513 L
.68757 .33342 L
Mistroke
.70343 .2612 L
.72028 .18799 L
.73652 .12627 L
.75214 .07862 L
.76021 .05927 L
.76876 .04294 L
.77259 .03707 L
.7767 .03175 L
.78056 .0277 L
.78415 .02476 L
.7863 .02338 L
.78825 .02236 L
.79043 .02151 L
.79162 .02116 L
.79274 .02091 L
.79373 .02075 L
.79423 .02069 L
.79452 .02067 L
.79478 .02065 L
.79525 .02062 L
.79576 .02061 L
.79622 .02061 L
.79666 .02063 L
.79718 .02066 L
.79743 .02068 L
.79772 .02071 L
.7987 .02084 L
.79925 .02094 L
.79984 .02107 L
.80091 .02135 L
.80293 .02207 L
.8048 .02294 L
.80906 .02567 L
.81321 .02931 L
.81764 .03423 L
.82632 .04683 L
.83452 .06213 L
.85016 .0995 L
.8668 .14902 L
.88282 .20373 L
.89823 .26037 L
.91463 .32239 L
.93042 .38121 L
.94721 .44016 L
.96337 .49108 L
.97619 .52594 L
Mfstroke
0 0 .8 r
.02381 .59557 m
.02746 .59833 L
.03146 .60065 L
.03348 .60156 L
.03564 .60231 L
.03668 .60261 L
.03767 .60284 L
.03863 .60302 L
.03953 .60315 L
.04004 .60321 L
.04051 .60325 L
.04104 .60328 L
.04133 .6033 L
.0416 .60331 L
.04186 .60332 L
.04215 .60332 L
.04265 .60332 L
.04296 .60331 L
.04325 .6033 L
.04352 .60328 L
.0438 .60326 L
.04428 .60323 L
.0448 .60317 L
.04585 .60302 L
.04683 .60284 L
.04774 .60263 L
.05 .60194 L
.05205 .60111 L
.05667 .59854 L
.0607 .59549 L
.06443 .592 L
.07287 .58175 L
.08047 .56978 L
.08885 .55362 L
.1052 .51363 L
.12094 .46569 L
.13767 .40653 L
.15379 .3442 L
.16929 .2822 L
.18579 .21747 L
.20167 .15988 L
.21855 .10751 L
.22702 .08581 L
.23482 .06898 L
.24242 .05582 L
.2463 .05041 L
.25047 .04562 L
.25463 .04194 L
.2566 .04058 L
.25843 .03956 L
Mistroke
.26026 .03875 L
.2613 .03839 L
.26225 .03813 L
.26316 .03794 L
.26357 .03787 L
.26401 .03781 L
.26448 .03776 L
.26491 .03773 L
.26537 .03771 L
.26588 .0377 L
.26641 .03771 L
.2669 .03774 L
.26716 .03777 L
.26744 .0378 L
.26802 .03787 L
.26906 .03807 L
.27004 .03833 L
.27186 .03898 L
.27383 .03996 L
.276 .04134 L
.27827 .04317 L
.28234 .04735 L
.28624 .05248 L
.29039 .05917 L
.29787 .07435 L
.30657 .09704 L
.31477 .12318 L
.33044 .1846 L
.3471 .2624 L
.36315 .34218 L
.37858 .41405 L
.38718 .44807 L
.39502 .47335 L
.3989 .48341 L
.40313 .49227 L
.40507 .49555 L
.40713 .49849 L
.40893 .50057 L
.41083 .50227 L
.41178 .50292 L
.41281 .50349 L
.41327 .50368 L
.41376 .50386 L
.41421 .504 L
.41463 .50409 L
.41516 .50418 L
.41544 .5042 L
.41574 .50422 L
.41624 .50422 L
.41652 .5042 L
Mistroke
.41678 .50417 L
.41728 .50409 L
.41773 .50399 L
.41825 .50383 L
.41874 .50364 L
.41963 .5032 L
.42058 .5026 L
.42229 .50117 L
.42433 .49889 L
.42617 .49627 L
.43025 .48863 L
.43401 .47939 L
.44248 .45116 L
.45014 .41774 L
.45855 .37431 L
.475 .27889 L
.49084 .19245 L
.49948 .15512 L
.50345 .14139 L
.50767 .12948 L
.51152 .12117 L
.51372 .11758 L
.51577 .11498 L
.51669 .11407 L
.51766 .11326 L
.51849 .11271 L
.51938 .11225 L
.51989 .11205 L
.52034 .11192 L
.5208 .11182 L
.52124 .11176 L
.52175 .11173 L
.52221 .11175 L
.52273 .11181 L
.52299 .11186 L
.52327 .11193 L
.5238 .11209 L
.52429 .11229 L
.52539 .11289 L
.52637 .11361 L
.52741 .11455 L
.52939 .11688 L
.53119 .11957 L
.53557 .12841 L
.53969 .13954 L
.54788 .1689 L
.5554 .20295 L
.57149 .28968 L
.58697 .37618 L
.59559 .41977 L
Mistroke
.60344 .45425 L
.61168 .48383 L
.6193 .50439 L
.62307 .51206 L
.62708 .51833 L
.62916 .52083 L
.6311 .52271 L
.63324 .52426 L
.63444 .5249 L
.635 .52515 L
.63553 .52534 L
.63602 .52549 L
.63655 .52562 L
.63703 .52572 L
.63747 .52578 L
.63795 .52582 L
.63847 .52584 L
.63874 .52583 L
.63902 .52582 L
.63954 .52578 L
.64001 .52571 L
.64053 .52561 L
.64148 .52534 L
.6424 .52499 L
.64325 .52458 L
.64519 .52337 L
.64734 .52156 L
.65168 .51647 L
.65578 .50999 L
.65955 .5027 L
.66803 .48198 L
.68414 .42937 L
.69964 .3678 L
.71613 .29696 L
.73201 .22901 L
.74889 .16199 L
.76515 .10632 L
.78079 .06374 L
.78887 .04661 L
.79743 .03235 L
.80126 .0273 L
.80539 .02282 L
.80928 .01948 L
.81283 .0172 L
.81478 .01627 L
.81584 .01585 L
.81685 .01551 L
.81779 .01525 L
.8188 .01503 L
.81925 .01495 L
Mistroke
.81972 .01488 L
.82016 .01482 L
.82057 .01478 L
.8211 .01474 L
.82157 .01472 L
.82209 .01472 L
.82238 .01472 L
.82265 .01472 L
.8231 .01474 L
.82359 .01478 L
.82411 .01483 L
.82459 .01489 L
.8257 .01509 L
.82672 .01532 L
.829 .01608 L
.83094 .01694 L
.833 .0181 L
.83671 .02077 L
.84113 .02494 L
.84514 .02961 L
.85295 .04111 L
.86142 .05691 L
.87808 .09702 L
.89412 .14489 L
.90955 .19703 L
.92598 .25648 L
.94179 .31507 L
.95859 .37629 L
.97478 .43201 L
.97619 .43663 L
Mfstroke
0 .8 0 r
.02381 .59849 m
.03146 .59195 L
.03953 .58216 L
.04771 .56928 L
.05667 .55193 L
.07314 .51182 L
.089 .46448 L
.10586 .40683 L
.12211 .34651 L
.13773 .28651 L
.15436 .22343 L
.17036 .16636 L
.18575 .11765 L
.20214 .07538 L
.20968 .06006 L
.21791 .04674 L
.22237 .04111 L
.22651 .03694 L
.23047 .03392 L
.23268 .03266 L
.23468 .03179 L
.23571 .03144 L
.23667 .03118 L
.23766 .03097 L
.23819 .03089 L
.23876 .03081 L
.23924 .03077 L
.23977 .03074 L
.24026 .03073 L
.24072 .03073 L
.24114 .03075 L
.24159 .03077 L
.24207 .03082 L
.24251 .03088 L
.24355 .03106 L
.24464 .03133 L
.24659 .03201 L
.24869 .03302 L
.25098 .03448 L
.25516 .03805 L
.25896 .04233 L
.26748 .05553 L
.27528 .07193 L
.28374 .09423 L
.30039 .15075 L
.31642 .21814 L
.33183 .29023 L
.34824 .3678 L
.36403 .43476 L
.37207 .46295 L
Mistroke
.37631 .47566 L
.38082 .4873 L
.38523 .49659 L
.38921 .50311 L
.39114 .50557 L
.39322 .50772 L
.39418 .50852 L
.39519 .50924 L
.39606 .50975 L
.397 .51019 L
.39754 .51039 L
.39804 .51055 L
.39851 .51066 L
.39902 .51075 L
.39947 .5108 L
.3999 .51082 L
.40036 .51082 L
.40086 .51078 L
.40137 .51071 L
.40165 .51065 L
.40192 .51059 L
.4025 .51042 L
.40302 .51023 L
.40398 .50978 L
.405 .50916 L
.40685 .50767 L
.40884 .50552 L
.41246 .5002 L
.41632 .49251 L
.42056 .48169 L
.42913 .4526 L
.44556 .37397 L
.46137 .28243 L
.46942 .23616 L
.47819 .19044 L
.48588 .15702 L
.49026 .14165 L
.49438 .12999 L
.49825 .12168 L
.50042 .11818 L
.50145 .11682 L
.50242 .11573 L
.50346 .11475 L
.5044 .11403 L
.50545 .11342 L
.50603 .11318 L
.50629 .11309 L
.50657 .11301 L
.50711 .1129 L
.5074 .11286 L
Mistroke
.50767 .11283 L
.50815 .11283 L
.50868 .11287 L
.50897 .11292 L
.50929 .11299 L
.50987 .11316 L
.51043 .11339 L
.51096 .11366 L
.51203 .11437 L
.51303 .11521 L
.51526 .11778 L
.51723 .12079 L
.51931 .12473 L
.52292 .13332 L
.52688 .14519 L
.53483 .17587 L
.54333 .21691 L
.56017 .31135 L
.57638 .40053 L
.5838 .43566 L
.59198 .46817 L
.60003 .49272 L
.60444 .5028 L
.60858 .51003 L
.61066 .51283 L
.61258 .51495 L
.6146 .51666 L
.61566 .51736 L
.6168 .51795 L
.61777 .51833 L
.61832 .51849 L
.61883 .51861 L
.61927 .51868 L
.61976 .51874 L
.62027 .51877 L
.62074 .51876 L
.62121 .51873 L
.62165 .51868 L
.62204 .51861 L
.62247 .51852 L
.62343 .51823 L
.62433 .51786 L
.62541 .51729 L
.6264 .51664 L
.62864 .51477 L
.63062 .51265 L
.6327 .50995 L
.64027 .4963 L
.64828 .47595 L
.65575 .4523 L
Mistroke
.67161 .39077 L
.68846 .31567 L
.7047 .24171 L
.72032 .17516 L
.73694 .11431 L
.7452 .08904 L
.75294 .06878 L
.76083 .05174 L
.76832 .03902 L
.77226 .03373 L
.77656 .02906 L
.78046 .0258 L
.78409 .02362 L
.78615 .02274 L
.78732 .02236 L
.78839 .02209 L
.78933 .0219 L
.78986 .02182 L
.79036 .02176 L
.79088 .02171 L
.79136 .02168 L
.79162 .02167 L
.79191 .02167 L
.79244 .02167 L
.7929 .02168 L
.79334 .02171 L
.79382 .02175 L
.79434 .02181 L
.7954 .02199 L
.79637 .02221 L
.79814 .02275 L
.8 .02352 L
.80388 .02576 L
.80803 .02911 L
.8155 .03753 L
.82418 .05097 L
.83238 .06702 L
.84802 .10566 L
.86466 .15626 L
.88068 .21168 L
.89609 .26873 L
.91249 .33084 L
.92828 .38941 L
.94507 .44771 L
.96123 .49766 L
.97619 .53667 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003JOol2002ZOol00=Uoo`04
001oogoo002YOol00=Uoo`03001oogoo0:Yoo`00f7oo1000ZWoo003IOol00`00Oomoo`2ZOol00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool005Yoo`D0009oo`04001o
ogooOol2000VOol50002Ool00`00Oomoo`02Ool3000UOol50002Ool00`00Oomoo`02Ool00`00Oomo
o`0TOol50002Ool01000Oomoogoo0P009Woo1@000Woo00<007ooOol00Woo00<007ooOol09Goo1@00
0Woo00<007ooOol00Woo00<007ooOol077oo001LOol01`00Oomoogoo001oo`0000Aoo`03001oogoo
02Eoo`07001oogooOol007oo000017oo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool00`00
Ool0000WOol01`00Oomoogoo001oo`00009oo`03001oo`0002Moo`07001oogooOol007oo00000goo
00<007ooOol09goo00L007ooOomoo`00Ool00002Ool00`00Ool0000MOol005aoo`07001oogooOol0
07oo00000goo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool4000WOol01`00Oomoogoo001o
o`0000Aoo`03001oogoo02Eoo`07001oogooOol007oo00000Woo00<007oo00009goo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`0WOol01`00Oomoogoo001oo`00009oo`03001oo`0001eoo`00G7oo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol09Goo00<007ooOol00Woo00L007ooOomoo`00
Ool0000XOol00`00Oomoo`02Ool01000Oomoogoo0P00:7oo00<007ooOol00Woo00@007ooOomoo`80
02Qoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Ioo`03001oogoo009oo`03001oogoo
009oo`03001oogoo01aoo`00G7oo00L007ooOomoo`00Ool00002Ool00`00Ool0000WOol01`00Oomo
ogoo001oo`0000=oo`8002Qoo`07001oogooOol007oo00000Woo00<007ooOol09goo00L007ooOomo
o`00Ool00002Ool00`00Oomoo`0WOol01`00Oomoogoo001oo`00009oo`03001oo`0002Qoo`07001o
ogooOol007oo00000Woo00<007oo00007Goo001KOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0U
Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`0UOol20004Ool01000Oomoogoo0`009Woo0P0017oo
00<007ooOol00Woo0P009Woo0P0017oo00@007ooOomoo`<002Moo`8000Aoo`03001oogoo009oo`03
001oogoo01aoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
<Wooo`00E0000Goo000bOol00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Ool0
0001Ool0039oo`03001oogoo02eoo`03001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03
001oogoo035oo`03001oogoo031oo`03001oogoo01ioo`40005oo`00<Woo00<007ooOol0ogooD7oo
0@000Goo000bOol00`00Oomoo`3oOom@Ool10001Ool0039oo`03001oogoo0?mooa5oo`L06CQoo`40
005oo`00<Woo00<007ooOol0ogoo47oo00<06GooOol01Goo00<06GooOol0=Goo0@000Goo000bOol0
0`00Oomoo`3oOol8Ool50b000`0001T06@09Ool00`0IOomoo`0dOol10001Ool0039oo`03001oogoo
0?moo`Ioo`838003001oogoo009oo`83808000Uoo`806CAoo`40005oo`00<Woo0P00ogoo1Woo00<3
8000Ool01Goo00@06Goo0b0000Yoo`0301Uoogoo035oo`80005oo`00<Woo00<007ooOol0C7oo1@<P
/Woo00<38000Ool01Goo00H06GooOomoo`<P000:Ool00`0IOomoo`0aOol10001Ool0039oo`03001o
ogoo04]oo`838080009oo`838:moo`030b0007oo00Ioo`0301Uoogoo009oo`030b00000000Uoo`03
01Uoogoo031oo`40005oo`00<Woo00<007ooOol0BWoo00<38000Ool01Goo00@38000Oomoo`<06JQo
o`030b0007oo00Ioo`0301Uoogoo00Aoo`030b1oo`0000Qoo`0301Uoogoo031oo`40005oo`00<Woo
00<007ooOol0BGoo00<38000Ool01goo00D3800I01T06Goo00<06JIoo`030b1oogoo00Eoo`0301Uo
ogoo00Ioo`030b0007oo00Qoo`0301Uoogoo02moo`40005oo`00<Woo00<007ooOol0B7oo00<387oo
000027oo00<06@<P0b0017oo0P0IY7oo00<38000Ool01Woo00<06GooOol01Woo00<387oo00002Goo
00<06GooOol0;Woo0@000Goo000bOol00`00Oomoo`17Ool00`<P00000008Ool01@0IOomoo`<P0000
17oo00<06GooOol0XGoo00<38000Ool01Woo00<06GooOol027oo00<387oo000027oo00<06GooOol0
;Woo0@000Goo000bOol00`00Oomoo`16Ool00`<P001oo`08Ool00`0IOomoo`02Ool00`<POomoo`03
Ool00`0IOomoo`2POol00`<P001oo`05Ool00`0IOomoo`09Ool00`<POol00009Ool00`0IOomoo`0]
Ool10001Ool0039oo`03001oogoo04Ioo`030b0007oo00Moo`0301Uoogoo00=oo`030b0007oo00Ao
o`806Imoo`030b0007oo00Ioo`0301Uoogoo00Yoo`030b1oo`0000Qoo`0301Uoogoo02eoo`40005o
o`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo0`002Goo00<007ooOol0AGoo
00<38000Ool01goo00<06GooOol01Goo00<38000Ool017oo00<06GooOol0WGoo00<38000Ool01Goo
00<06GooOol037oo00<38000Ool027oo00<06GooOol0;7oo0@000Goo000@Ool40002Ool00`00Ool0
0007Ool00`00Ool00004Ool00`00Oomoo`08Ool30015Ool00`<P001oo`07Ool00`0IOomoo`05Ool0
0`<P001oo`05Ool00`0IOomoo`2KOol00`<P001oo`06Ool00`0IOomoo`0<Ool00`<P001oo`08Ool0
0`0IOomoo`0ZOol30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`@000Uoo`03001oogoo
04Aoo`030b0007oo00Moo`0301Uoogoo00Moo`030b0007oo00Aoo`0301Uoogoo09]oo`030b0007oo
00Eoo`0301Uoogoo00ioo`030b0007oo00Moo`0301Uoogoo02aoo`40005oo`005Woo00<007oo0000
1goo00<007oo00000Woo00<007oo00002Woo00<007ooOol0@goo00<387oo00001goo00<06GooOol0
27oo00<38000Ool01Goo00<06GooOol0VWoo00<387ooOol01Goo00<06GooOol03Woo00<38000Ool0
27oo00<06GooOol0:goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00003Ool2000:Ool00`00
Oomoo`13Ool00`<P001oo`07Ool00`0IOomoo`09Ool00`<P001oo`04Ool00`0IOomoo`2IOol00`<P
001oo`06Ool00`0IOomoo`0?Ool00`<POomoo`07Ool00`0IOomoo`0[Ool10001Ool001Moo`03001o
ogoo00Moo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo049oo`030b1oo`0000Moo`0301Uo
ogoo00Yoo`030b0007oo00Eoo`0301Uoogoo09Qoo`030b1oogoo00Eoo`0301Uoogoo011oo`030b00
07oo00Qoo`0301Uoogoo02Yoo`40005oo`00<Woo00<007ooOol0@Woo00<38000Ool01goo00<06Goo
Ool02goo00<38000Ool017oo00<06GooOol0V7oo00<387ooOol01Goo00<06GooOol04Goo00<387oo
Ool01goo00<06GooOol0:Woo0@000Goo000bOol00`00Oomoo`11Ool00`<POol00007Ool00`0IOomo
o`0<Ool00`<P001oo`05Ool00`0IOomoo`2FOol00`<POomoo`06Ool00`0IOomoo`0AOol00`<P001o
o`08Ool00`0IOomoo`0YOol10001Ool0039oo`03001oogoo045oo`030b0007oo00Moo`0301Uoogoo
00eoo`030b0007oo00Aoo`0301Uoogoo09Ioo`030b1oogoo00Eoo`0301Uoogoo01=oo`030b1oogoo
00Moo`0301Uoogoo02Uoo`40005oo`00<Woo00<007ooOol0@7oo00<387oo000027oo00<06GooOol0
3Goo00<38000Ool01Goo00<06GooOol0U7oo00<38000Ool01Woo00<06GooOol04goo00<38000Ool0
27oo00<06GooOol0:7oo0@000Goo000bOol00`00Oomoo`10Ool00`<P001oo`07Ool00`0IOomoo`0>
Ool00`<POol00005Ool00`0IOomoo`2DOol00`<POomoo`06Ool00`0IOomoo`0COol00`<P001oo`08
Ool00`0IOomoo`0XOol10001Ool0039oo`03001oogoo041oo`030b0007oo00Moo`0301Uoogoo00mo
o`030b0007oo00Eoo`0301Uoogoo099oo`030b0007oo00Ioo`0301Uoogoo01Eoo`030b0007oo00Qo
o`0301Uoogoo02Moo`40005oo`00<Woo0P00@7oo00<387oo000027oo00<06GooOol03goo00<387oo
00001Goo00<06GooOol0TWoo00<38000Ool01Woo00<06GooOol05Goo00<38000Ool027oo00<06Goo
Ool09Woo0P000Goo000bOol00`00Oomoo`0oOol00`<P001oo`07Ool00`0IOomoo`0AOol00`<P001o
o`05Ool00`0IOomoo`2AOol00`<POomoo`06Ool00`0IOomoo`0EOol00`<POol00009Ool00`0IOomo
o`0VOol10001Ool0039oo`03001oogoo03ioo`030b1oo`0000Qoo`0301Uoogoo015oo`030b0007oo
00Eoo`0301Uoogoo091oo`030b0007oo00Ioo`0301Uoogoo01Moo`030b0007oo00Qoo`0301Uoogoo
02Ioo`40005oo`00<Woo00<007ooOol0?Woo00<387oo00001goo00<06GooOol04Woo00<38000Ool0
1Goo00<06GooOol0T7oo00<38000Ool01Woo00<06GooOol05goo00<387oo000027oo00<06GooOol0
9Woo0@000Goo000bOol00`00Oomoo`0nOol00`<P001oo`07Ool00`0IOomoo`0COol00`<P001oo`04
Ool00`0IOomoo`2?Ool00`<P001oo`07Ool00`0IOomoo`0HOol00`<P001oo`08Ool00`0IOomoo`0U
Ool10001Ool0039oo`03001oogoo03eoo`030b1oo`0000Moo`0301Uoogoo01Aoo`030b0007oo00Eo
o`0301Uoogoo08ioo`030b0007oo00Ioo`0301Uoogoo01Uoo`030b1oo`0000Qoo`0301Uoogoo02Eo
o`40005oo`00<Woo00<007ooOol0?Goo00<38000Ool01goo00<06GooOol057oo00<38000Ool01Goo
00<06GooOol0SWoo00<38000Ool01Woo00<06GooOol06Goo00<387oo000027oo00<06GooOol09Goo
0@000Goo000bOol00`00Oomoo`0mOol00`<P001oo`07Ool00`0IOomoo`0EOol00`<P001oo`04Ool0
0`0IOomoo`14Ool201U7Ool00`<POol00007Ool00`0IOomoo`0JOol00`<P001oo`08Ool00`0IOomo
o`0TOol10001Ool0039oo`03001oogoo03aoo`030b1oo`0000Moo`0301Uoogoo01Ioo`030b0007oo
00Aoo`0301Uoogoo03ioo`@3800300006@0I00806DIoo`030b0007oo00Ioo`0301Uoogoo01]oo`03
0b0007oo00Qoo`0301Uoogoo02Aoo`40005oo`00<Woo00<007ooOol0?7oo00<38000Ool01goo00<0
6GooOol05Woo00<38000Ool01Goo00<06GooOol0?Goo00H38000Oomoo`<P0003Ool00`0IOomoo`13
Ool00`<P001oo`06Ool00`0IOomoo`0KOol00`<POol00008Ool00`0IOomoo`0TOol10001Ool0039o
o`8003eoo`030b0007oo00Moo`0301Uoogoo01Moo`030b0007oo00Aoo`0301Uoogoo03aoo`070b1o
ogooOol06@<P000017oo00<06GooOol0@Woo00<38000Ool01Woo00<06GooOol077oo00<38000Ool0
27oo00<06GooOol08Woo0P000Goo000bOol00`00Oomoo`0kOol00`<POol00007Ool00`0IOomoo`0H
Ool00`<P001oo`04Ool00`0IOomoo`0lOol020<POomoogoo01Uoo`<P0003Ool00`0IOomoo`11Ool0
0`<P001oo`06Ool00`0IOomoo`0MOol00`<P001oo`08Ool00`0IOomoo`0SOol10001Ool0039oo`03
001oogoo03]oo`030b0007oo00Moo`0301Uoogoo01Qoo`030b0007oo00Aoo`0301Uoogoo03]oo`05
0b1oogooOol06@03Ool00`<POomoo`02Ool00`0IOomoo`10Ool00`<P001oo`06Ool00`0IOomoo`0M
Ool00`<POol00009Ool00`0IOomoo`0ROol10001Ool0039oo`03001oogoo03]oo`030b0007oo00Mo
o`0301Uoogoo01Qoo`030b0007oo00Eoo`0301Uoogoo03Yoo`050b1oogooOol06@03Ool00`<P001o
o`02Ool00`0IOomoo`10Ool00`<P001oo`06Ool00`0IOomoo`0NOol00`<P001oo`08Ool00`0IOomo
o`0ROol10001Ool0039oo`03001oogoo03]oo`030b0007oo00Ioo`0301Uoogoo01Yoo`030b0007oo
00Aoo`0301Uoogoo03Uoo`050b0007ooOol06@05Ool01@<POomoogoo01T0@Woo00<38000Ool01Goo
00<06GooOol07goo00<38000Ool027oo00<06GooOol08Woo0@000Goo000bOol00`00Oomoo`0jOol0
0`<P001oo`07Ool00`0IOomoo`0JOol00`<P001oo`04Ool00`0IOomoo`0iOol01@<POomoogoo01T0
1Goo00<38000Ool00Woo00<06GooOol0?Woo00<38000Ool01Woo00<06GooOol07goo00<387oo0000
2Goo00<06GooOol08Goo0@000Goo000bOol00`00Oomoo`0jOol00`<P001oo`07Ool00`0IOomoo`0J
Ool00`<P001oo`04Ool00`0IOomoo`0hOol01@<P001oogoo01T01Woo00<38000Ool00Woo00<06Goo
Ool0?Woo00<38000Ool01Woo00<06GooOol087oo00<38000Ool027oo00<06GooOol08Goo0@000Goo
000bOol00`00Oomoo`0jOol00`<P001oo`06Ool00`0IOomoo`0LOol00`<P001oo`04Ool00`0IOomo
o`0gOol01@<P001oogoo01T01Woo00<38000Ool00goo00<06GooOol0?Goo00<38000Ool01Goo00<0
6GooOol08Goo00<38000Ool027oo00<06GooOol08Goo0@000Goo000bOol00`00Oomoo`0iOol00`<P
001oo`07Ool00`0IOomoo`0LOol00`<P001oo`04Ool00`0IOomoo`0gOol01@<POomoogoo01T01goo
00<38000Ool00Woo00<06GooOol0?Goo00<38000Ool01Goo00<06GooOol08Goo00<38000Ool02Goo
00<06GooOol087oo0@000Goo000bOol00`00Oomoo`0iOol00`<P001oo`07Ool00`0IOomoo`0LOol0
0`<P001oo`04Ool00`0IOomoo`0gOol01@<POomoogoo01T01goo00<38000Ool00Woo00<06GooOol0
?7oo00<38000Ool01Woo00<06GooOol08Woo00<38000Ool027oo00<06GooOol087oo0@000Goo000b
Ool2000jOol00`<P001oo`06Ool00`0IOomoo`0NOol00`<POomoo`04Ool00`0IOomoo`0eOol01@<P
001oogoo01T027oo00<38000Ool00goo00<06GooOol0>goo00<38000Ool01Goo00<06GooOol08goo
00<38000Ool027oo00<06GooOol07goo0P000Goo000bOol00`00Oomoo`0hOol00`<P001oo`07Ool0
0`0IOomoo`0NOol00`<P001oo`04Ool00`0IOomoo`0eOol01@<P001oogoo01T02Goo00<387ooOol0
0Woo00<06GooOol0>goo00<38000Ool01Goo00<06GooOol08goo00<38000Ool02Goo00<06GooOol0
7goo0@000Goo000bOol00`00Oomoo`0hOol00`<P001oo`07Ool00`0IOomoo`0NOol00`<P001oo`04
Ool00`0IOomoo`0dOol00`<P001oo`02Ool00`0IOomoo`07Ool00`<P001oo`02Ool00`0IOomoo`0k
Ool00`<P001oo`05Ool00`0IOomoo`0TOol00`<P001oo`08Ool00`0IOomoo`0OOol10001Ool0039o
o`03001oogoo03Qoo`030b0007oo00Ioo`0301Uoogoo01moo`030b0007oo00Aoo`0301Uoogoo03Ao
o`030b0007oo009oo`0301Uoogoo00Moo`030b0007oo009oo`0301Uoogoo03Yoo`030b0007oo00Eo
o`0301Uoogoo02Eoo`030b0007oo00Qoo`0301Uoogoo01moo`40005oo`00<Woo00<007ooOol0>7oo
00<38000Ool01Woo00<06GooOol087oo00<387ooOol017oo00<06GooOol0<goo00<387ooOol00Woo
00<06GooOol01goo00<38000Ool00Woo00<06GooOol0>Woo00<38000Ool01Goo00<06GooOol09Goo
00<38000Ool027oo00<06GooOol07goo0@000Goo000bOol00`00Oomoo`0gOol00`<P001oo`07Ool0
0`0IOomoo`0POol00`<P001oo`04Ool00`0IOomoo`0cOol01@<POomoogoo01T02goo00<387ooOol0
0Woo00<06GooOol0>Goo00<38000Ool01Goo00<06GooOol09Woo00<38000Ool027oo00<06GooOol0
7Woo0@000Goo000bOol00`00Oomoo`0gOol00`<P001oo`06Ool00`0IOomoo`0QOol00`<P001oo`04
Ool00`0IOomoo`0bOol00`<P001oo`02Ool00`0IOomoo`09Ool00`<P001oo`02Ool00`0IOomoo`0i
Ool00`<P001oo`05Ool00`0IOomoo`0VOol00`<P001oo`08Ool00`0IOomoo`0NOol10001Ool0039o
o`03001oogoo03Moo`030b0007oo00Ioo`0301Uoogoo025oo`030b0007oo00Eoo`0301Uoogoo035o
o`030b0007oo009oo`0301Uoogoo00Uoo`030b0007oo009oo`0301Uoogoo03Qoo`030b0007oo00Eo
o`0301Uoogoo02Moo`030b0007oo00Qoo`0301Uoogoo01ioo`40005oo`00<Woo00<007ooOol0=Woo
00<38000Ool01goo00<06GooOol08Woo00<387ooOol017oo00<06GooOol0<Goo00<38000Ool00Woo
00<06GooOol02Woo00D387ooOomoo`0I03Yoo`030b0007oo00Eoo`0301Uoogoo02Moo`030b1oo`00
00Uoo`0301Uoogoo01eoo`40005oo`005goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOomo
o`<000Yoo`03001oogoo03Ioo`030b0007oo00Moo`0301Uoogoo029oo`030b0007oo00Aoo`0301Uo
ogoo035oo`050b1oogooOol06@0=Ool00`<POomoo`02Ool00`0IOomoo`0gOol00`<P001oo`05Ool0
0`0IOomoo`0XOol00`<P001oo`08Ool00`0IOomoo`0MOol10001Ool0011oo`@0009oo`03001oo`00
00Moo`03001oo`00009oo`03001oogoo00Yoo`<003Ioo`030b0007oo00Ioo`0301Uoogoo02=oo`03
0b0007oo00Aoo`0301Uoogoo035oo`050b1oogooOol06@0=Ool00`<P001oo`02Ool00`0IOomoo`0g
Ool00`<P001oo`05Ool00`0IOomoo`0XOol00`<P001oo`08Ool00`0IOomoo`0KOol30001Ool001Io
o`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Uoo`03001oogoo03Eoo`030b0007oo00Mo
o`0301Uoogoo02=oo`030b0007oo00Eoo`0301Uoogoo031oo`050b1oogooOol06@0=Ool00`<P001o
o`02Ool00`0IOomoo`0fOol00`<P001oo`05Ool00`0IOomoo`0YOol00`<P001oo`09Ool00`0IOomo
o`0LOol10001Ool001Ioo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Uoo`03001oogoo
03Eoo`030b0007oo00Moo`0301Uoogoo02=oo`030b0007oo00Eoo`0301Uoogoo02moo`030b0007oo
009oo`0301Uoogoo00aoo`050b1oogooOol06@0hOol00`<P001oo`05Ool00`0IOomoo`0YOol00`<P
Ool00009Ool00`0IOomoo`0LOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001o
o`0000Yoo`03001oogoo03Eoo`030b0007oo00Moo`0301Uoogoo02Aoo`030b0007oo00Aoo`0301Uo
ogoo02moo`050b0007ooOol06@0?Ool00`<POomoo`02Ool00`0IOomoo`0eOol00`<P001oo`05Ool0
0`0IOomoo`0ZOol00`<P001oo`08Ool00`0IOomoo`0LOol10001Ool001Moo`03001oogoo00Moo`03
001oogoo009oo`03001oogoo00Uoo`03001oogoo03Aoo`030b0007oo00Moo`0301Uoogoo02Eoo`03
0b0007oo00Aoo`0301Uoogoo02moo`050b0007ooOol06@0?Ool00`<P001oo`02Ool00`0IOomoo`0e
Ool00`<P001oo`05Ool00`0IOomoo`0ZOol00`<P001oo`08Ool00`0IOomoo`0LOol10001Ool0039o
o`03001oogoo03Aoo`030b0007oo00Moo`0301Uoogoo02Eoo`030b0007oo00Eoo`0301Uoogoo02io
o`050b1oogooOol06@0?Ool00`<P001oo`02Ool00`0IOomoo`0dOol00`<POol00006Ool00`0IOomo
o`0ZOol00`<POol00009Ool00`0IOomoo`0KOol10001Ool0039oo`03001oogoo03Aoo`030b0007oo
00Moo`0301Uoogoo02Eoo`030b0007oo00Eoo`0301Uoogoo02ioo`050b1oogooOol06@0?Ool00`<P
001oo`02Ool00`0IOomoo`0dOol00`<P001oo`05Ool00`0IOomoo`0/Ool00`<P001oo`08Ool00`0I
Oomoo`0KOol10001Ool0039oo`03001oogoo03Aoo`030b0007oo00Moo`0301Uoogoo02Ioo`030b00
07oo00Aoo`0301Uoogoo02eoo`030b0007oo009oo`0301Uoogoo00ioo`030b1oogoo009oo`0301Uo
ogoo03=oo`030b0007oo00Eoo`0301Uoogoo02aoo`030b0007oo00Qoo`0301Uoogoo01]oo`40005o
o`00<Woo00<007ooOol0<goo00<38000Ool01goo00<06GooOol09goo00<38000Ool017oo00<06Goo
Ool0;Goo00D38000Oomoo`0I015oo`030b1oogoo009oo`0301Uoogoo03=oo`030b0007oo00Eoo`03
01Uoogoo02aoo`030b1oo`0000Qoo`0301Uoogoo01]oo`40005oo`00<Woo00<007ooOol0<goo00<3
8000Ool01goo00<06GooOol09goo00<38000Ool017oo00<06GooOol0;Goo00D38000Oomoo`0I015o
o`030b0007oo009oo`0301Uoogoo039oo`030b1oo`0000Ioo`0301Uoogoo02aoo`030b1oo`0000Uo
o`0301Uoogoo01Yoo`40005oo`00<Woo00<007ooOol0<goo00<38000Ool01goo00<06GooOol09goo
00<38000Ool01Goo00<06GooOol0;7oo00D38000Oomoo`0I015oo`030b0007oo009oo`0301Uoogoo
039oo`030b0007oo00Ioo`0301Uoogoo02eoo`030b0007oo00Qoo`0301Uoogoo01Yoo`40005oo`00
<Woo0P00<goo00<387oo000027oo00<06GooOol0:7oo00<38000Ool017oo00<06GooOol0;7oo00D3
87ooOomoo`0I019oo`050b1oogooOol06@0dOol00`<P001oo`05Ool00`0IOomoo`0^Ool00`<POol0
0008Ool00`0IOomoo`0IOol20001Ool0039oo`03001oogoo039oo`030b0007oo00Moo`0301Uoogoo
02Uoo`030b0007oo00Aoo`0301Uoogoo02]oo`030b0007oo009oo`0301Uoogoo011oo`030b1oogoo
009oo`0301Uoogoo031oo`030b1oo`0000Ioo`0301Uoogoo02ioo`030b1oo`0000Qoo`0301Uoogoo
01Yoo`40005oo`00<Woo00<007ooOol0<Woo00<38000Ool01goo00<06GooOol0:Goo00<38000Ool0
17oo00<06GooOol0:goo00<38000Ool00Woo00<06GooOol047oo00<387ooOol00Woo00<06GooOol0
<7oo00<387oo00001Woo00<06GooOol0;Woo00<387oo00002Goo00<06GooOol06Goo0@000Goo000b
Ool00`00Oomoo`0aOol00`<POol00008Ool00`0IOomoo`0YOol00`<P001oo`04Ool00`0IOomoo`0[
Ool01@<P001oogoo01T04goo00<38000Ool00Woo00<06GooOol0<7oo00<38000Ool01Woo00<06Goo
Ool0;goo00<38000Ool027oo00<06GooOol06Goo0@000Goo000bOol00`00Oomoo`0aOol00`<POol0
0007Ool00`0IOomoo`0ZOol00`<P001oo`04Ool00`0IOomoo`0[Ool01@<P001oogoo01T04goo00<3
8000Ool00Woo00<06GooOol0<7oo00<38000Ool01Goo00<06GooOol0<7oo00<387oo000027oo00<0
6GooOol06Goo0@000Goo000bOol00`00Oomoo`0aOol00`<P001oo`07Ool00`0IOomoo`0[Ool00`<P
001oo`04Ool00`0IOomoo`0ZOol01@<POomoogoo01T04goo00<38000Ool00Woo00<06GooOol0;goo
00<387oo00001Woo00<06GooOol0<7oo00<387oo000027oo00<06GooOol06Goo0@000Goo000bOol0
0`00Oomoo`0`Ool00`<POol00008Ool00`0IOomoo`0[Ool00`<P001oo`04Ool00`0IOomoo`0ZOol0
1@<POomoogoo01T057oo00D387ooOomoo`0I035oo`030b1oo`0000Ioo`0301Uoogoo031oo`030b1o
o`0000Uoo`0301Uoogoo01Qoo`40005oo`00<Woo00<007ooOol0<7oo00<387oo000027oo00<06Goo
Ool0:goo00<38000Ool017oo00<06GooOol0:Goo00<38000Ool00Woo00<06GooOol04Woo00<387oo
Ool00Woo00<06GooOol0;Woo00<38000Ool01Woo00<06GooOol0<Goo00<38000Ool027oo00<06Goo
Ool067oo0@000Goo000bOol00`00Oomoo`0`Ool00`<POol00007Ool00`0IOomoo`0/Ool00`<P001o
o`04Ool00`0IOomoo`0YOol00`<P001oo`02Ool00`0IOomoo`0BOol00`<P001oo`02Ool00`0IOomo
o`0^Ool00`<P001oo`05Ool00`0IOomoo`0bOol00`<POol00008Ool00`0IOomoo`0HOol10001Ool0
039oo`03001oogoo031oo`030b0007oo00Moo`0301Uoogoo02aoo`030b0007oo00Aoo`0301Uoogoo
02Uoo`050b0007ooOol06@0EOol00`<P001oo`02Ool00`0IOomoo`0]Ool00`<POol00006Ool00`0I
Oomoo`0bOol00`<POol00008Ool00`0IOomoo`0HOol10001Ool0039oo`80031oo`030b1oo`0000Qo
o`0301Uoogoo02eoo`030b1oogoo00Aoo`0301Uoogoo02Qoo`050b1oogooOol06@0EOol00`<P001o
o`02Ool00`0IOomoo`0]Ool00`<POol00006Ool00`0IOomoo`0bOol00`<POol00009Ool00`0IOomo
o`0FOol20001Ool0039oo`03001oogoo02moo`030b1oo`0000Qoo`0301Uoogoo02eoo`030b0007oo
00Aoo`0301Uoogoo02Qoo`050b1oogooOol06@0EOol00`<P001oo`02Ool00`0IOomoo`0]Ool00`<P
001oo`06Ool00`0IOomoo`0cOol00`<P001oo`08Ool00`0IOomoo`0GOol10001Ool0039oo`03001o
ogoo02moo`030b1oo`0000Moo`0301Uoogoo02ioo`030b0007oo00Aoo`0301Uoogoo02Moo`030b00
07oo009oo`0301Uoogoo01Aoo`050b1oogooOol06@0_Ool00`<P001oo`05Ool00`0IOomoo`0dOol0
0`<POol00008Ool00`0IOomoo`0GOol10001Ool0039oo`03001oogoo02moo`030b0007oo00Moo`03
01Uoogoo02ioo`030b0007oo00Aoo`0301Uoogoo02Moo`030b0007oo009oo`0301Uoogoo01Aoo`03
0b0007oo009oo`0301Uoogoo02]oo`030b1oo`0000Ioo`0301Uoogoo03Aoo`030b1oo`0000Qoo`03
01Uoogoo01Moo`40005oo`00<Woo00<007ooOol0;Woo00<387oo000027oo00<06GooOol0;Woo00<3
8000Ool017oo00<06GooOol09goo00<38000Ool00Woo00<06GooOol057oo00<38000Ool00Woo00<0
6GooOol0:goo00<387oo00001Woo00<06GooOol0=7oo00<387oo00002Goo00<06GooOol05Woo0@00
0Goo000bOol00`00Oomoo`0^Ool00`<POol00007Ool00`0IOomoo`0`Ool00`<POomoo`04Ool00`0I
Oomoo`0VOol01@<P001oogoo01T05goo00<38000Ool00Woo00<06GooOol0:goo00<38000Ool01Woo
00<06GooOol0=Goo00<38000Ool027oo00<06GooOol05Woo0@000Goo000bOol00`00Oomoo`0^Ool0
0`<POol00007Ool00`0IOomoo`0`Ool00`<P001oo`04Ool00`0IOomoo`0VOol01@<POomoogoo01T0
5goo00<38000Ool00Woo00<06GooOol0:goo00<38000Ool01Goo00<06GooOol0=Woo00<387oo0000
27oo00<06GooOol05Woo0@000Goo000bOol00`00Oomoo`0]Ool00`<POol00008Ool00`0IOomoo`0`
Ool00`<P001oo`04Ool00`0IOomoo`0UOol00`<P001oo`02Ool00`0IOomoo`0EOol00`<P001oo`02
Ool00`0IOomoo`0[Ool00`<P001oo`05Ool00`0IOomoo`0fOol00`<POol00009Ool00`0IOomoo`0E
Ool10001Ool0039oo`03001oogoo02eoo`030b1oo`0000Qoo`0301Uoogoo031oo`030b0007oo00Ao
o`0301Uoogoo02Eoo`030b0007oo009oo`0301Uoogoo01Eoo`030b1oo`00009oo`0301Uoogoo02Yo
o`030b1oo`0000Ioo`0301Uoogoo03Ioo`030b1oo`0000Uoo`0301Uoogoo01Eoo`40005oo`00<Woo
00<007ooOol0;Goo00<387oo00001goo00<06GooOol0<Goo00<38000Ool017oo00<06GooOol09Goo
00<38000Ool00Woo00<06GooOol05Woo00<38000Ool00Woo00<06GooOol0:Goo00<387oo00001Woo
00<06GooOol0=goo00<38000Ool027oo00<06GooOol05Goo0@000Goo000bOol2000^Ool00`<POol0
0007Ool00`0IOomoo`0bOol00`<POomoo`04Ool00`0IOomoo`0TOol00`<P001oo`02Ool00`0IOomo
o`0FOol00`<P001oo`02Ool00`0IOomoo`0YOol00`<P001oo`05Ool00`0IOomoo`0hOol00`<POol0
0008Ool00`0IOomoo`0DOol20001Ool0039oo`03001oogoo02aoo`030b1oo`0000Qoo`0301Uoogoo
039oo`030b0007oo00Aoo`0301Uoogoo02Aoo`050b1oogooOol06@0IOol00`<P001oo`02Ool00`0I
Oomoo`0YOol00`<P001oo`05Ool00`0IOomoo`0hOol00`<POol00009Ool00`0IOomoo`0DOol10001
Ool0039oo`03001oogoo02aoo`030b1oo`0000Qoo`0301Uoogoo039oo`030b0007oo00Aoo`0301Uo
ogoo02=oo`030b0007oo009oo`0301Uoogoo01Moo`030b0007oo009oo`0301Uoogoo02Uoo`030b00
07oo00Eoo`0301Uoogoo03Uoo`030b0007oo00Qoo`0301Uoogoo01Aoo`40005oo`00<Woo00<007oo
Ool0;7oo00<387oo00001goo00<06GooOol0<goo00<38000Ool017oo00<06GooOol08goo00<38000
Ool00Woo00<06GooOol05goo00<387oo00000Woo00<06GooOol0:7oo00<387oo00001Woo00<06Goo
Ool0>Goo00<38000Ool027oo00<06GooOol057oo0@000Goo0004Ool200000goo001oo`0YOol00`00
Oomoo`0/Ool00`<POol00007Ool00`0IOomoo`0cOol00`<P001oo`05Ool00`0IOomoo`0ROol00`<P
001oo`02Ool00`0IOomoo`0GOol00`<POol00002Ool00`0IOomoo`0XOol00`<POol00005Ool00`0I
Oomoo`0jOol00`<POol00009Ool00`0IOomoo`0COol10001Ool000Aoo`04001oo`00000ZOol00`00
Oomoo`0[Ool00`<POol00008Ool00`0IOomoo`0dOol00`<POomoo`04Ool00`0IOomoo`0ROol00`<P
001oo`02Ool00`0IOomoo`0HOol00`<P001oo`02Ool00`0IOomoo`0WOol00`<P001oo`05Ool00`0I
Oomoo`0jOol00`<POol00009Ool00`0IOomoo`0COol10001Ool000Aoo`800003Ool007oo02Uoo`03
001oogoo02]oo`030b1oo`0000Qoo`0301Uoogoo03Aoo`030b0007oo00Aoo`0301Uoogoo029oo`05
0b1oogooOol06@0KOol00`<P001oo`02Ool00`0IOomoo`0WOol00`<P001oo`05Ool00`0IOomoo`0k
Ool00`<P001oo`08Ool00`0IOomoo`0COol10001Ool000Aoo`04001oo`00000ZOol00`00Oomoo`0[
Ool00`<POol00007Ool00`0IOomoo`0eOol00`<P001oo`04Ool00`0IOomoo`0ROol01@<POomoogoo
01T06goo00<38000Ool00Woo00<06GooOol09goo00<38000Ool01Goo00<06GooOol0>goo00<38000
Ool02Goo00<06GooOol04Woo0@000Goo000bOol00`00Oomoo`0ZOol010<POomoo`001goo00<06Goo
Ool0=Goo00<38000Ool017oo00<06GooOol08Goo00<38000Ool00Woo00<06GooOol06Goo00<38000
Ool00Woo00<06GooOol09Woo00<387oo00001Goo00<06GooOol0?7oo00<387oo00002Goo00<06Goo
Ool04Woo0@000Goo000XOol00`00Oomoo`07Ool00`00Oomoo`0ZOol00`<POol00008Ool00`0IOomo
o`0eOol00`<P001oo`05Ool00`0IOomoo`0POol00`<P001oo`02Ool00`0IOomoo`0IOol00`<POol0
0002Ool00`0IOomoo`0VOol00`<POol00005Ool00`0IOomoo`0mOol00`<P001oo`08Ool00`0IOomo
o`0BOol10001Ool000Aoo`@001moo`03001oo`0000Qoobd000030b00000000P0000301T0000003H0
00030b00000000@0000301T00000020000030b0000000080000301T0000001T000030b00000000<0
000301T0000002D000030b00000000D0000301T0000003d000030b00000000P0000301T0000001<0
005oo`000goo00<007ooOol00Woo00<007ooOol077oo00<007oo000027oo00<007ooOol0:Woo00<3
87oo00001goo00<06GooOol0=goo00<38000Ool017oo00<06GooOol087oo00D38000Oomoo`0I01eo
o`030b0007oo009oo`0301Uoogoo02Eoo`030b0007oo00Eoo`0301Uoogoo03eoo`030b0007oo00Uo
o`0301Uoogoo015oo`40005oo`000Woo00<007ooOol017oo00<007ooOol06goo00<007oo000027oo
00<007ooOol0:Goo00@387ooOol000Moo`0301Uoogoo03Moo`030b0007oo00Aoo`0301Uoogoo021o
o`050b1oogooOol06@0MOol00`<P001oo`02Ool00`0IOomoo`0UOol00`<P001oo`04Ool00`0IOomo
o`0nOol00`<POol00009Ool00`0IOomoo`0AOol10001Ool002Moo`03001oo`0000Qoo`03001oogoo
02Uoo`030b1oo`0000Qoo`0301Uoogoo03Moo`030b0007oo00Eoo`0301Uoogoo01moo`050b1oogoo
Ool06@0MOol00`<P001oo`02Ool00`0IOomoo`0TOol00`<POol00005Ool00`0IOomoo`0oOol00`<P
001oo`08Ool00`0IOomoo`0AOol10001Ool000Aoo`03001oogoo025oo`03001oogoo00Moo`03001o
ogoo02Uoo`030b1oo`0000Qoo`0301Uoogoo03Qoo`030b1oogoo00Aoo`0301Uoogoo01ioo`030b00
07oo009oo`0301Uoogoo01]oo`030b0007oo009oo`0301Uoogoo02Aoo`030b1oo`0000Eoo`0301Uo
ogoo03moo`030b0007oo00Uoo`0301Uoogoo011oo`40005oo`000goo1000:goo00<007ooOol0:Goo
00<387oo00001goo00<06GooOol0>Goo00<387ooOol017oo00<06GooOol07Woo00<38000Ool00Woo
00<06GooOol06goo00<387oo00000goo00<06GooOol08goo00<38000Ool01Goo00<06GooOol0?goo
00<38000Ool02Goo00<06GooOol047oo0@000Goo0004Ool01000Oomoo`00:Woo00<007ooOol0:7oo
00@387ooOol000Moo`0301Uoogoo03Uoo`030b0007oo00Aoo`0301Uoogoo01ioo`030b0007oo009o
o`0301Uoogoo01]oo`030b1oo`0000=oo`0301Uoogoo02=oo`030b0007oo00Eoo`0301Uoogoo041o
o`030b0007oo00Qoo`0301Uoogoo011oo`40005oo`0017oo00@007ooOol002Yoo`03001oogoo02Qo
o`030b1oo`0000Qoo`0301Uoogoo03Uoo`030b0007oo00Aoo`0301Uoogoo01ioo`050b0007ooOol0
6@0OOol00`<P001oo`02Ool00`0IOomoo`0SOol00`<P001oo`04Ool00`0IOomoo`11Ool00`<P001o
o`08Ool00`0IOomoo`0@Ool10001Ool000Ioo`03001oogoo02Uoo`03001oogoo02Qoo`030b1oo`00
00Qoo`0301Uoogoo03Yoo`030b1oogoo00Aoo`0301Uoogoo01eoo`050b1oogooOol06@0OOol00`<P
001oo`02Ool00`0IOomoo`0ROol00`<POol00005Ool00`0IOomoo`11Ool00`<P001oo`09Ool00`0I
Oomoo`0?Ool10001Ool0039oo`03001oogoo02Qoo`030b1oo`0000Moo`0301Uoogoo03]oo`030b1o
ogoo00Aoo`0301Uoogoo01eoo`050b1oogooOol06@0OOol00`<P001oo`02Ool00`0IOomoo`0ROol0
0`<POol00005Ool00`0IOomoo`11Ool00`<P001oo`09Ool00`0IOomoo`0?Ool10001Ool0039oo`03
001oogoo02Moo`030b1oo`0000Qoo`0301Uoogoo03]oo`030b1oogoo00Aoo`0301Uoogoo01aoo`03
0b0007oo009oo`0301Uoogoo01eoo`030b0007oo00=oo`0301Uoogoo025oo`030b0007oo00Eoo`03
01Uoogoo049oo`030b0007oo00Qoo`0301Uoogoo00moo`40005oo`000Woo00<007ooOol017oo00<0
07ooOol09Woo0P00:7oo00<387oo000027oo00<06GooOol0>goo00<38000Ool017oo00<06GooOol0
77oo00<38000Ool00Woo00<06GooOol07Goo00<387oo00000goo00<06GooOol08Goo00<38000Ool0
17oo00<06GooOol0@goo00<38000Ool027oo00<06GooOol03Woo0P000Goo0003Ool00`00Oomoo`02
Ool00`00Oomoo`0WOol00`00Oomoo`0WOol00`<POol00008Ool00`0IOomoo`0kOol00`<P001oo`05
Ool00`0IOomoo`0KOol01@<P001oogoo01T08Goo00<38000Ool00Woo00<06GooOol087oo00<387oo
00001Goo00<06GooOol0@goo00<38000Ool02Goo00<06GooOol03Woo0@000Goo0004Ool4000ZOol0
0`00Oomoo`0WOol00`<POol00007Ool00`0IOomoo`0mOol00`<POomoo`04Ool00`0IOomoo`0KOol0
1@<P001oogoo01T08Goo00<38000Ool00Woo00<06GooOol087oo00<387oo00001Goo00<06GooOol0
A7oo00<387ooOol027oo00<06GooOol03Woo0@000Goo000bOol00`00Oomoo`0VOol00`<POol00008
Ool00`0IOomoo`0mOol00`<POomoo`04Ool00`0IOomoo`0KOol01@<POomoogoo01T08Goo00<38000
Ool00goo00<06GooOol07goo00<38000Ool01Goo00<06GooOol0A7oo00<38000Ool027oo00<06Goo
Ool03Woo0@000Goo000bOol00`00Oomoo`0VOol00`<POol00008Ool00`0IOomoo`0mOol00`<POomo
o`04Ool00`0IOomoo`0KOol01@<POomoogoo01T08Goo00<38000Ool00goo00<06GooOol07goo00<3
8000Ool01Goo00<06GooOol0A7oo00<38000Ool027oo00<06GooOol03Woo0@000Goo000bOol00`00
Oomoo`0VOol00`<POol00008Ool00`0IOomoo`0mOol00`<P001oo`04Ool00`0IOomoo`0JOol00`<P
001oo`02Ool00`0IOomoo`0OOol00`<P001oo`03Ool00`0IOomoo`0NOol00`<POol00005Ool00`0I
Oomoo`15Ool00`<P001oo`09Ool00`0IOomoo`0=Ool10001Ool0039oo`03001oogoo02Ioo`030b00
07oo00Moo`0301Uoogoo03moo`030b1oogoo00Aoo`0301Uoogoo01Uoo`050b0007ooOol06@0SOol0
0`<P001oo`02Ool00`0IOomoo`0NOol00`<POol00005Ool00`0IOomoo`16Ool00`<P001oo`08Ool0
0`0IOomoo`0=Ool10001Ool0039oo`03001oogoo02Eoo`030b1oo`0000Qoo`0301Uoogoo03moo`03
0b1oogoo00Aoo`0301Uoogoo01Uoo`050b0007ooOol06@0SOol00`<P001oo`02Ool00`0IOomoo`0N
Ool00`<P001oo`05Ool00`0IOomoo`16Ool00`<P001oo`08Ool00`0IOomoo`0=Ool10001Ool0039o
o`03001oogoo02Eoo`030b1oo`0000Qoo`0301Uoogoo03moo`030b1oogoo00Aoo`0301Uoogoo01Uo
o`050b0007ooOol06@0SOol00`<P001oo`03Ool00`0IOomoo`0MOol00`<P001oo`05Ool00`0IOomo
o`16Ool00`<P001oo`08Ool00`0IOomoo`0=Ool10001Ool0039oo`03001oogoo02Eoo`030b1oo`00
00Qoo`0301Uoogoo03moo`030b1oogoo00Aoo`0301Uoogoo01Uoo`050b1oogooOol06@0SOol00`<P
001oo`03Ool00`0IOomoo`0MOol00`<P001oo`05Ool00`0IOomoo`16Ool00`<POol00009Ool00`0I
Oomoo`0<Ool10001Ool0039oo`8002Ioo`030b0007oo00Moo`0301Uoogoo045oo`030b1oogoo00=o
o`0301Uoogoo01Uoo`050b1oogooOol06@0SOol00`<P001oo`03Ool00`0IOomoo`0LOol00`<POol0
0005Ool00`0IOomoo`18Ool00`<P001oo`08Ool00`0IOomoo`0;Ool20001Ool0039oo`03001oogoo
02Aoo`030b1oo`0000Qoo`0301Uoogoo045oo`030b1oogoo00Aoo`0301Uoogoo01Moo`030b0007oo
009oo`0301Uoogoo029oo`030b1oogoo009oo`0301Uoogoo01aoo`030b0007oo00Eoo`0301Uoogoo
04Qoo`030b0007oo00Qoo`0301Uoogoo00aoo`40005oo`00<Woo00<007ooOol097oo00<387oo0000
27oo00<06GooOol0@Goo00<387ooOol017oo00<06GooOol05goo00D38000Oomoo`0I02Eoo`030b00
07oo009oo`0301Uoogoo01aoo`030b0007oo00Eoo`0301Uoogoo04Qoo`030b0007oo00Qoo`0301Uo
ogoo00aoo`40005oo`00<Woo00<007ooOol097oo00<38000Ool01goo00<06GooOol0@Woo00<387oo
Ool017oo00<06GooOol05goo00D38000Oomoo`0I02Eoo`030b0007oo00=oo`0301Uoogoo01]oo`03
0b0007oo00Eoo`0301Uoogoo04Qoo`030b1oo`0000Uoo`0301Uoogoo00]oo`40005oo`00<Woo00<0
07ooOol097oo00<38000Ool01goo00<06GooOol0@Woo00<38000Ool017oo00<06GooOol05goo00D3
8000Oomoo`0I02Eoo`030b0007oo00=oo`0301Uoogoo01Yoo`030b1oo`0000Eoo`0301Uoogoo04Yo
o`030b0007oo00Qoo`0301Uoogoo00]oo`40005oo`00<Woo00<007ooOol08goo00<387oo000027oo
00<06GooOol0@goo00<387ooOol00goo00<06GooOol05goo00D387ooOomoo`0I02Eoo`030b0007oo
00=oo`0301Uoogoo01Yoo`030b0007oo00Eoo`0301Uoogoo04Yoo`030b0007oo00Qoo`0301Uoogoo
00]oo`40005oo`00<Woo00<007ooOol08goo00<387oo000027oo00<06GooOol0@goo00<387ooOol0
17oo00<06GooOol05Woo00D387ooOomoo`0I02Ioo`030b1oogoo009oo`0301Uoogoo01Yoo`030b00
07oo00Eoo`0301Uoogoo04Yoo`030b1oo`0000Qoo`0301Uoogoo00]oo`40005oo`00<Woo00<007oo
Ool08goo00<38000Ool01goo00<06GooOol0A7oo00<387ooOol017oo00<06GooOol05Goo00D38000
Oomoo`0I02Moo`030b0007oo009oo`0301Uoogoo01Yoo`030b0007oo00Eoo`0301Uoogoo04Yoo`03
0b1oo`0000Uoo`0301Uoogoo00Yoo`40005oo`00<Woo00<007ooOol08goo00<38000Ool01goo00<0
6GooOol0A7oo00<38000Ool017oo00<06GooOol05Goo00D38000Oomoo`0I02Moo`030b0007oo009o
o`0301Uoogoo01Uoo`030b1oo`0000Eoo`0301Uoogoo04aoo`030b0007oo00Qoo`0301Uoogoo00Yo
o`40005oo`00<Woo00<007ooOol08Woo00<387oo000027oo00<06GooOol0AGoo00<387ooOol00goo
00<06GooOol05Goo00D38000Oomoo`0I02Moo`030b0007oo00=oo`0301Uoogoo01Qoo`030b0007oo
00Eoo`0301Uoogoo04aoo`030b1oo`0000Qoo`0301Uoogoo00Yoo`40005oo`00<Woo0P008goo00<3
87oo00001goo00<06GooOol0AWoo00<387ooOol00goo00<06GooOol05Goo00D38000Oomoo`0I02Mo
o`030b0007oo00=oo`0301Uoogoo01Qoo`030b0007oo00Eoo`0301Uoogoo04aoo`030b1oo`0000Uo
o`0301Uoogoo00Qoo`80005oo`00<Woo00<007ooOol08Woo00<38000Ool01goo00<06GooOol0AWoo
00<387ooOol017oo00<06GooOol04goo00<38000Ool00Woo00<06GooOol09Woo00<387ooOol00Woo
00<06GooOol067oo00<38000Ool017oo00<06GooOol0CWoo00<38000Ool027oo00<06GooOol02Goo
0@000Goo000bOol00`00Oomoo`0ROol00`<P001oo`07Ool00`0IOomoo`16Ool00`<P001oo`04Ool0
0`0IOomoo`0COol01@<P001oogoo01T0:Goo00<38000Ool00Woo00<06GooOol067oo00<38000Ool0
17oo00<06GooOol0CWoo00<38000Ool027oo00<06GooOol02Goo0@000Goo000bOol00`00Oomoo`0Q
Ool00`<POol00008Ool00`0IOomoo`16Ool00`<P001oo`04Ool00`0IOomoo`0COol01@<P001oogoo
01T0:Goo00<38000Ool00Woo00<06GooOol05goo00<38000Ool01Goo00<06GooOol0CWoo00<387oo
00002Goo00<06GooOol027oo0@000Goo000bOol00`00Oomoo`0QOol00`<POol00007Ool00`0IOomo
o`18Ool00`<POomoo`03Ool00`0IOomoo`0COol01@<P001oogoo01T0:Goo00<38000Ool00Woo00<0
6GooOol05goo00<38000Ool01Goo00<06GooOol0CWoo00<387oo00002Goo00<06GooOol027oo0@00
0Goo000bOol00`00Oomoo`0QOol00`<P001oo`07Ool00`0IOomoo`18Ool00`<POomoo`03Ool00`0I
Oomoo`0COol01@<POomoogoo01T0:Goo00<38000Ool00Woo00<06GooOol05goo00<38000Ool017oo
00<06GooOol0D7oo00<38000Ool027oo00<06GooOol027oo0@000Goo000bOol00`00Oomoo`0QOol0
0`<P001oo`07Ool00`0IOomoo`18Ool00`<P001oo`04Ool00`0IOomoo`0AOol00`<P001oo`02Ool0
0`0IOomoo`0WOol00`<POol00002Ool00`0IOomoo`0GOol00`<P001oo`04Ool00`0IOomoo`1@Ool0
0`<POol00008Ool00`0IOomoo`08Ool10001Ool0039oo`03001oogoo021oo`030b1oo`0000Moo`03
01Uoogoo04Uoo`030b0007oo00Aoo`0301Uoogoo015oo`050b0007ooOol06@0[Ool00`<P001oo`02
Ool00`0IOomoo`0EOol00`<P001oo`05Ool00`0IOomoo`1@Ool00`<POol00009Ool00`0IOomoo`07
Ool10001Ool0039oo`03001oogoo021oo`030b1oo`0000Moo`0301Uoogoo04Uoo`030b0007oo00Ao
o`0301Uoogoo015oo`050b0007ooOol06@0[Ool00`<P001oo`02Ool00`0IOomoo`0EOol00`<P001o
o`04Ool00`0IOomoo`1BOol00`<P001oo`08Ool00`0IOomoo`07Ool10001Ool001Moo`03001oogoo
009oo`03001oogoo009oo`04001oogooOol3000:Ool00`00Oomoo`0POol00`<P001oo`07Ool00`0I
Oomoo`1:Ool00`<POomoo`03Ool00`0IOomoo`0AOol01@<P001oogoo01T0:goo00<38000Ool00Woo
00<06GooOol05Goo00<38000Ool017oo00<06GooOol0DWoo00<387oo000027oo00<06GooOol01goo
0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:Ool3000OOol00`<POol0
0008Ool00`0IOomoo`1:Ool00`<P001oo`04Ool00`0IOomoo`0?Ool00`<P001oo`02Ool00`0IOomo
o`0YOol00`<P001oo`02Ool00`0IOomoo`0EOol00`<P001oo`04Ool00`0IOomoo`1BOol00`<POol0
0009Ool00`0IOomoo`04Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo
00Uoo`03001oogoo01moo`030b1oo`0000Moo`0301Uoogoo04]oo`030b0007oo00Aoo`0301Uoogoo
00moo`030b0007oo009oo`0301Uoogoo02Uoo`030b1oo`00009oo`0301Uoogoo01Aoo`030b0007oo
00Eoo`0301Uoogoo05=oo`030b0007oo00Qoo`0301Uoogoo00Ioo`40005oo`005Woo00<007oo0000
1goo00<007oo00000goo00<007ooOol02Goo00<007ooOol07goo00<387oo00001goo00<06GooOol0
Bgoo00<38000Ool017oo00<06GooOol03goo00D38000Oomoo`0I02aoo`030b1oo`0000=oo`0301Uo
ogoo01=oo`030b0007oo00Aoo`0301Uoogoo05Aoo`030b0007oo00Qoo`0301Uoogoo00Ioo`40005o
o`005Woo00<007oo00001goo00<007oo00000Woo00<007oo00002Woo00<007ooOol07goo00<38000
Ool01goo00<06GooOol0C7oo00<38000Ool00goo00<06GooOol03goo00D38000Oomoo`0I02eoo`03
0b0007oo009oo`0301Uoogoo01=oo`030b0007oo00Aoo`0301Uoogoo05Aoo`030b1oo`0000Uoo`03
01Uoogoo00Eoo`40005oo`005goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol02Goo00<0
07ooOol07Woo00<387oo000027oo00<06GooOol0C7oo00<38000Ool017oo00<06GooOol03Woo00D3
87ooOomoo`0I02eoo`030b0007oo009oo`0301Uoogoo01=oo`030b0007oo00Aoo`0301Uoogoo05Ao
o`030b1oo`0000Uoo`0301Uoogoo00Eoo`40005oo`00<Woo00<007ooOol07Woo00<387oo00001goo
00<06GooOol0CGoo00<38000Ool017oo00<06GooOol03Goo00<38000Ool00Woo00<06GooOol0:goo
00<387oo00000Woo00<06GooOol04Woo00<38000Ool017oo00<06GooOol0EWoo00<38000Ool027oo
00<06GooOol01Goo0@000Goo000bOol00`00Oomoo`0NOol00`<P001oo`07Ool00`0IOomoo`1=Ool0
0`<P001oo`04Ool00`0IOomoo`0=Ool00`<P001oo`02Ool00`0IOomoo`0[Ool00`<POol00003Ool0
0`0IOomoo`0AOol00`<P001oo`04Ool00`0IOomoo`1FOol00`<POol0000@Ool10001Ool0039oo`03
001oogoo01eoo`030b1oo`0000Qoo`0301Uoogoo04ioo`030b0007oo00=oo`0301Uoogoo00eoo`03
0b0007oo009oo`0301Uoogoo02aoo`030b0007oo009oo`0301Uoogoo015oo`030b0007oo00Aoo`03
01Uoogoo05Ioo`030b1oo`00011oo`40005oo`00<Woo00<007ooOol07Goo00<387oo000027oo00<0
6GooOol0CWoo00<38000Ool017oo00<06GooOol037oo00D387ooOomoo`0I02moo`030b0007oo009o
o`0301Uoogoo015oo`030b0007oo00Aoo`0301Uoogoo05Moo`030b0007oo00moo`40005oo`00<Woo
00<007ooOol07Goo00<38000Ool01goo00<06GooOol0Cgoo00<38000Ool017oo00<06GooOol02goo
00<38000Ool00Woo00<06GooOol0;Goo00<387oo00000Woo00<06GooOol047oo00<38000Ool017oo
00<06GooOol0F7oo00<387oo00003goo0@000Goo000bOol00`00Oomoo`0LOol00`<POol00008Ool0
0`0IOomoo`1@Ool00`<P001oo`03Ool00`0IOomoo`0;Ool00`<P001oo`02Ool00`0IOomoo`0]Ool0
0`<POol00003Ool00`0IOomoo`0?Ool00`<P001oo`04Ool00`0IOomoo`1HOol00`<POol0000?Ool1
0001Ool0039oo`8001eoo`030b1oo`0000Qoo`0301Uoogoo051oo`030b0007oo00Aoo`0301Uoogoo
00Yoo`030b0007oo009oo`0301Uoogoo02ioo`030b0007oo009oo`0301Uoogoo00moo`030b0007oo
00Aoo`0301Uoogoo05Uoo`030b0007oo00eoo`80005oo`00<Woo00<007ooOol077oo00<38000Ool0
27oo00<06GooOol0D7oo00<38000Ool017oo00<06GooOol02Woo00D387ooOomoo`0I035oo`030b00
07oo009oo`0301Uoogoo00moo`030b0007oo00=oo`0301Uoogoo05Yoo`030b0007oo00ioo`40005o
o`00<Woo00<007ooOol077oo00<38000Ool01goo00<06GooOol0DWoo00<387ooOol00goo00<06Goo
Ool02Goo00<38000Ool00Woo00<06GooOol0;goo00<38000Ool00goo00<06GooOol03Goo00<38000
Ool017oo00<06GooOol0FWoo00<387oo00003Woo0@000Goo000bOol00`00Oomoo`0KOol00`<POol0
0008Ool00`0IOomoo`1BOol00`<P001oo`04Ool00`0IOomoo`08Ool00`<P001oo`02Ool00`0IOomo
o`0_Ool00`<POol00003Ool00`0IOomoo`0=Ool00`<P001oo`04Ool00`0IOomoo`1JOol00`<POol0
000>Ool10001Ool0039oo`03001oogoo01]oo`030b0007oo00Qoo`0301Uoogoo059oo`030b0007oo
00Aoo`0301Uoogoo00Qoo`050b0007ooOol06@0cOol00`<P001oo`02Ool00`0IOomoo`0<Ool00`<P
Ool00005Ool00`0IOomoo`1KOol00`<P001oo`0=Ool10001Ool0039oo`03001oogoo01]oo`030b00
07oo00Qoo`0301Uoogoo059oo`030b0007oo00Aoo`0301Uoogoo00Moo`030b0007oo009oo`0301Uo
ogoo035oo`030b0007oo009oo`0301Uoogoo00aoo`030b0007oo00Aoo`0301Uoogoo05aoo`030b1o
o`0000eoo`40005oo`00<Woo00<007ooOol06Woo00<387oo000027oo00<06GooOol0E7oo00<387oo
Ool017oo00<06GooOol01Woo00<38000Ool00Woo00<06GooOol0<Goo00<38000Ool00goo00<06Goo
Ool02goo00<38000Ool017oo00<06GooOol0G7oo00<387oo00003Goo0@000Goo000bOol00`00Oomo
o`0JOol00`<P001oo`08Ool00`0IOomoo`1DOol00`<P001oo`04Ool00`0IOomoo`06Ool00`<POomo
o`02Ool00`0IOomoo`0bOol00`<POomoo`02Ool00`0IOomoo`0:Ool00`<POol00005Ool00`0IOomo
o`1MOol00`<P001oo`0<Ool10001Ool0039oo`03001oogoo01Yoo`030b0007oo00Qoo`0301Uoogoo
05Aoo`030b0007oo00Aoo`0301Uoogoo00Ioo`050b1oogooOol06@0eOol00`<P001oo`02Ool00`0I
Oomoo`0:Ool00`<P001oo`05Ool00`0IOomoo`1MOol00`<POol0000<Ool10001Ool0039oo`03001o
ogoo01Uoo`030b1oo`0000Qoo`0301Uoogoo05Eoo`030b0007oo00Eoo`0301Uoogoo00Aoo`030b00
07oo009oo`0301Uoogoo03=oo`030b0007oo00=oo`0301Uoogoo00Uoo`030b0007oo00Aoo`0301Uo
ogoo05ioo`030b1oo`0000aoo`40005oo`00<Woo0P006Woo00<38000Ool027oo00<06GooOol0EWoo
00<38000Ool017oo00<06GooOol017oo00<387ooOol00Woo00<06GooOol0=7oo00<387ooOol00Woo
00<06GooOol027oo00<387oo00001Goo00<06GooOol0Ggoo00<38000Ool02Woo0P000Goo000bOol0
0`00Oomoo`0IOol00`<P001oo`08Ool00`0IOomoo`1FOol00`<P001oo`04Ool00`0IOomoo`04Ool0
1@<POomoogoo01T0=goo00<387ooOol00Woo00<06GooOol027oo00<38000Ool01Goo00<06GooOol0
Ggoo00<38000Ool02goo0@000Goo000bOol00`00Oomoo`0HOol00`<P001oo`08Ool00`0IOomoo`1H
Ool00`<P001oo`04Ool00`0IOomoo`02Ool00`<P001oo`02Ool00`0IOomoo`0fOol00`<POomoo`02
Ool00`0IOomoo`07Ool00`<P001oo`04Ool00`0IOomoo`1POol00`<POol0000;Ool10001Ool0039o
o`03001oogoo01Qoo`030b0007oo00Qoo`0301Uoogoo05Qoo`030b0007oo00Aoo`0301Uoogoo009o
o`050b1oogooOol06@0iOol00`<POomoo`02Ool00`0IOomoo`07Ool00`<POomoo`04Ool00`0IOomo
o`1POol00`<POol0000;Ool10001Ool0039oo`03001oogoo01Qoo`030b0007oo00Moo`0301Uoogoo
05Yoo`030b0007oo00Aoo`0501Uoogoo0b000003Ool00`0IOomoo`0gOol00`<P001oo`02Ool00`0I
Oomoo`06Ool00`<P001oo`04Ool00`0IOomoo`1ROol00`<P001oo`0:Ool10001Ool0039oo`03001o
ogoo01Qoo`030b1oogoo00Moo`0301Uoogoo05Yoo`030b0007oo00Eoo`0301Uoo`<P00=oo`0301Uo
ogoo03Qoo`030b0007oo009oo`0301Uoogoo00Ioo`030b1oogoo00Aoo`0301Uoogoo069oo`030b1o
o`0000Yoo`40005oo`00<Woo00<007ooOol05goo00<38000Ool027oo00<06GooOol0Fgoo00<38000
Ool017oo00<06@<P00000Woo00<06GooOol0>Woo00<38000Ool00Woo00<06GooOol017oo00<38000
Ool017oo00<06GooOol0Hgoo00<387oo00002Woo0@000Goo000bOol00`00Oomoo`0GOol00`<P001o
o`07Ool00`0IOomoo`1MOol00`<P001oo`03Ool00`<P01T06@0201TmOol00`<P001oo`02Ool00`0I
Oomoo`03Ool00`<P001oo`05Ool00`0IOomoo`1TOol00`<P001oo`09Ool10001Ool0039oo`03001o
ogoo01Moo`030b1oogoo00Moo`0301Uoogoo05eoo`030b00000000=oo`030b1oogoo041oo`030b1o
ogoo009oo`0301Uoogoo009oo`030b0007oo00Aoo`0301Uoogoo06Eoo`030b1oo`0000Uoo`40005o
o`00<Woo00<007ooOol05Woo00<38000Ool027oo00<06GooOol0GWoo1@<P00<007ooOol0@Goo00D3
87ooOomoo`0I00=oo`030b0007oo00Eoo`0301Uoogoo06Ioo`030b0007oo00Qoo`40005oo`00<Woo
0P005goo00<387ooOol01goo00<06GooOol0HGoo0P<PAWoo00T387ooOomoo`0IOol387oo00001Goo
00<06GooOol0Igoo00<38000Ool01goo0P000Goo000bOol00`00Oomoo`0FOol00`<POomoo`07Ool0
0`0IOomoo`2YOol020<P001oogoo01Uoo`<P0005Ool00`0IOomoo`1XOol00`<POol00008Ool10001
Ool0039oo`03001oogoo01Eoo`030b0007oo00Qoo`0301Uoogoo0:Yoo`D38003001oogoo00=oo`03
01Uoogoo06Yoo`030b0007oo00Moo`40005oo`00<Woo00<007ooOol05Goo00<387ooOol01goo00<0
6GooOol0[Goo0P0000=oo`0IOol017oo00<06GooOol0JWoo00<38000Ool01goo0@000Goo000bOol0
0`00Oomoo`0DOol00`<P001oo`08Ool00`0IOomoo`2`Ool301T00goo01T06@1]Ool00`<POol00007
Ool10001Ool0039oo`03001oogoo01Aoo`030b0007oo00Moo`0301Uoogoo0;=oo`<06Fmoo`030b00
07oo00Ioo`40005oo`00<Woo00<007ooOol04goo00<38000Ool027oo00<06GooOol0ogoo9Woo00<3
87ooOol01Woo0@000Goo000bOol00`00Oomoo`0COol00`<P001oo`08Ool00`0IOomoo`3oOolWOol0
0`<POomoo`05Ool10001Ool0039oo`03001oogoo019oo`030b0007oo00Qoo`0301Uoogoo0?moobQo
o`030b1oogoo00Eoo`40005oo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo
0`002Goo00<007ooOol04Woo00<38000Ool027oo00<06GooOol0ogoo<7oo0@000Goo000FOol00`00
Ool00007Ool00`00Ool00004Ool00`00Oomoo`08Ool3000AOol00`<P001oo`09Ool00`0IOomoo`3o
Ool^Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`@000Uoo`03001oogoo015oo`03
0b0007oo00Qoo`0301Uoogoo0?mooc5oo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo
00<007oo00002Woo00<007ooOol047oo00<387oo00002Goo00<06GooOol0ogoo<Goo0@000Goo000F
Ool00`00Ool00007Ool00`00Ool00003Ool2000:Ool00`00Oomoo`0@Ool00`<P001oo`08Ool00`0I
Oomoo`3oOolbOol10001Ool001Moo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Qoo`03
001oogoo00moo`030b1oo`0000Uoo`0301Uoogoo0?mooc9oo`40005oo`00<Woo00<007ooOol03goo
00<38000Ool027oo00<06GooOol0ogoo<goo0@000Goo000bOol00`00Oomoo`0>Ool00`<POol00009
Ool00`0IOomoo`3oOolcOol10001Ool0039oo`03001oogoo00ioo`030b0007oo00Qoo`0301Uoogoo
0?moocAoo`40005oo`00<Woo00<007ooOol03Goo00<387oo00002Goo00<06GooOol0ogoo=7oo0@00
0Goo000bOol00`00Oomoo`0=Ool00`<P001oo`08Ool00`0IOomoo`3oOoleOol10001Ool0039oo`03
001oogoo00aoo`030b1oo`0000Uoo`0301Uoogoo0?moocEoo`40005oo`00<Woo0P003Goo00<38000
Ool027oo00<06GooOol0ogoo=Goo0P000Goo000bOol00`00Oomoo`0;Ool00`<P001oo`09Ool00`0I
Oomoo`3oOolfOol10001Ool0039oo`03001oogoo00]oo`030b0007oo00Qoo`0301Uoogoo0?moocMo
o`40005oo`00<Woo00<007ooOol02Woo00<38000Ool02Goo00<06GooOol0ogoo=goo0@000Goo000b
Ool00`00Oomoo`09Ool00`<POol00009Ool00`0IOomoo`3oOolhOol10001Ool0039oo`03001oogoo
00Uoo`030b0007oo00Qoo`0301Uoogoo0?moocUoo`40005oo`00<Woo00<007ooOol027oo00<38000
Ool027oo00<06GooOol0ogoo>Woo0@000Goo000bOol00`00Oomoo`05Ool0100I0b03800027oo0P0I
ogoo?Goo0@000Goo000bOol00`00Oomoo`05Ool00`<P01T00008Ool00`0IOomoo`3oOolmOol10001
Ool0039oo`03001oogoo00Eoo`04001oo`0I01T5Ool201WoOom0Ool10001Ool0039oo`8000Yoo`D0
6Omood5oo`80005oo`00<Woo00<007ooOol0ogooD7oo0@000Goo000bOol00`00Oomoo`3oOom@Ool1
0001Ool0039oo`03001oogoo02eoo`03001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03
001oogoo035oo`03001oogoo031oo`03001oogoo01ioo`40005oo`00<Woo00<007ooOol017oo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007oo00000Goo000bOooo001D0001Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1313.63, 833.625}} -> {179.224, \
0.139387, 0.0194886, 0.000487512}}],

Cell[TextData[{
  StyleBox["Grafik 15",
    FontWeight->"Bold"],
  ": Detailaufnahme der numerisch (schwarz) gefundenen und der \
L\[ODoubleDot]sung von Hagel (blau) und Lhotka (gr\[UDoubleDot]n). Die \
Abweichung ist im Abbruchfehler der Bestimmung der Phasenfunktion zu suchen \
und w\[ADoubleDot]chst entweder linear mit der Zeit an oder oszilliert um \
einen Mittelwert ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\&~\)]],
  " . F\[UDoubleDot]r die Darstellung wurde e = -0.3,  z(0) = 0.05  und z'(0) \
= 0 gew\[ADoubleDot]hlt."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.1.2. Die L\[ODoubleDot]sung von Faruque (2004)", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:4"],

Cell["\<\
Die L\[ODoubleDot]sung von Faruque zeigt f\[UDoubleDot]r das MacMillan \
Problem (Grafik 16) ein \[ADoubleDot]hnliches Verhalten, wie jene von Hagel. \
Der Fehler oszilliert um einen konstanten Mittelwert, die Amplitude des \
Fehlers w\[ADoubleDot]chst jedoch linear an und beschr\[ADoubleDot]nkt daher \
die St\[ODoubleDot]rungsl\[ODoubleDot]sung auf ein kleines Zeitintervall. Im \
Unterschied dazu bleibt die Differenz zwischen der vorliegenden Arbeit \
gefundenen und der numerischen L\[ODoubleDot]sung im Mittel konstant und l\
\[ADoubleDot]sst eine Anwendung f\[UDoubleDot]r sehr gro\[SZ]e Zeitintervalle \
zu. Ein Zusammenbruch der L\[ODoubleDot]sung f\[UDoubleDot]r das MacMillan \
Problem ist daher nicht zu erwarten.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Die L\[ODoubleDot]sung von Faruque liefert zwischen |e| < 0.3 und |",
  Cell[BoxData[
      \(TraditionalForm\`\(\(z\_0\)\(|\)\)\)]],
  " < 0.2 gute Ergebnisse und approximiert die numerisch gefundenen L\
\[ODoubleDot]sungen gut. Es kommt jedoch bei speziellen Konfigurationen \
(siehe Grafik 17) zu gr\[ODoubleDot]beren Abweichungen von der eigentlichen L\
\[ODoubleDot]sung, die sich dadurch \[ADoubleDot]u\[SZ]ert, dass die \
Differenz zwischen numerisch gewonnener und analytisch gefundener L\
\[ODoubleDot]sung mit der Zeit gr\[ODoubleDot]\[SZ]er als das eigentliche \
Signal wird. So stellt Grafik 17 den Fall f\[UDoubleDot]r e = 0.2 und z(0) = \
0.01 dar, was in den \"sicheren\" Bereich der L\[ODoubleDot]sung von Faruque \
fallen m\[UDoubleDot]sste. Dennoch kommt es zu Schwierigkeiten, die m\
\[ODoubleDot]glicherweise aus einem Resonanzeffekt der Systemparameter e und \
z resultieren."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 0.0151576 0.309017 2.94303 [
[.08954 -0.0125 -10.3438 -11.625 ]
[.08954 -0.0125 10.3438 0 ]
[.24111 -0.0125 -10.3438 -11.625 ]
[.24111 -0.0125 10.3438 0 ]
[.39269 -0.0125 -10.3438 -11.625 ]
[.39269 -0.0125 10.3438 0 ]
[.54427 -0.0125 -10.3438 -11.625 ]
[.54427 -0.0125 10.3438 0 ]
[.69584 -0.0125 -10.3438 -11.625 ]
[.69584 -0.0125 10.3438 0 ]
[.84742 -0.0125 -10.3438 -11.625 ]
[.84742 -0.0125 10.3438 0 ]
[.99899 -0.0125 -10.3438 -11.625 ]
[.99899 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01471 -26.8125 -5.8125 ]
[-0.0125 .01471 0 5.8125 ]
[-0.0125 .16187 -32.375 -5.8125 ]
[-0.0125 .16187 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .45617 -26.25 -5.8125 ]
[-0.0125 .45617 0 5.8125 ]
[-0.0125 .60332 -20.6875 -5.8125 ]
[-0.0125 .60332 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08954 0 m
.08954 .00625 L
s
gsave
.08954 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(130) show
1.000 setlinewidth
grestore
.24111 0 m
.24111 .00625 L
s
gsave
.24111 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
1.000 setlinewidth
grestore
.39269 0 m
.39269 .00625 L
s
gsave
.39269 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.54427 0 m
.54427 .00625 L
s
gsave
.54427 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(160) show
1.000 setlinewidth
grestore
.69584 0 m
.69584 .00625 L
s
gsave
.69584 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(170) show
1.000 setlinewidth
grestore
.84742 0 m
.84742 .00625 L
s
gsave
.84742 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(180) show
1.000 setlinewidth
grestore
.99899 0 m
.99899 .00625 L
s
gsave
.99899 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(190) show
1.000 setlinewidth
grestore
.125 Mabswid
.11985 0 m
.11985 .00375 L
s
.15017 0 m
.15017 .00375 L
s
.18048 0 m
.18048 .00375 L
s
.2108 0 m
.2108 .00375 L
s
.27143 0 m
.27143 .00375 L
s
.30174 0 m
.30174 .00375 L
s
.33206 0 m
.33206 .00375 L
s
.36237 0 m
.36237 .00375 L
s
.423 0 m
.423 .00375 L
s
.45332 0 m
.45332 .00375 L
s
.48364 0 m
.48364 .00375 L
s
.51395 0 m
.51395 .00375 L
s
.57458 0 m
.57458 .00375 L
s
.6049 0 m
.6049 .00375 L
s
.63521 0 m
.63521 .00375 L
s
.66553 0 m
.66553 .00375 L
s
.72616 0 m
.72616 .00375 L
s
.75647 0 m
.75647 .00375 L
s
.78679 0 m
.78679 .00375 L
s
.8171 0 m
.8171 .00375 L
s
.87773 0 m
.87773 .00375 L
s
.90805 0 m
.90805 .00375 L
s
.93836 0 m
.93836 .00375 L
s
.96868 0 m
.96868 .00375 L
s
.05922 0 m
.05922 .00375 L
s
.02891 0 m
.02891 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08954 .61178 m
.08954 .61803 L
s
.24111 .61178 m
.24111 .61803 L
s
.39269 .61178 m
.39269 .61803 L
s
.54427 .61178 m
.54427 .61803 L
s
.69584 .61178 m
.69584 .61803 L
s
.84742 .61178 m
.84742 .61803 L
s
.99899 .61178 m
.99899 .61803 L
s
.125 Mabswid
.11985 .61428 m
.11985 .61803 L
s
.15017 .61428 m
.15017 .61803 L
s
.18048 .61428 m
.18048 .61803 L
s
.2108 .61428 m
.2108 .61803 L
s
.27143 .61428 m
.27143 .61803 L
s
.30174 .61428 m
.30174 .61803 L
s
.33206 .61428 m
.33206 .61803 L
s
.36237 .61428 m
.36237 .61803 L
s
.423 .61428 m
.423 .61803 L
s
.45332 .61428 m
.45332 .61803 L
s
.48364 .61428 m
.48364 .61803 L
s
.51395 .61428 m
.51395 .61803 L
s
.57458 .61428 m
.57458 .61803 L
s
.6049 .61428 m
.6049 .61803 L
s
.63521 .61428 m
.63521 .61803 L
s
.66553 .61428 m
.66553 .61803 L
s
.72616 .61428 m
.72616 .61803 L
s
.75647 .61428 m
.75647 .61803 L
s
.78679 .61428 m
.78679 .61803 L
s
.8171 .61428 m
.8171 .61803 L
s
.87773 .61428 m
.87773 .61803 L
s
.90805 .61428 m
.90805 .61803 L
s
.93836 .61428 m
.93836 .61803 L
s
.96868 .61428 m
.96868 .61803 L
s
.05922 .61428 m
.05922 .61803 L
s
.02891 .61428 m
.02891 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04414 m
1 .04414 L
s
.99625 .07357 m
1 .07357 L
s
.99625 .103 m
1 .103 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 Mabswid
.02381 .16484 m
.02472 .12417 L
.0257 .08647 L
.02654 .0596 L
.02746 .03715 L
.02802 .02712 L
.02854 .02045 L
.02903 .01643 L
.02955 .01474 L
.03002 .01547 L
.03046 .01807 L
.03094 .02303 L
.03146 .0308 L
.032 .04143 L
.03249 .05357 L
.03362 .08871 L
.03567 .17557 L
.03953 .37822 L
.04177 .48669 L
.04287 .5299 L
.04388 .56178 L
.0448 .58337 L
.04526 .59136 L
.04577 .59781 L
.04628 .60182 L
.04657 .60297 L
.04683 .60332 L
.04734 .60211 L
.04782 .59868 L
.04833 .59268 L
.04862 .58818 L
.04889 .58326 L
.05002 .55563 L
.051 .52319 L
.05206 .48051 L
.05667 .24364 L
.05855 .15037 L
.05958 .1066 L
.06056 .07196 L
.06111 .05559 L
.06171 .04078 L
.06226 .03011 L
.06276 .0227 L
.06324 .01791 L
.06376 .01512 L
.06402 .01472 L
.06431 .01503 L
.06482 .01753 L
.06509 .01994 L
.06539 .0233 L
Mistroke
.06592 .03138 L
.06655 .04433 L
.06712 .05907 L
.0693 .13894 L
.0734 .34899 L
.07539 .45049 L
.07648 .49866 L
.07749 .53679 L
.07843 .56514 L
.07928 .58447 L
.07977 .59255 L
.08023 .59815 L
.08072 .60186 L
.08124 .60332 L
.08177 .60209 L
.08226 .59854 L
.08254 .59546 L
.0828 .59199 L
.08338 .58191 L
.08391 .57009 L
.08449 .55443 L
.08565 .51479 L
.08972 .31724 L
.09169 .21223 L
.09383 .11346 L
.09482 .07741 L
.09585 .04744 L
.09628 .03777 L
.09674 .02921 L
.09724 .02206 L
.09771 .01754 L
.09801 .01577 L
.09829 .01489 L
.09859 .01478 L
.09891 .01563 L
.09919 .01717 L
.09945 .0193 L
.09974 .02239 L
.10005 .02659 L
.10059 .03607 L
.10116 .04893 L
.10218 .07884 L
.10412 .15664 L
.10624 .26355 L
.10821 .36925 L
.11034 .4745 L
.11131 .51511 L
.11235 .55088 L
.11323 .57461 L
.11374 .58506 L
Mistroke
.11421 .59276 L
.11448 .5963 L
.11478 .59936 L
.11507 .60145 L
.11533 .6027 L
.11583 .60323 L
.11636 .60117 L
.11666 .59881 L
.11698 .59529 L
.11757 .58639 L
.11814 .57468 L
.11867 .56137 L
.12064 .49188 L
.12273 .39277 L
.12659 .18885 L
.1277 .13702 L
.12875 .09456 L
.12971 .06287 L
.13023 .04864 L
.13072 .03745 L
.13118 .02892 L
.1316 .02283 L
.13207 .01804 L
.13258 .01522 L
.13298 .01474 L
.13341 .01598 L
.13387 .01923 L
.13429 .02404 L
.1348 .03198 L
.13528 .04164 L
.13617 .06508 L
.13714 .09757 L
.13818 .1402 L
.14236 .35499 L
.14441 .45828 L
.14627 .53452 L
.14728 .56527 L
.14774 .57655 L
.14824 .58645 L
.14876 .59453 L
.14925 .5997 L
.14955 .60176 L
.14983 .60292 L
.15035 .60305 L
.15061 .60213 L
.1509 .60037 L
.1512 .5977 L
.15147 .59444 L
.15197 .58679 L
.15251 .57609 L
Mistroke
.15372 .54237 L
.15483 .50156 L
.15893 .29769 L
.16117 .18088 L
.16227 .13057 L
.16328 .09088 L
.16413 .0629 L
.16506 .0392 L
.16557 .02948 L
.16605 .0226 L
.1665 .01801 L
.16698 .01528 L
.16751 .01488 L
.16781 .01585 L
.16809 .0175 L
.16859 .02243 L
.16913 .03025 L
.16961 .0395 L
.17005 .04998 L
.17107 .08013 L
.17491 .25408 L
.17694 .36308 L
.17909 .47025 L
.18097 .54358 L
.18148 .55916 L
.18204 .57349 L
.18252 .58371 L
.18304 .5925 L
.18352 .59831 L
.18397 .60174 L
.18444 .60327 L
.18494 .60253 L
.18542 .59962 L
.18586 .59493 L
.18626 .58914 L
.18669 .58119 L
.18769 .5566 L
.18878 .52014 L
.191 .42223 L
.19497 .21235 L
.19685 .1242 L
.19788 .08444 L
.19887 .05415 L
.19978 .03337 L
.20029 .02494 L
.20077 .01935 L
.20121 .01611 L
.20162 .0148 L
.20208 .01523 L
.20251 .01752 L
Mistroke
.20299 .02207 L
.2035 .02931 L
.20398 .03832 L
.20441 .04832 L
.20548 .07965 L
.20649 .11741 L
.21069 .32717 L
.21242 .41763 L
.21427 .50252 L
.21533 .54159 L
.2163 .56971 L
.21679 .58066 L
.21723 .58896 L
.2177 .59564 L
.21821 .60059 L
.21873 .60304 L
.21921 .60303 L
.21964 .60109 L
.22012 .59694 L
.22063 .59002 L
.22117 .58003 L
.22215 .55559 L
.22318 .52134 L
.22414 .48247 L
.22632 .37592 L
.22991 .1863 L
.2309 .14037 L
.23194 .09763 L
.23284 .06692 L
.23382 .04119 L
.23436 .03051 L
.23486 .02307 L
.23533 .01814 L
.23584 .01528 L
.2361 .01474 L
.23639 .01493 L
.2369 .01722 L
.23721 .01987 L
.23751 .02323 L
.23806 .03173 L
.23855 .04153 L
.23907 .0542 L
.23999 .08252 L
.24209 .16907 L
.24603 .37562 L
.24775 .46145 L
.24963 .53735 L
.25065 .56766 L
.25114 .57924 L
.25159 .58785 L
Mistroke
.25206 .59479 L
.2525 .59947 L
.25296 .60242 L
.25346 .6033 L
.25396 .60177 L
.25424 .59984 L
.2545 .59735 L
.25503 .59034 L
.2556 .5799 L
.25664 .55368 L
.25758 .52218 L
.2614 .34111 L
.26502 .15373 L
.26689 .07904 L
.2674 .06295 L
.26795 .04803 L
.26847 .03642 L
.26895 .02779 L
.26946 .02102 L
.26973 .01842 L
.27001 .0164 L
.27031 .01512 L
.2706 .01472 L
.27113 .01605 L
.27163 .01977 L
.27209 .0253 L
.27259 .03363 L
.27312 .04497 L
.27401 .06934 L
.27497 .10255 L
.27669 .17783 L
.28062 .38442 L
.28261 .48127 L
.28371 .52526 L
.28474 .55871 L
.28533 .57392 L
.28596 .58692 L
.28625 .59149 L
.28654 .59552 L
.28707 .60066 L
.28761 .60311 L
.2881 .60292 L
.28839 .60173 L
.28865 .59996 L
.28895 .59711 L
.28923 .59364 L
.2897 .58622 L
.29022 .5757 L
.29127 .54726 L
.29315 .47513 L
Mistroke
.29741 .25571 L
.29952 .15036 L
.30056 .10635 L
.30153 .07206 L
.3024 .04747 L
.30285 .03739 L
.30333 .02851 L
.30386 .02125 L
.30436 .01684 L
.30485 .01487 L
.3053 .01507 L
.30579 .01752 L
.30632 .02271 L
.30681 .03001 L
.30727 .03864 L
.30838 .0674 L
.30943 .10383 L
.31379 .31748 L
.31581 .4237 L
.31771 .5092 L
.31874 .54607 L
.31969 .57248 L
.32021 .58353 L
.32075 .59259 L
.32103 .59623 L
.32129 .59895 L
.32157 .60118 L
.32188 .6027 L
.32238 .60322 L
.32285 .60153 L
.32336 .59729 L
.32362 .59422 L
.3239 .59011 L
.32488 .57014 L
.3258 .54382 L
.32752 .47758 L
.32937 .3878 L
.33349 .17177 L
.33461 .12133 L
.33582 .07652 L
.3364 .05869 L
.33695 .0445 L
.33744 .03408 L
.33798 .02517 L
.33849 .01916 L
.33897 .01582 L
.33948 .01472 L
.33976 .01519 L
.34002 .01629 L
.34049 .01988 L
Mistroke
.34099 .02608 L
.34147 .03411 L
.34191 .04337 L
.34288 .07002 L
.34396 .10825 L
.34615 .20801 L
.34999 .41136 L
.35208 .50712 L
.3531 .54396 L
.35403 .57036 L
.35456 .58209 L
.35505 .59086 L
.35558 .59763 L
.35587 .6003 L
.35615 .60202 L
.35668 .60332 L
.35699 .60282 L
.35727 .60155 L
.35757 .59937 L
.35784 .59663 L
.35846 .58788 L
.35898 .57783 L
.35946 .56639 L
.36054 .53335 L
.36252 .45159 L
.36683 .22569 L
.36895 .12517 L
.36987 .08909 L
.37089 .05688 L
.37133 .04548 L
.37181 .03518 L
.37222 .02792 L
.37266 .0218 L
.37317 .01715 L
.37364 .01498 L
.37411 .01497 L
.37453 .01679 L
.375 .02082 L
.37544 .02647 L
.37592 .03475 L
.37644 .04601 L
.3775 .07609 L
.37847 .11128 L
.38252 .311 L
.38474 .42782 L
.38584 .47895 L
.38684 .51995 L
.38777 .55167 L
.3888 .57832 L
.38933 .58853 L
Mistroke
.38983 .59569 L
.39036 .60072 L
.39065 .60239 L
.39092 .60318 L
.39139 .60288 L
.39183 .60068 L
.39231 .59616 L
.39282 .58898 L
.39326 .58083 L
.39367 .57158 L
.39462 .54501 L
.40218 .17913 L
.40402 .09921 L
.40505 .06439 L
.40599 .04022 L
.40652 .02992 L
.4068 .02553 L
.4071 .02169 L
.40736 .01901 L
.40764 .01681 L
.40814 .01483 L
.40864 .01528 L
.40918 .01845 L
.40969 .02396 L
.41015 .03111 L
.41066 .04117 L
.4112 .05438 L
.41217 .08424 L
.41436 .17635 L
.41836 .38662 L
.42039 .48476 L
.42139 .52464 L
.42231 .55495 L
.42315 .5766 L
.42357 .58527 L
.42403 .59272 L
.42449 .59824 L
.42492 .60159 L
.42542 .60328 L
.42589 .60265 L
.42637 .5998 L
.42682 .59512 L
.42731 .58778 L
.42785 .57735 L
.42893 .54842 L
.42993 .51361 L
.43366 .33367 L
.43578 .22047 L
.43695 .16302 L
.43804 .115 L
Mistroke
.43907 .07726 L
.43961 .0606 L
.44018 .0456 L
.44066 .03517 L
.44119 .02612 L
.44167 .02014 L
.44211 .01652 L
.44259 .0148 L
.44311 .01544 L
.4436 .01843 L
.44406 .02326 L
.44447 .02926 L
.44492 .03768 L
.44583 .06028 L
.44682 .09253 L
.44789 .13529 L
.44983 .22856 L
.45385 .44021 L
.45495 .49034 L
.45613 .53564 L
.4567 .55393 L
.45724 .56876 L
.45772 .57985 L
.45825 .58966 L
.45876 .59664 L
.45924 .60095 L
.45974 .60313 L
.46002 .60328 L
.46028 .60275 L
.46074 .60021 L
.46124 .59513 L
.46172 .58817 L
.46216 .57985 L
.46323 .5523 L
.46421 .5192 L
.46639 .42239 L
.46857 .30787 L
.47086 .18752 L
.47282 .10117 L
.47393 .06348 L
.47443 .04983 L
.47497 .0374 L
.4755 .02781 L
.47599 .02123 L
.47645 .01706 L
.47695 .01491 L
.47739 .015 L
.47781 .01679 L
.47826 .02066 L
.47875 .02703 L
Mistroke
.47925 .03567 L
.47978 .04762 L
.48087 .0792 L
.48281 .15718 L
.48724 .38844 L
.48934 .48896 L
.49026 .52541 L
.49128 .55833 L
.49223 .58164 L
.49276 .59093 L
.49325 .59731 L
.49352 .59991 L
.49379 .6017 L
.49428 .60328 L
.49481 .60238 L
.49511 .60067 L
.49538 .59832 L
.49589 .59212 L
.49637 .5841 L
.49726 .56362 L
.49822 .53405 L
.49926 .49433 L
.50332 .28982 L
.50548 .17819 L
.50666 .12455 L
.50778 .08185 L
.50884 .05028 L
.50943 .03664 L
.50998 .02687 L
.51045 .02085 L
.51096 .01656 L
.51149 .01475 L
.51199 .01554 L
.5125 .01879 L
.51298 .02415 L
.51341 .0308 L
.51388 .04002 L
.51493 .06769 L
.51591 .10142 L
.52033 .31687 L
.52249 .43028 L
.52344 .47491 L
.52449 .51799 L
.52543 .55026 L
.52644 .57694 L
.52699 .58786 L
.5275 .59534 L
.52801 .6004 L
.5285 .6029 L
.52902 .60307 L
Mistroke
.52928 .60214 L
.52957 .60035 L
.53009 .5952 L
.53057 .58808 L
.53114 .577 L
.53166 .56432 L
.53283 .5275 L
.53459 .45396 L
.53652 .35633 L
.5404 .15481 L
.54143 .11059 L
.54255 .07071 L
.54306 .05566 L
.5436 .04215 L
.54407 .03256 L
.54457 .0245 L
.54506 .01896 L
.54551 .01589 L
.54596 .01472 L
.54638 .01542 L
.54688 .0184 L
.54733 .02325 L
.54784 .03084 L
.54837 .04147 L
.54948 .07139 L
.55067 .1146 L
.55284 .21517 L
.55689 .4289 L
.55876 .51216 L
.55981 .54891 L
.56076 .57476 L
.56131 .58589 L
.56159 .59068 L
.56189 .59494 L
.56216 .59795 L
.56245 .6005 L
.56296 .60301 L
.56347 .603 L
.56376 .60189 L
.56402 .60018 L
.5645 .59531 L
.56501 .58781 L
.56555 .57728 L
.56604 .56549 L
.56714 .5318 L
.56911 .44959 L
.57358 .21523 L
.57556 .12248 L
.57664 .08149 L
.57765 .05119 L
Mistroke
.57851 .03223 L
.579 .02454 L
.57944 .01943 L
.57992 .01596 L
.58044 .01472 L
.58094 .01599 L
.5814 .01928 L
.58188 .02491 L
.5824 .03343 L
.58335 .05509 L
.58447 .09058 L
.5855 .13134 L
.58986 .35379 L
.59178 .45154 L
.59284 .49837 L
.59384 .53608 L
.59477 .56439 L
.59526 .57639 L
.59578 .58679 L
.59622 .59362 L
.5967 .59906 L
.59714 .6021 L
.59755 .60328 L
.59807 .60244 L
.59836 .60081 L
.59863 .59857 L
.59913 .59261 L
.59966 .58371 L
.60068 .55965 L
.6016 .53038 L
.60385 .43455 L
.60596 .32435 L
.60802 .21492 L
.60993 .12469 L
.61098 .08448 L
.61193 .05498 L
.61244 .04237 L
.61299 .03124 L
.6133 .02632 L
.61358 .02253 L
.61386 .0194 L
.61413 .01723 L
.61456 .01513 L
.61502 .01486 L
.61543 .01634 L
.61586 .01964 L
.61633 .02529 L
.61677 .03243 L
.61777 .05512 L
.61875 .08558 L
Mistroke
.61964 .11955 L
.62164 .21276 L
.62544 .41365 L
.62751 .50815 L
.62852 .5446 L
.62945 .57084 L
.62997 .58232 L
.63046 .59097 L
.63098 .59765 L
.63127 .6003 L
.63154 .60202 L
.63185 .60309 L
.63213 .6033 L
.63266 .60159 L
.63296 .59944 L
.63323 .59673 L
.63353 .59293 L
.63385 .588 L
.63485 .56644 L
.63579 .53859 L
.63791 .45191 L
.64217 .22877 L
.64427 .12848 L
.64519 .09211 L
.6462 .05923 L
.64664 .04767 L
.64711 .03708 L
.64752 .02953 L
.64796 .02302 L
.64844 .01811 L
.64893 .01528 L
.6494 .01479 L
.64983 .01617 L
.65034 .02016 L
.65082 .02622 L
.65126 .03352 L
.65173 .04336 L
.65279 .07245 L
.65376 .10707 L
.65776 .30252 L
.65997 .41901 L
.66105 .47078 L
.66206 .51297 L
.66298 .5456 L
.664 .5738 L
.66453 .58489 L
.66502 .59298 L
.66555 .59903 L
.66584 .60129 L
.66611 .60263 L
Mistroke
.66656 .6033 L
.66697 .6022 L
.66743 .59909 L
.66791 .59358 L
.66842 .5854 L
.66891 .57549 L
.66981 .55146 L
.6773 .19282 L
.67912 .11073 L
.68013 .07443 L
.68108 .04727 L
.68162 .03541 L
.6819 .0302 L
.68221 .02546 L
.68274 .01918 L
.68323 .01578 L
.68349 .01492 L
.68378 .01474 L
.68429 .01638 L
.68479 .02038 L
.68524 .02615 L
.68571 .03412 L
.68622 .04489 L
.68713 .06991 L
.6892 .15006 L
.69338 .36647 L
.69539 .46695 L
.69638 .50916 L
.6973 .5423 L
.69812 .56625 L
.69902 .58608 L
.69948 .59347 L
.69992 .59856 L
.70038 .60195 L
.70088 .60331 L
.70139 .60222 L
.70186 .59903 L
.70239 .5928 L
.7029 .58445 L
.7038 .56387 L
.70478 .53381 L
.70699 .44067 L
.70904 .33503 L
.71118 .22071 L
.71236 .16254 L
.71347 .11373 L
.71451 .07579 L
.71506 .05908 L
.71564 .04404 L
.71618 .03279 L
Mistroke
.71667 .02489 L
.71716 .01919 L
.71762 .01593 L
.71807 .01473 L
.71856 .01561 L
.71906 .01896 L
.71954 .02431 L
.71998 .03124 L
.72039 .03913 L
.7213 .06211 L
.72227 .09438 L
.72333 .13719 L
.72526 .2305 L
.72926 .44075 L
.73035 .49051 L
.73153 .53577 L
.7321 .55399 L
.73264 .56885 L
.73318 .58101 L
.73366 .58982 L
.73416 .59663 L
.73463 .60089 L
.73512 .6031 L
.73566 .60282 L
.73613 .60029 L
.73663 .59532 L
.73705 .58924 L
.73752 .58064 L
.73857 .5542 L
.73969 .51586 L
.74173 .4256 L
.74617 .19201 L
.74812 .10489 L
.74924 .06637 L
.74978 .05108 L
.75028 .03929 L
.75074 .0304 L
.75125 .02291 L
.75175 .01779 L
.75229 .01505 L
.75282 .01507 L
.75312 .01627 L
.75339 .01811 L
.75392 .02371 L
.75442 .03141 L
.75496 .04243 L
.75554 .05697 L
.75658 .08994 L
.75892 .19134 L
.76286 .39979 L
Mistroke
.76504 .50127 L
.76611 .54088 L
.7671 .56969 L
.7676 .58094 L
.76806 .58949 L
.76832 .59337 L
.7686 .59685 L
.76909 .60114 L
.76935 .60251 L
.76964 .60325 L
.76994 .60316 L
.77022 .6023 L
.77072 .59887 L
.77126 .59254 L
.77175 .58442 L
.77228 .57312 L
.77325 .54632 L
.77506 .47694 L
.7789 .28007 L
.78079 .18258 L
.78251 .10639 L
.78339 .07484 L
.78435 .04734 L
.78482 .03684 L
.78532 .02782 L
.78585 .02081 L
.78634 .01665 L
.78663 .0153 L
.78689 .01475 L
.78718 .01491 L
.78748 .01595 L
.78799 .01971 L
.78828 .02296 L
.78856 .02672 L
.78953 .04565 L
.79007 .0599 L
.79057 .07507 L
.79267 .15893 L
.79495 .27518 L
.7971 .3901 L
.79912 .48682 L
.80001 .52256 L
.80095 .55401 L
.80144 .56762 L
.80198 .58013 L
.80247 .58919 L
.80293 .59573 L
.8032 .59858 L
.80348 .60093 L
.80399 .60312 L
Mistroke
.80427 .60329 L
.80457 .6026 L
.80483 .60132 L
.80511 .59918 L
.80562 .59345 L
.8059 .58918 L
.80616 .58462 L
.80715 .56189 L
.80823 .52738 L
.80924 .48757 L
.81153 .37694 L
.81569 .15984 L
.81669 .11598 L
.81775 .07684 L
.81831 .05978 L
.81892 .04401 L
.81948 .03239 L
.81999 .02428 L
.82051 .01855 L
.821 .01549 L
.82152 .01478 L
.82181 .01554 L
.82208 .01698 L
.82254 .02092 L
.82303 .02751 L
.82355 .03684 L
.82404 .04782 L
.82497 .07426 L
.82594 .10935 L
.82768 .18721 L
.83161 .39452 L
.83361 .4897 L
.83459 .52822 L
.83549 .55747 L
.83654 .58275 L
.83709 .59215 L
.83736 .59582 L
.83767 .59903 L
.83816 .60233 L
.83869 .60329 L
.83919 .60172 L
.83964 .59819 L
.8401 .59262 L
.8406 .5845 L
.84148 .56443 L
.84253 .53202 L
.84348 .49554 L
.84712 .31457 L
.84909 .20965 L
.85094 .12351 L
Mistroke
.85194 .0849 L
.85286 .05635 L
.85335 .04398 L
.85387 .03292 L
.85417 .02792 L
.85443 .02401 L
.85496 .01829 L
.85549 .01526 L
.85598 .01484 L
.85627 .01566 L
.85653 .01708 L
.85682 .01952 L
.85711 .02263 L
.85767 .03105 L
.85819 .04148 L
.85938 .07396 L
.86041 .11115 L
.86135 .15106 L
.86344 .25568 L
.86724 .45431 L
.86916 .53329 L
.87025 .5664 L
.87073 .57799 L
.87126 .58822 L
.87156 .59282 L
.87183 .59634 L
.8721 .59905 L
.87237 .6012 L
.87286 .60316 L
.87339 .60272 L
.87368 .6013 L
.87396 .59925 L
.87425 .59621 L
.87457 .59209 L
.87509 .5831 L
.87567 .57037 L
.87669 .54105 L
.87777 .50088 L
.87973 .41043 L
.88389 .19091 L
.88503 .13758 L
.88624 .08939 L
.88727 .05667 L
.88785 .04209 L
.88841 .03101 L
.88892 .02328 L
.8892 .01999 L
.88947 .01764 L
.88994 .01517 L
.89045 .0149 L
Mistroke
.89073 .01583 L
.89104 .01771 L
.89133 .02032 L
.8916 .02343 L
.8921 .03117 L
.89264 .0419 L
.89362 .06796 L
.89453 .09922 L
.8966 .19054 L
.90086 .41489 L
.90295 .50993 L
.90387 .54305 L
.90489 .57185 L
.90533 .5815 L
.90579 .58998 L
.90624 .59611 L
.90664 .60009 L
.90708 .60261 L
.90755 .60328 L
.90805 .60167 L
.90851 .59805 L
.90902 .59166 L
.9095 .58337 L
.91041 .56223 L
.91138 .53177 L
.91244 .49079 L
.91662 .27902 L
.91867 .17377 L
.92053 .09407 L
.92154 .06093 L
.9225 .03726 L
.92303 .02775 L
.92351 .02121 L
.92405 .01662 L
.92434 .01524 L
.92461 .01473 L
.9249 .01495 L
.92519 .01601 L
.92573 .02003 L
.92602 .02344 L
.9263 .02736 L
.92693 .03888 L
.92797 .06594 L
.9291 .10474 L
.93302 .29499 L
.93517 .40911 L
.93718 .50209 L
.93831 .54358 L
.93935 .57276 L
.93994 .58523 L
Mistroke
.9405 .59413 L
.94081 .59775 L
.9411 .60031 L
.94141 .60222 L
.94174 .60322 L
.94203 .60322 L
.94229 .60253 L
.94258 .60102 L
.94288 .59855 L
.94339 .59243 L
.94395 .58291 L
.94499 .55792 L
.94596 .52654 L
.95032 .31846 L
.95247 .20468 L
.95445 .11361 L
.95538 .07932 L
.95625 .05315 L
.95716 .03274 L
.95764 .02493 L
.95816 .01895 L
.95865 .01568 L
.95919 .01475 L
.95946 .01534 L
.95975 .01674 L
.96027 .02128 L
.96079 .02839 L
.96128 .0374 L
.9622 .06002 L
.96301 .08571 L
.96389 .11961 L
.96569 .20255 L
.96891 .37374 L
.97072 .46393 L
.97172 .50682 L
.97267 .54138 L
.97355 .56719 L
.97402 .57818 L
.97451 .58777 L
.97497 .59463 L
.97538 .59915 L
.9758 .60205 L
.97619 .60325 L
Mfstroke
.8 0 .8 r
.02381 .36918 m
.02472 .364 L
.0257 .35679 L
.02746 .3403 L
.03146 .29475 L
.03363 .27134 L
.0347 .2616 L
.03568 .25413 L
.03658 .24886 L
.03703 .2468 L
.03753 .24503 L
.03802 .24381 L
.03856 .24311 L
.03906 .24306 L
.03953 .24352 L
.03981 .24405 L
.04008 .24471 L
.04058 .24638 L
.04112 .24877 L
.0417 .25203 L
.04373 .26797 L
.04831 .31914 L
.05043 .34277 L
.05158 .35396 L
.05266 .36272 L
.05358 .3686 L
.0541 .37116 L
.05457 .37302 L
.05509 .37448 L
.05538 .37505 L
.05565 .3754 L
.05614 .37561 L
.05667 .37521 L
.05713 .37434 L
.05763 .37283 L
.05816 .37066 L
.05865 .36811 L
.06048 .35472 L
.06246 .33473 L
.06459 .31005 L
.06646 .28792 L
.06845 .26689 L
.07015 .25292 L
.07062 .24996 L
.07112 .24725 L
.07159 .24519 L
.07202 .24371 L
.07256 .24247 L
.07284 .24207 L
.07314 .24186 L
Mistroke
.07342 .24185 L
.07369 .24202 L
.0742 .24278 L
.0747 .24411 L
.07515 .24583 L
.07566 .24822 L
.07619 .25132 L
.07834 .26898 L
.0807 .29484 L
.08291 .32124 L
.08499 .34474 L
.08687 .36193 L
.08738 .36568 L
.08792 .36912 L
.08843 .3718 L
.0889 .37377 L
.08936 .37524 L
.08984 .37627 L
.09033 .37675 L
.09085 .37665 L
.09131 .37604 L
.0918 .37484 L
.09226 .37321 L
.09268 .37133 L
.09371 .36515 L
.09483 .35627 L
.09685 .3357 L
.10091 .28743 L
.10306 .26452 L
.10424 .25443 L
.10483 .25034 L
.10537 .24714 L
.10586 .24473 L
.10642 .24269 L
.1067 .24191 L
.10697 .24134 L
.10725 .24092 L
.10756 .24069 L
.10806 .24079 L
.1086 .24155 L
.10906 .24273 L
.10955 .24456 L
.11007 .24702 L
.11053 .24973 L
.11158 .25735 L
.11347 .27543 L
.11792 .32836 L
.11988 .34999 L
.12092 .35967 L
.12203 .36812 L
Mistroke
.12256 .37127 L
.12305 .37374 L
.1235 .37548 L
.12399 .37687 L
.12445 .37767 L
.12494 .37797 L
.1254 .37773 L
.12582 .37707 L
.12633 .37568 L
.12681 .37387 L
.12733 .3713 L
.12788 .36797 L
.12983 .35179 L
.13391 .3045 L
.13616 .27774 L
.13726 .26604 L
.13828 .25667 L
.13924 .2495 L
.13974 .24641 L
.14029 .24367 L
.14057 .24251 L
.14083 .2416 L
.14134 .24029 L
.14161 .23985 L
.14189 .23956 L
.14219 .23948 L
.14247 .23958 L
.14296 .24024 L
.14343 .24141 L
.14385 .24289 L
.14431 .24494 L
.14533 .25117 L
.14628 .2587 L
.1499 .29835 L
.15374 .3446 L
.15477 .35519 L
.15575 .36383 L
.15663 .37021 L
.15712 .37305 L
.15758 .37524 L
.15812 .37721 L
.15861 .37841 L
.15906 .37902 L
.15956 .37911 L
.15982 .37892 L
.1601 .37852 L
.1604 .3779 L
.16068 .37712 L
.16117 .37528 L
.16171 .3727 L
Mistroke
.16267 .36651 L
.16371 .35782 L
.16561 .33798 L
.16916 .29429 L
.17101 .27259 L
.173 .2535 L
.17358 .24912 L
.17414 .24559 L
.17468 .24278 L
.17518 .24076 L
.17565 .2394 L
.17616 .23854 L
.17644 .23833 L
.17672 .23831 L
.17722 .23877 L
.17772 .23983 L
.178 .24069 L
.17826 .24166 L
.17936 .24741 L
.18031 .2544 L
.18133 .26366 L
.18578 .31635 L
.18778 .34077 L
.18991 .36249 L
.19102 .37093 L
.19166 .37464 L
.19225 .37731 L
.19251 .37823 L
.19279 .37903 L
.19329 .37998 L
.19383 .38033 L
.19413 .38021 L
.19441 .37989 L
.19492 .37882 L
.19521 .37794 L
.19548 .37695 L
.19649 .37174 L
.1974 .36516 L
.19837 .35653 L
.2026 .3067 L
.20456 .28213 L
.20643 .26158 L
.20746 .25231 L
.20801 .24818 L
.20859 .24444 L
.20912 .24163 L
.20961 .23965 L
.2101 .23822 L
.21055 .23741 L
.21099 .23712 L
Mistroke
.21146 .23735 L
.21196 .23818 L
.21242 .2395 L
.21285 .2412 L
.21325 .24312 L
.21413 .2487 L
.21509 .25643 L
.21612 .26656 L
.218 .2883 L
.22216 .34062 L
.22315 .35173 L
.2242 .36201 L
.22516 .36989 L
.22606 .37555 L
.22651 .37773 L
.22699 .37952 L
.22753 .38085 L
.22802 .38143 L
.22854 .3814 L
.22883 .38109 L
.2291 .3806 L
.2296 .37924 L
.23013 .37715 L
.23066 .37438 L
.23123 .37071 L
.23226 .36243 L
.23461 .33741 L
.23874 .2849 L
.24092 .26032 L
.24202 .25041 L
.24265 .24573 L
.24323 .24217 L
.24375 .23967 L
.24429 .23771 L
.24457 .23697 L
.24483 .23646 L
.24512 .2361 L
.24542 .23594 L
.24569 .236 L
.24598 .23627 L
.2465 .23728 L
.24701 .23892 L
.24748 .241 L
.24839 .24642 L
.24939 .25438 L
.25142 .2755 L
.25546 .32714 L
.25746 .35104 L
.25931 .36871 L
.26034 .37576 L
Mistroke
.26091 .37869 L
.26143 .38068 L
.26173 .38151 L
.26201 .38209 L
.26231 .3825 L
.26263 .38268 L
.26316 .3824 L
.26347 .38191 L
.26375 .38125 L
.26428 .37949 L
.26477 .37721 L
.26571 .37141 L
.26671 .36315 L
.26781 .35219 L
.27196 .30019 L
.27399 .27454 L
.27585 .2547 L
.27681 .24673 L
.27781 .24035 L
.27833 .23795 L
.27881 .2363 L
.27935 .23517 L
.27964 .23485 L
.27992 .23476 L
.2802 .23487 L
.28049 .2352 L
.28102 .23636 L
.28132 .23731 L
.28159 .2384 L
.28222 .24154 L
.28327 .24877 L
.2844 .25895 L
.28852 .30924 L
.2907 .33756 L
.29189 .35167 L
.29301 .36324 L
.29409 .37226 L
.29465 .37607 L
.29524 .37931 L
.29574 .38139 L
.29603 .3823 L
.29629 .38296 L
.29676 .38368 L
.29726 .38384 L
.29777 .38333 L
.29805 .38274 L
.29832 .38202 L
.2988 .38024 L
.29932 .37772 L
.30021 .37191 L
Mistroke
.30119 .36361 L
.30557 .311 L
.30774 .28252 L
.30974 .25921 L
.31067 .25034 L
.31155 .24349 L
.31204 .2404 L
.31257 .23768 L
.31304 .23578 L
.31348 .23455 L
.31397 .23377 L
.31443 .2336 L
.31493 .23404 L
.31521 .23458 L
.31547 .23525 L
.31599 .23709 L
.31655 .23985 L
.31757 .24673 L
.32506 .33708 L
.32711 .36076 L
.32827 .37128 L
.32882 .37536 L
.32933 .37856 L
.32981 .38105 L
.33026 .3828 L
.33075 .38417 L
.33128 .38493 L
.33178 .38497 L
.33207 .38469 L
.33233 .38425 L
.33282 .38296 L
.33333 .38094 L
.33383 .37836 L
.33428 .3755 L
.33531 .36742 L
.33716 .34805 L
.34137 .29264 L
.34346 .26629 L
.34457 .25446 L
.34575 .2442 L
.34633 .24019 L
.34688 .23713 L
.34738 .23501 L
.34791 .23342 L
.34842 .23259 L
.34895 .23245 L
.34941 .23294 L
.34991 .23411 L
.35044 .23606 L
.35093 .23849 L
Mistroke
.35205 .24608 L
.35303 .25491 L
.35407 .26609 L
.35786 .31559 L
.3598 .34144 L
.3619 .36511 L
.3631 .37535 L
.36363 .37887 L
.36421 .38197 L
.36447 .38311 L
.36475 .38415 L
.36526 .38548 L
.36556 .38595 L
.36584 .38618 L
.36637 .38603 L
.36684 .38527 L
.36734 .3838 L
.36782 .38182 L
.36825 .37951 L
.36932 .37201 L
.37033 .36273 L
.37452 .3101 L
.37655 .28246 L
.37846 .25934 L
.37929 .25084 L
.38017 .24329 L
.38063 .24 L
.38114 .23696 L
.38159 .23474 L
.38203 .23314 L
.38254 .23185 L
.383 .23129 L
.38351 .23135 L
.38379 .23168 L
.38405 .23218 L
.38449 .23341 L
.38497 .23535 L
.38547 .23799 L
.38594 .24101 L
.38795 .25914 L
.39011 .28559 L
.39399 .33869 L
.39588 .36127 L
.3967 .36942 L
.39759 .37675 L
.39813 .3803 L
.39862 .38296 L
.39909 .38494 L
.39958 .38641 L
.40011 .38724 L
Mistroke
.40059 .38735 L
.40113 .38673 L
.40143 .38604 L
.4017 .3852 L
.40228 .38282 L
.40281 .37987 L
.40401 .37079 L
.40506 .36036 L
.40619 .3473 L
.41012 .29377 L
.41219 .26676 L
.41331 .2541 L
.41436 .2443 L
.41531 .23738 L
.41585 .23445 L
.41633 .23242 L
.41687 .2309 L
.41717 .23038 L
.41744 .23012 L
.41795 .23018 L
.41821 .23049 L
.41849 .23103 L
.41898 .23249 L
.41944 .23438 L
.41996 .23721 L
.42045 .2405 L
.42228 .25726 L
.42584 .30321 L
.42972 .3553 L
.43076 .36665 L
.43188 .37666 L
.4324 .38034 L
.43295 .38353 L
.43341 .38566 L
.43392 .38733 L
.43442 .38829 L
.43487 .38856 L
.4354 .38818 L
.43589 .38711 L
.43635 .38554 L
.43677 .3836 L
.43773 .37756 L
.43875 .36887 L
.4397 .35889 L
.44187 .33142 L
.44397 .30179 L
.44627 .27054 L
.44727 .25846 L
.44835 .24735 L
.44936 .23894 L
Mistroke
.44981 .23598 L
.45028 .23338 L
.45054 .2322 L
.45082 .2311 L
.45132 .2297 L
.4516 .22921 L
.4519 .22893 L
.45219 .2289 L
.45245 .22906 L
.45295 .22992 L
.45323 .23071 L
.4535 .23164 L
.45398 .23381 L
.45449 .23678 L
.45538 .2434 L
.45634 .25245 L
.45807 .27279 L
.46202 .32812 L
.4639 .35299 L
.46494 .36483 L
.46591 .37429 L
.46646 .37878 L
.46706 .38285 L
.46761 .38576 L
.46811 .38777 L
.46859 .38902 L
.46911 .38969 L
.46937 .38973 L
.46966 .38957 L
.47017 .3887 L
.47044 .38793 L
.47074 .38688 L
.47126 .38442 L
.47189 .38056 L
.47246 .37624 L
.47465 .35361 L
.47874 .29686 L
.48073 .26965 L
.48181 .25654 L
.48283 .24603 L
.48376 .23815 L
.48461 .23277 L
.4851 .23053 L
.48556 .229 L
.48605 .22802 L
.48658 .22771 L
.4871 .22818 L
.48759 .22932 L
.48787 .23028 L
.48813 .23134 L
Mistroke
.48871 .23437 L
.48982 .24245 L
.49098 .25382 L
.49505 .30799 L
.49705 .33663 L
.49893 .36077 L
.49998 .37184 L
.50053 .37681 L
.50111 .38133 L
.5016 .38451 L
.50214 .3873 L
.50263 .38916 L
.50308 .3903 L
.50355 .39086 L
.50405 .39078 L
.50453 .39003 L
.50497 .38878 L
.5054 .38701 L
.5058 .38496 L
.50669 .37894 L
.50765 .37038 L
.50868 .3591 L
.51056 .33472 L
.51477 .27436 L
.51582 .26083 L
.51682 .24954 L
.51779 .24036 L
.51869 .23376 L
.51915 .23116 L
.51964 .22902 L
.52013 .22752 L
.5204 .22697 L
.52066 .22666 L
.5212 .22662 L
.52168 .22729 L
.52195 .22795 L
.52225 .2289 L
.52278 .23124 L
.52337 .2347 L
.5239 .23859 L
.5251 .24968 L
.52726 .27604 L
.53107 .33113 L
.53315 .35885 L
.53416 .37022 L
.53509 .37883 L
.5361 .38599 L
.53666 .38881 L
.53719 .39069 L
.53747 .39137 L
Mistroke
.53776 .39184 L
.53829 .39207 L
.53859 .39184 L
.53887 .3914 L
.53917 .39067 L
.5395 .38958 L
.53999 .3874 L
.54053 .38426 L
.54161 .37575 L
.54356 .35444 L
.54766 .29594 L
.54967 .26761 L
.55153 .24588 L
.55257 .23661 L
.5531 .23286 L
.55367 .22963 L
.55397 .22829 L
.55424 .22728 L
.55477 .22591 L
.55507 .22551 L
.5554 .22536 L
.55571 .2255 L
.55599 .22588 L
.55652 .2272 L
.55702 .22918 L
.55747 .23153 L
.55796 .23467 L
.55905 .24382 L
.56005 .25446 L
.56406 .3101 L
.56627 .3424 L
.56736 .35682 L
.56837 .36862 L
.56929 .3778 L
.57031 .38568 L
.57084 .38873 L
.57134 .3909 L
.57186 .39244 L
.57216 .39296 L
.57243 .39321 L
.57287 .39316 L
.57329 .39259 L
.57374 .3914 L
.57423 .38947 L
.57474 .38674 L
.57522 .38353 L
.57612 .37599 L
.58364 .27337 L
.58546 .25033 L
.58647 .24011 L
Mistroke
.58742 .23252 L
.58796 .22925 L
.58825 .22784 L
.58855 .22658 L
.58908 .22501 L
.58957 .22428 L
.59007 .22427 L
.59053 .22491 L
.59104 .22633 L
.59132 .22745 L
.59159 .22868 L
.59257 .23492 L
.59348 .24289 L
.59555 .26715 L
.59974 .32877 L
.6016 .35499 L
.60337 .37534 L
.60434 .38387 L
.60485 .38743 L
.6054 .39045 L
.60586 .39234 L
.60636 .39374 L
.60682 .39436 L
.60725 .39438 L
.60775 .3937 L
.60804 .39299 L
.60829 .39214 L
.60879 .38995 L
.60927 .38726 L
.61032 .37911 L
.61147 .3674 L
.61548 .31149 L
.61736 .28306 L
.61938 .25562 L
.62036 .24453 L
.62128 .23583 L
.62212 .22979 L
.62259 .22718 L
.62302 .22531 L
.62348 .22393 L
.62391 .2232 L
.62438 .22303 L
.62489 .2236 L
.6254 .22493 L
.62593 .22713 L
.62639 .22964 L
.62689 .23303 L
.62795 .24232 L
.62909 .25493 L
.63113 .28273 L
Mistroke
.6333 .31569 L
.63559 .34957 L
.63755 .37364 L
.63866 .38399 L
.63916 .38765 L
.6397 .39089 L
.63998 .39224 L
.64024 .3933 L
.64075 .39481 L
.64121 .3955 L
.64171 .39553 L
.64199 .39522 L
.64229 .39462 L
.64258 .39381 L
.64284 .39285 L
.64334 .39048 L
.64387 .38723 L
.64498 .37799 L
.64602 .36685 L
.64838 .33496 L
.65231 .27519 L
.65339 .26034 L
.65453 .24648 L
.65559 .23595 L
.65611 .23175 L
.65658 .22852 L
.65705 .22592 L
.65756 .2238 L
.65807 .22244 L
.65835 .22202 L
.65861 .22185 L
.6589 .2219 L
.65918 .22218 L
.65969 .22332 L
.65998 .2243 L
.66024 .22542 L
.66084 .22869 L
.66178 .2357 L
.6628 .24583 L
.66488 .27231 L
.66876 .33154 L
.67066 .35876 L
.67243 .37909 L
.67339 .3873 L
.67388 .39055 L
.67442 .39337 L
.67495 .39537 L
.67525 .39611 L
.67553 .39655 L
.67604 .39676 L
Mistroke
.67658 .39612 L
.67703 .39491 L
.67751 .39295 L
.67797 .39048 L
.67838 .38773 L
.6794 .37912 L
.68036 .3688 L
.68449 .30948 L
.68675 .27476 L
.68886 .24683 L
.68982 .23685 L
.69073 .22936 L
.69123 .22616 L
.69149 .22476 L
.69178 .22348 L
.69227 .2218 L
.69273 .22091 L
.69302 .22068 L
.69329 .2207 L
.69358 .22096 L
.69389 .22152 L
.6944 .22311 L
.6947 .22437 L
.69497 .22576 L
.69595 .23245 L
.69699 .24231 L
.69901 .26751 L
.70092 .29618 L
.7045 .35119 L
.70637 .37484 L
.70743 .38519 L
.70843 .39232 L
.70894 .3949 L
.70948 .39678 L
.70994 .39769 L
.71044 .39795 L
.71072 .39775 L
.71098 .39735 L
.71128 .39663 L
.71156 .39572 L
.71206 .3935 L
.7126 .39028 L
.71351 .38315 L
.7145 .37302 L
.7165 .34685 L
.7201 .29086 L
.72222 .25954 L
.72327 .24635 L
.72424 .23605 L
.72511 .22866 L
Mistroke
.72556 .22567 L
.72605 .22307 L
.72658 .22101 L
.72708 .21987 L
.72757 .21949 L
.72802 .2198 L
.72851 .22086 L
.72904 .22282 L
.72954 .22542 L
.72999 .22841 L
.7311 .23802 L
.73215 .24976 L
.73652 .31458 L
.73855 .34622 L
.74046 .37178 L
.7415 .38287 L
.74245 .39074 L
.74299 .39413 L
.7435 .39656 L
.74379 .39756 L
.74405 .39827 L
.74433 .39881 L
.74464 .39909 L
.74515 .39893 L
.74561 .39807 L
.74612 .39636 L
.74638 .39519 L
.74667 .39369 L
.74765 .38669 L
.74857 .37787 L
.75029 .35658 L
.75214 .32901 L
.75628 .26422 L
.75741 .24909 L
.75861 .23568 L
.75964 .22694 L
.76023 .22325 L
.76051 .22181 L
.76078 .22069 L
.76126 .21921 L
.76178 .2184 L
.76229 .21844 L
.76257 .21882 L
.76283 .21939 L
.7633 .22092 L
.7638 .22333 L
.76428 .22628 L
.76472 .22956 L
.76678 .25133 L
.76896 .28265 L
Mistroke
.7728 .34383 L
.77381 .35854 L
.77491 .3728 L
.77597 .38413 L
.77692 .39206 L
.77742 .39523 L
.7779 .39753 L
.7784 .39922 L
.77868 .39983 L
.77894 .40017 L
.77937 .40027 L
.77985 .39968 L
.78035 .39831 L
.78081 .39634 L
.78127 .39374 L
.78171 .39072 L
.78253 .38367 L
.78437 .36217 L
.7883 .30117 L
.79046 .26732 L
.79151 .25257 L
.79248 .24075 L
.7933 .23231 L
.7942 .22503 L
.79467 .22213 L
.7951 .22001 L
.79556 .21839 L
.79605 .2174 L
.79656 .21717 L
.79684 .2174 L
.79711 .21785 L
.79759 .21925 L
.79811 .22153 L
.79857 .22424 L
.799 .22732 L
.79998 .2362 L
.80755 .34903 L
.80962 .37682 L
.81067 .38758 L
.81127 .39251 L
.81183 .39614 L
.8123 .39854 L
.81281 .40031 L
.81331 .40128 L
.8136 .40147 L
.81387 .4014 L
.81435 .4007 L
.8148 .39941 L
.81531 .39717 L
.81579 .39432 L
Mistroke
.81683 .3859 L
.81794 .37397 L
.81993 .34662 L
.82442 .27409 L
.82629 .24742 L
.82733 .23542 L
.82831 .22638 L
.82886 .22244 L
.82915 .22073 L
.82947 .21918 L
.82975 .21801 L
.83001 .21718 L
.83052 .21618 L
.83104 .21602 L
.83132 .2163 L
.83159 .21679 L
.83208 .2183 L
.8326 .22069 L
.83309 .22376 L
.83363 .2279 L
.83461 .2374 L
.83645 .26091 L
.84059 .32741 L
.84247 .35674 L
.8435 .37084 L
.84446 .38222 L
.84535 .39075 L
.84617 .39668 L
.84661 .39907 L
.84707 .40094 L
.84754 .40214 L
.84805 .40264 L
.84858 .40226 L
.84908 .40108 L
.84934 .40015 L
.84962 .39889 L
.8502 .39558 L
.85125 .38708 L
.85223 .37656 L
.85603 .32021 L
.85812 .28536 L
.8604 .25094 L
.86144 .23797 L
.86255 .22691 L
.86309 .22272 L
.8636 .21955 L
.86406 .21737 L
.86455 .21576 L
.86507 .2149 L
.86555 .21489 L
Mistroke
.86608 .21576 L
.86637 .21664 L
.86664 .21768 L
.86719 .22048 L
.86778 .22453 L
.86885 .23438 L
.87091 .26058 L
.87281 .29044 L
.87644 .35035 L
.8774 .3644 L
.87844 .37795 L
.87936 .38791 L
.88035 .3961 L
.88091 .3995 L
.88141 .40176 L
.88192 .4032 L
.8824 .40379 L
.88287 .40363 L
.8833 .40285 L
.88377 .40129 L
.88428 .39886 L
.88471 .39611 L
.88518 .39254 L
.88603 .38455 L
.88796 .3602 L
.89231 .28907 L
.89423 .25879 L
.89532 .24383 L
.89635 .232 L
.89731 .22327 L
.89785 .21952 L
.89835 .21686 L
.89885 .21499 L
.89913 .21428 L
.89939 .21385 L
.89992 .21368 L
.90021 .21398 L
.90048 .21451 L
.90076 .21532 L
.90106 .21645 L
.90159 .21917 L
.90216 .22307 L
.90279 .22846 L
.90498 .25468 L
.90925 .32441 L
.91128 .35707 L
.91316 .38213 L
.9141 .39171 L
.91458 .3957 L
.9151 .39926 L
Mistroke
.9154 .40092 L
.91567 .40221 L
.91621 .40403 L
.9167 .40487 L
.91722 .40488 L
.91767 .40416 L
.91817 .40261 L
.91863 .40043 L
.91905 .39786 L
.92009 .38934 L
.92107 .37866 L
.92514 .31641 L
.92742 .27767 L
.92956 .24557 L
.93046 .23454 L
.93141 .22504 L
.9319 .22104 L
.93244 .2175 L
.93293 .21507 L
.93339 .21352 L
.93366 .21293 L
.93394 .21256 L
.93446 .21259 L
.93497 .21349 L
.93543 .21506 L
.93594 .21756 L
.93649 .22123 L
.93762 .23135 L
.93873 .24457 L
.93975 .25887 L
.94203 .29605 L
.94404 .33047 L
.94616 .36429 L
.94725 .37891 L
.94828 .39026 L
.94919 .39808 L
.94971 .40138 L
.95019 .40367 L
.95063 .40516 L
.95105 .40595 L
.95151 .40614 L
.952 .40556 L
.95251 .40409 L
.953 .40189 L
.95344 .39928 L
.95391 .39579 L
.95493 .38617 L
.95604 .3726 L
.9583 .33823 L
.96235 .26923 L
Mistroke
.96414 .24298 L
.96502 .2323 L
.96583 .22411 L
.96657 .21832 L
.96698 .21581 L
.96736 .214 L
.96777 .21253 L
.96821 .21158 L
.96863 .21129 L
.96902 .21156 L
.96943 .21241 L
.96988 .21396 L
.9703 .21601 L
.97068 .21838 L
.97162 .22603 L
.97251 .23552 L
.97619 .29107 L
Mfstroke
0 .8 0 r
.02381 .30334 m
.02746 .30698 L
.03146 .31183 L
.03348 .31391 L
.03461 .31482 L
.03514 .31517 L
.03564 .31544 L
.03609 .31564 L
.03659 .31582 L
.0371 .31593 L
.03764 .31598 L
.03811 .31597 L
.03861 .3159 L
.03909 .31578 L
.03953 .31562 L
.04008 .31535 L
.04058 .31505 L
.0417 .31421 L
.04373 .31218 L
.04831 .30661 L
.05038 .30438 L
.05147 .30343 L
.05206 .303 L
.05261 .30266 L
.05314 .3024 L
.05362 .30222 L
.05415 .30207 L
.05445 .30203 L
.05472 .302 L
.05521 .30199 L
.05565 .30204 L
.05614 .30215 L
.05667 .30233 L
.05713 .30254 L
.05763 .30282 L
.05865 .30356 L
.06048 .30531 L
.06459 .3103 L
.06645 .31251 L
.06747 .31358 L
.06844 .31446 L
.06934 .31513 L
.06981 .31542 L
.07032 .31567 L
.07074 .31584 L
.0712 .31598 L
.07163 .31607 L
.07202 .3161 L
.07253 .31609 L
.07281 .31606 L
Mistroke
.07307 .31601 L
.07357 .31588 L
.07405 .31569 L
.0746 .31541 L
.07511 .3151 L
.07625 .3142 L
.07821 .31218 L
.08027 .30966 L
.0823 .3071 L
.08422 .30489 L
.08594 .3033 L
.08692 .30262 L
.08738 .30237 L
.08781 .30218 L
.08824 .30204 L
.08871 .30193 L
.08922 .30187 L
.08969 .30187 L
.09015 .30193 L
.09066 .30205 L
.09119 .30225 L
.09168 .30249 L
.09273 .30318 L
.09368 .30399 L
.09582 .30629 L
.09945 .31086 L
.10143 .31317 L
.10328 .31488 L
.10422 .31552 L
.10474 .31579 L
.10522 .31598 L
.10575 .31613 L
.10604 .31619 L
.10632 .31622 L
.10682 .31623 L
.10735 .31617 L
.10779 .31606 L
.10827 .3159 L
.10872 .31569 L
.10913 .31546 L
.11009 .31479 L
.1111 .3139 L
.11519 .30904 L
.11744 .3062 L
.11855 .30493 L
.11957 .3039 L
.12053 .30308 L
.12158 .30238 L
.12213 .30211 L
.12264 .30192 L
Mistroke
.12293 .30185 L
.12318 .3018 L
.12348 .30176 L
.12377 .30174 L
.12423 .30176 L
.12471 .30183 L
.12518 .30196 L
.12559 .30212 L
.12609 .30236 L
.12662 .30269 L
.12759 .30342 L
.12948 .30534 L
.13148 .30779 L
.13506 .31233 L
.13609 .31349 L
.13707 .31445 L
.13797 .31518 L
.13891 .31578 L
.1394 .31601 L
.13966 .31611 L
.13994 .3162 L
.14044 .3163 L
.1409 .31635 L
.14116 .31635 L
.14144 .31634 L
.14174 .3163 L
.14202 .31624 L
.14252 .31609 L
.14305 .31586 L
.14402 .31528 L
.14506 .31443 L
.14696 .31242 L
.15051 .30788 L
.15237 .30556 L
.15436 .30347 L
.15551 .30257 L
.15605 .30224 L
.15655 .302 L
.15706 .30181 L
.15732 .30173 L
.1576 .30168 L
.15813 .30162 L
.1586 .30163 L
.15886 .30166 L
.15914 .30171 L
.15943 .30179 L
.15971 .30188 L
.1602 .30208 L
.16072 .30237 L
.16192 .30325 L
Mistroke
.16301 .30428 L
.16716 .30943 L
.16911 .31194 L
.17094 .314 L
.17194 .31492 L
.17285 .3156 L
.17333 .31588 L
.17386 .31614 L
.17415 .31625 L
.17442 .31633 L
.17495 .31644 L
.17522 .31647 L
.17552 .31648 L
.1758 .31647 L
.17606 .31644 L
.17655 .31633 L
.17707 .31616 L
.17763 .3159 L
.17816 .31558 L
.17934 .31466 L
.1813 .31259 L
.1834 .30991 L
.18754 .30465 L
.18867 .30349 L
.18987 .30251 L
.19037 .30219 L
.1909 .30191 L
.19121 .30179 L
.19149 .30169 L
.19175 .30161 L
.19204 .30155 L
.19255 .3015 L
.19301 .3015 L
.19355 .30158 L
.19406 .30173 L
.19453 .30192 L
.19496 .30215 L
.19594 .30281 L
.19693 .30369 L
.19802 .30484 L
.20022 .30759 L
.20216 .31019 L
.20428 .31288 L
.20524 .31395 L
.20627 .31494 L
.20725 .31569 L
.20767 .31595 L
.20813 .31618 L
.2084 .3163 L
.2087 .31641 L
Mistroke
.20923 .31654 L
.20952 .31658 L
.20984 .3166 L
.21014 .3166 L
.21041 .31657 L
.21094 .31647 L
.21124 .31638 L
.21152 .31627 L
.21203 .31603 L
.21257 .3157 L
.21356 .31494 L
.2145 .31404 L
.21662 .31153 L
.22063 .30618 L
.22169 .30489 L
.22282 .30368 L
.22386 .30274 L
.22437 .30235 L
.22485 .30205 L
.22528 .30182 L
.22575 .30162 L
.22623 .30148 L
.22673 .30139 L
.22716 .30137 L
.22762 .3014 L
.22805 .30148 L
.22845 .30159 L
.22895 .3018 L
.22941 .30204 L
.23046 .30278 L
.23238 .30469 L
.23602 .30944 L
.23794 .31199 L
.23996 .31433 L
.24103 .31531 L
.2416 .31574 L
.24221 .31612 L
.24277 .31639 L
.24328 .31657 L
.24379 .31669 L
.24427 .31673 L
.24477 .31671 L
.24529 .31661 L
.24573 .31648 L
.24622 .31627 L
.24675 .31598 L
.24731 .31559 L
.24833 .31472 L
.25221 .31 L
.25635 .30456 L
Mistroke
.25758 .30326 L
.25873 .3023 L
.25924 .30196 L
.25977 .30168 L
.26005 .30155 L
.26035 .30144 L
.26089 .30131 L
.26117 .30127 L
.26144 .30125 L
.26194 .30126 L
.26222 .3013 L
.26248 .30136 L
.26277 .30144 L
.26307 .30155 L
.26357 .30178 L
.26404 .30205 L
.2651 .30286 L
.26921 .30772 L
.27145 .31082 L
.27353 .31348 L
.27532 .31529 L
.27632 .31604 L
.27676 .3163 L
.27722 .31652 L
.27774 .3167 L
.27822 .31681 L
.27874 .31685 L
.27903 .31684 L
.2793 .31682 L
.27979 .31671 L
.28025 .31656 L
.28077 .31632 L
.28126 .31603 L
.28225 .31528 L
.28315 .31442 L
.28517 .31202 L
.28879 .30703 L
.29083 .30443 L
.29189 .30328 L
.29302 .30229 L
.29401 .30165 L
.29428 .30152 L
.29457 .3014 L
.2951 .30123 L
.29561 .30114 L
.29609 .30112 L
.29653 .30116 L
.297 .30126 L
.2975 .30143 L
.29795 .30164 L
Mistroke
.29898 .3023 L
.29993 .30313 L
.30084 .30408 L
.30506 .30971 L
.30704 .3124 L
.30915 .31484 L
.30977 .31542 L
.31036 .31589 L
.31094 .31627 L
.31146 .31656 L
.31197 .31676 L
.3125 .31691 L
.31303 .31697 L
.31333 .31697 L
.31361 .31695 L
.31413 .31686 L
.31438 .31679 L
.31467 .31668 L
.31517 .31645 L
.31565 .31617 L
.31671 .31535 L
.31786 .3142 L
.32189 .30888 L
.32377 .30624 L
.32579 .30375 L
.32677 .30276 L
.3277 .302 L
.32853 .30149 L
.329 .30128 L
.32943 .30113 L
.3299 .30104 L
.33033 .301 L
.33081 .30102 L
.33132 .30111 L
.33186 .30128 L
.33236 .30151 L
.33332 .30213 L
.33438 .30306 L
.33536 .30411 L
.33758 .30698 L
.3397 .31002 L
.342 .31313 L
.34305 .31437 L
.34416 .31548 L
.34511 .31623 L
.34565 .31655 L
.34616 .31679 L
.34668 .31697 L
.34697 .31704 L
.34724 .31708 L
Mistroke
.34774 .3171 L
.34827 .31705 L
.34874 .31693 L
.34918 .31677 L
.34967 .31653 L
.35019 .31621 L
.35129 .31531 L
.35245 .31411 L
.35451 .31145 L
.35848 .30582 L
.36021 .30368 L
.36112 .30274 L
.36209 .30193 L
.36258 .30159 L
.36313 .30129 L
.36362 .30109 L
.36409 .30096 L
.36456 .30088 L
.365 .30087 L
.3655 .30093 L
.36597 .30105 L
.36647 .30124 L
.367 .30151 L
.36796 .30219 L
.3691 .30326 L
.37012 .30444 L
.37376 .3095 L
.37575 .31231 L
.3776 .31459 L
.37862 .31561 L
.37955 .31634 L
.38008 .31667 L
.38059 .31691 L
.38112 .31709 L
.38142 .31716 L
.38169 .3172 L
.38214 .31722 L
.38256 .31719 L
.38302 .3171 L
.38352 .31693 L
.38403 .31668 L
.38453 .31638 L
.38545 .31566 L
.38755 .31336 L
.3895 .31069 L
.39163 .30758 L
.39393 .30444 L
.39502 .30319 L
.39617 .30209 L
.39715 .30139 L
Mistroke
.39771 .3011 L
.39823 .30091 L
.39875 .30079 L
.39925 .30075 L
.39969 .30077 L
.40018 .30086 L
.40071 .30104 L
.40097 .30115 L
.40127 .30131 L
.40228 .30199 L
.40326 .30289 L
.40415 .30389 L
.40618 .30655 L
.40984 .3119 L
.41177 .31438 L
.41283 .3155 L
.41383 .31635 L
.41428 .31665 L
.41476 .31692 L
.41529 .31714 L
.41577 .31727 L
.41621 .31734 L
.41662 .31735 L
.41706 .3173 L
.41754 .31719 L
.41781 .3171 L
.4181 .31698 L
.41862 .31671 L
.4198 .31583 L
.42092 .3147 L
.42194 .31348 L
.42596 .3077 L
.42795 .3049 L
.42904 .30356 L
.43005 .30248 L
.43099 .30168 L
.43184 .30113 L
.43233 .3009 L
.43279 .30075 L
.43327 .30065 L
.4338 .30062 L
.43433 .30068 L
.43482 .3008 L
.4351 .3009 L
.43536 .30101 L
.43594 .30133 L
.43705 .30218 L
.43821 .30337 L
.44228 .309 L
.44428 .31195 L
Mistroke
.44617 .31442 L
.44722 .31556 L
.44777 .31606 L
.44835 .31652 L
.44884 .31684 L
.44938 .31712 L
.44987 .31731 L
.45032 .31742 L
.45079 .31747 L
.45129 .31745 L
.45177 .31737 L
.45221 .31723 L
.4526 .31706 L
.45304 .31683 L
.45393 .31619 L
.45489 .31529 L
.45592 .31411 L
.4578 .31157 L
.46201 .30533 L
.46307 .30395 L
.46407 .3028 L
.46504 .30187 L
.46594 .3012 L
.4664 .30094 L
.46689 .30073 L
.46738 .30059 L
.46766 .30053 L
.46792 .30051 L
.46845 .30051 L
.46894 .30059 L
.46921 .30067 L
.4695 .30077 L
.47003 .30102 L
.47063 .30139 L
.47116 .30181 L
.47236 .30298 L
.47452 .30573 L
.47833 .31144 L
.48041 .31428 L
.48143 .31543 L
.48235 .3163 L
.48337 .31702 L
.48364 .31716 L
.48393 .31729 L
.48446 .31748 L
.48473 .31754 L
.48504 .31758 L
.48536 .3176 L
.48566 .31758 L
.48619 .31749 L
Mistroke
.48649 .31741 L
.48676 .3173 L
.48725 .31707 L
.48771 .31679 L
.48874 .31595 L
.49082 .31358 L
.49511 .30723 L
.49721 .30424 L
.49813 .30311 L
.49915 .30205 L
.50006 .3013 L
.5005 .30101 L
.50091 .30078 L
.50138 .30059 L
.50181 .30046 L
.50228 .30039 L
.50278 .30038 L
.5033 .30045 L
.50377 .30059 L
.50403 .30069 L
.50431 .30082 L
.50482 .30112 L
.50581 .30189 L
.50671 .3028 L
.51074 .30838 L
.51295 .31176 L
.51504 .3146 L
.51599 .31566 L
.51699 .31657 L
.51751 .31696 L
.51809 .31729 L
.51861 .31751 L
.5191 .31765 L
.51958 .31772 L
.52003 .31771 L
.52044 .31766 L
.52089 .31754 L
.52137 .31735 L
.52188 .31707 L
.5228 .31639 L
.53023 .30615 L
.53227 .30338 L
.53338 .30214 L
.53442 .30124 L
.53488 .30093 L
.53531 .30068 L
.5358 .30047 L
.53626 .30033 L
.53676 .30026 L
.53722 .30026 L
Mistroke
.53773 .30033 L
.53799 .3004 L
.53828 .3005 L
.53882 .30075 L
.5394 .30111 L
.54044 .30198 L
.54155 .30318 L
.54276 .30477 L
.54698 .3112 L
.54903 .31413 L
.55016 .31549 L
.55123 .31653 L
.55222 .31725 L
.5525 .3174 L
.55278 .31753 L
.5533 .31772 L
.55376 .31781 L
.5542 .31785 L
.55467 .31781 L
.55518 .3177 L
.55546 .31761 L
.55573 .3175 L
.55622 .31724 L
.55732 .31641 L
.55827 .31546 L
.5593 .31421 L
.56379 .30744 L
.56586 .30438 L
.567 .30294 L
.56805 .30181 L
.56895 .30105 L
.56942 .30074 L
.56992 .30048 L
.57021 .30036 L
.57047 .30027 L
.57099 .30016 L
.57146 .30013 L
.57197 .30017 L
.57243 .30028 L
.57294 .30048 L
.57347 .30076 L
.57396 .3011 L
.57484 .30186 L
.57579 .30287 L
.5799 .30884 L
.58178 .3118 L
.58377 .3146 L
.58547 .31647 L
.58594 .31686 L
.58644 .31723 L
Mistroke
.5869 .31751 L
.58734 .31771 L
.58787 .31788 L
.58816 .31793 L
.58846 .31796 L
.58896 .31795 L
.58925 .31791 L
.58952 .31785 L
.59002 .31768 L
.59048 .31745 L
.59098 .31713 L
.59151 .31672 L
.59367 .31437 L
.59603 .31091 L
.59824 .30739 L
.60033 .30427 L
.6022 .30199 L
.60271 .30149 L
.60326 .30103 L
.60377 .30067 L
.60423 .30041 L
.60472 .30021 L
.60518 .30007 L
.60566 .30001 L
.60619 .30002 L
.60665 .3001 L
.60714 .30026 L
.6076 .30048 L
.60802 .30073 L
.60905 .30155 L
.61017 .30274 L
.61219 .30549 L
.61626 .31191 L
.61841 .31494 L
.61959 .31627 L
.62017 .31681 L
.62071 .31724 L
.62121 .31756 L
.62176 .31783 L
.62205 .31793 L
.62232 .318 L
.6226 .31806 L
.62291 .31809 L
.62341 .31808 L
.62395 .31797 L
.62441 .31781 L
.62491 .31757 L
.62542 .31724 L
.62589 .31687 L
.62694 .31585 L
Mistroke
.62882 .31344 L
.63328 .3064 L
.63524 .30354 L
.63628 .30227 L
.63739 .30116 L
.63792 .30075 L
.63842 .30042 L
.63886 .3002 L
.63935 .30002 L
.63981 .29991 L
.6403 .29988 L
.64076 .29991 L
.64118 .30001 L
.6417 .3002 L
.64218 .30044 L
.6427 .30079 L
.64325 .30124 L
.6452 .3034 L
.64928 .3097 L
.65153 .31323 L
.65264 .31477 L
.65366 .31599 L
.65463 .31695 L
.65513 .31734 L
.65567 .31769 L
.6562 .31795 L
.6567 .31812 L
.65699 .31818 L
.6573 .31821 L
.65756 .31822 L
.65785 .3182 L
.65835 .3181 L
.6588 .31795 L
.65933 .31769 L
.65983 .31737 L
.66071 .31663 L
.66166 .31561 L
.66555 .30989 L
.66913 .30422 L
.67103 .30182 L
.67158 .30127 L
.6721 .30082 L
.67258 .30047 L
.67308 .30018 L
.67352 .29998 L
.674 .29984 L
.67444 .29977 L
.67485 .29976 L
.67533 .29982 L
.67578 .29994 L
Mistroke
.67626 .30014 L
.67677 .30043 L
.67778 .30122 L
.67885 .30235 L
.68079 .30498 L
.68518 .31209 L
.6872 .31502 L
.6883 .31632 L
.68934 .31729 L
.68988 .31767 L
.69045 .31799 L
.69078 .31813 L
.6911 .31823 L
.69138 .31829 L
.69168 .31833 L
.69197 .31834 L
.69223 .31833 L
.69253 .31828 L
.69281 .31822 L
.69331 .31803 L
.69359 .3179 L
.69385 .31775 L
.69483 .31701 L
.69575 .31609 L
.69784 .31332 L
.70205 .30647 L
.70408 .30341 L
.70516 .30206 L
.7063 .3009 L
.70678 .30052 L
.7073 .30018 L
.70759 .30002 L
.70786 .29989 L
.7084 .29972 L
.70885 .29964 L
.70934 .29964 L
.70985 .29971 L
.71033 .29986 L
.7108 .30008 L
.71132 .30039 L
.71224 .30115 L
.71398 .30316 L
.71788 .30929 L
.7199 .3126 L
.72101 .31426 L
.72206 .31565 L
.72304 .31674 L
.72356 .31722 L
.72411 .31765 L
.72462 .31798 L
Mistroke
.72508 .3182 L
.72554 .31836 L
.72597 .31844 L
.72647 .31846 L
.727 .3184 L
.72744 .31827 L
.72793 .31806 L
.72846 .31775 L
.72903 .31732 L
.73005 .31632 L
.7324 .31317 L
.73454 .30969 L
.73831 .30361 L
.74022 .30128 L
.74074 .30078 L
.74131 .30033 L
.74183 .3 L
.74232 .29976 L
.74259 .29966 L
.74288 .29958 L
.74321 .29953 L
.7435 .29951 L
.74377 .29951 L
.74407 .29955 L
.74436 .29961 L
.74462 .29969 L
.7451 .29989 L
.74564 .3002 L
.74672 .30109 L
.74773 .3022 L
.74881 .30364 L
.75077 .3067 L
.75491 .31355 L
.75604 .31517 L
.75725 .31662 L
.75828 .31757 L
.75886 .31799 L
.75915 .31815 L
.75941 .31828 L
.75989 .31846 L
.76041 .31857 L
.76092 .31859 L
.76121 .31856 L
.76147 .31851 L
.76193 .31837 L
.76243 .31814 L
.76291 .31785 L
.76335 .31752 L
.76433 .31658 L
.76541 .31528 L
Mistroke
.7676 .312 L
.77165 .30519 L
.77365 .30232 L
.77462 .3012 L
.7755 .30039 L
.77603 .30002 L
.77653 .29974 L
.77706 .29953 L
.77736 .29945 L
.77763 .2994 L
.77817 .29939 L
.77847 .29942 L
.77875 .29948 L
.77905 .29957 L
.77933 .29968 L
.77994 .30001 L
.78046 .30038 L
.78094 .3008 L
.78203 .30196 L
.784 .30472 L
.78766 .31088 L
.78958 .31398 L
.79161 .31664 L
.79269 .31767 L
.7933 .31811 L
.79359 .31828 L
.79386 .31841 L
.79439 .3186 L
.79487 .3187 L
.79538 .31871 L
.79567 .31868 L
.79593 .31863 L
.79642 .31847 L
.79687 .31825 L
.79737 .31794 L
.79791 .31752 L
.799 .31641 L
.79999 .31515 L
.80375 .30909 L
.80581 .30558 L
.80774 .30267 L
.80883 .30134 L
.80982 .30037 L
.81036 .29996 L
.81093 .29963 L
.81123 .2995 L
.8115 .2994 L
.8118 .29932 L
.81212 .29927 L
.81265 .29927 L
Mistroke
.81294 .2993 L
.81322 .29936 L
.81372 .29954 L
.81425 .29982 L
.81472 .30014 L
.81517 .30051 L
.81618 .30154 L
.81983 .30699 L
.82373 .31361 L
.82488 .3153 L
.82597 .31666 L
.82694 .31764 L
.82744 .31803 L
.828 .31838 L
.82852 .31863 L
.829 .31877 L
.82951 .31884 L
.8298 .31883 L
.83006 .31881 L
.83053 .3187 L
.83104 .31851 L
.83151 .31824 L
.83196 .31793 L
.83298 .317 L
.83394 .31587 L
.83613 .31261 L
.84056 .30501 L
.84248 .30218 L
.84352 .30095 L
.84449 .30007 L
.845 .29971 L
.84555 .29942 L
.84586 .2993 L
.84615 .29922 L
.84642 .29917 L
.8467 .29914 L
.84722 .29916 L
.84748 .2992 L
.84776 .29928 L
.84826 .29947 L
.84873 .29974 L
.84924 .3001 L
.84978 .30057 L
.85076 .30162 L
.85297 .30478 L
.85699 .31174 L
.85903 .31499 L
.86003 .31632 L
.86095 .31735 L
.86178 .31808 L
Mistroke
.86221 .31838 L
.86267 .31863 L
.86313 .31881 L
.86363 .31893 L
.8641 .31896 L
.86453 .31893 L
.86501 .31881 L
.86546 .31863 L
.86596 .31835 L
.86649 .31796 L
.86758 .31691 L
.86857 .31568 L
.87231 .30961 L
.87443 .30588 L
.87669 .30238 L
.87779 .30102 L
.87833 .30047 L
.87883 .30003 L
.87927 .2997 L
.87976 .29941 L
.88025 .29919 L
.88076 .29905 L
.88128 .29901 L
.88177 .29905 L
.88221 .29916 L
.88269 .29935 L
.88321 .29965 L
.88376 .30006 L
.88475 .30103 L
.88652 .30336 L
.88848 .30657 L
.89062 .31038 L
.89287 .31419 L
.8948 .31683 L
.89533 .31741 L
.89589 .31794 L
.89638 .31833 L
.89691 .31865 L
.89744 .31889 L
.89792 .31903 L
.89845 .31909 L
.89875 .31908 L
.89903 .31904 L
.89953 .3189 L
.89999 .3187 L
.90052 .31837 L
.90103 .31799 L
.90195 .31707 L
.90282 .31602 L
.90477 .31306 L
Mistroke
.90914 .30537 L
.91128 .30208 L
.91222 .30092 L
.91272 .3004 L
.91325 .29992 L
.91378 .29953 L
.91426 .29925 L
.91475 .29905 L
.91521 .29893 L
.91572 .29888 L
.91619 .29893 L
.91672 .29906 L
.91698 .29917 L
.91727 .29931 L
.91783 .29967 L
.91835 .30009 L
.91951 .30131 L
.92161 .30433 L
.92527 .3108 L
.92728 .31422 L
.92918 .31687 L
.93019 .31793 L
.93072 .31837 L
.93127 .31874 L
.93175 .31897 L
.93226 .31914 L
.93273 .31921 L
.93318 .3192 L
.93366 .31912 L
.93411 .31896 L
.93452 .31876 L
.93497 .31848 L
.93596 .31762 L
.93689 .31657 L
.94097 .30998 L
.94323 .3059 L
.94531 .30255 L
.94637 .30114 L
.94736 .30009 L
.9479 .29963 L
.94839 .2993 L
.94893 .29902 L
.94923 .2989 L
.94951 .29883 L
.94977 .29878 L
.95006 .29876 L
.95036 .29877 L
.95064 .29881 L
.95115 .29894 L
.95143 .29906 L
Mistroke
.95169 .29919 L
.95227 .29956 L
.9529 .30009 L
.95405 .30135 L
.95611 .30439 L
.95831 .30827 L
.96037 .31201 L
.96226 .31514 L
.96394 .31735 L
.96478 .31819 L
.96526 .31857 L
.96571 .31886 L
.96619 .3191 L
.96664 .31925 L
.96711 .31933 L
.96763 .31932 L
.96809 .31924 L
.96857 .31907 L
.96898 .31886 L
.96943 .31856 L
.97031 .31781 L
.97111 .31691 L
.97292 .31433 L
.97619 .30853 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
eGoo0P00[goo003DOol01000Oomoo`00[Woo003DOol00`00Oomoo`2_Ool00==oo`@00:moo`00e7oo
00<007ooOol0[goo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
003oOon7Ool004Moo`D00003Ool0000000Aoo`03001oogoo02=oo`D0009oo`<0009oo`03001oogoo
029oo`D0009oo`03001oogoo009oo`03001oogoo02=oo`D00003Ool0000000Aoo`03001oogoo02=o
o`D0009oo`03001oogoo009oo`03001oogoo02=oo`D0009oo`03001oogoo009oo`03001oogoo02=o
o`D00003Ool0000000Aoo`03001oogoo00Eoo`00BGoo00<007ooOol00goo00H007ooOol007oo000V
Ool00`00Oomoo`03Ool01P00Oomoo`00Ool002Eoo`07001oogooOol007oo00000Woo00<007oo0000
9Woo00L007ooOomoo`00Ool00002Ool00`00Ool0000VOol00`00Oomoo`02Ool01`00Oomoogoo001o
o`0002Ioo`07001oogooOol007oo00000Woo00<007oo00009Woo00<007ooOol00goo00H007ooOol0
07oo0006Ool004Uoo`03001oogoo009oo`07001oogooOol007oo00009Woo00@007ooOomoo`@00004
Ool007oo000UOol00`00Oomoo`03Ool01P00Oomoo`00Ool002Ioo`07001oogooOol007oo00000Woo
00<007oo00009Woo00<007ooOol00Woo00L007ooOomoo`00Ool0000VOol01`00Oomoogoo001oo`00
009oo`03001oo`0002Ioo`03001oogoo009oo`80009oo`03001oo`0000Ioo`00BGoo00<007ooOol0
0goo00H007ooOol007oo000VOol01`00Oomoogoo001oo`00009oo`03001oo`0002Eoo`04001oogoo
Ool20003Ool00`00Ool0000VOol01000Oomoogoo0P000goo00<007oo00009Woo00<007ooOol00goo
00H007ooOol007oo000VOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0002Ioo`07001oogooOol0
07oo00000Woo00<007oo00001Woo0019Ool01`00Oomoogoo001oo`00009oo`03001oo`0002Ioo`03
001oogoo009oo`80009oo`03001oo`0002Eoo`05001oogooOol00004Ool00`00Ool0000VOol01@00
Oomoogoo000017oo00<007oo00009Woo00L007ooOomoo`00Ool00002Ool00`00Ool0000VOol01`00
Oomoogoo001oo`00009oo`03001oo`0002Ioo`07001oogooOol007oo00000Woo00<007oo00001Woo
0018Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0TOol20005Ool01@00Oomoogoo00009Goo0P00
0goo0`000goo00<007ooOol097oo0P0017oo0P000goo00<007ooOol097oo0P000goo0`000goo00<0
07ooOol097oo0P0017oo00<007ooOol00Woo00<007ooOol097oo0P0017oo0P000goo00<007ooOol0
1Goo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00<Wooo`00BP002goo000b
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03001o
ogoo01Yoo`03001oogoo02moo`03001oogoo02moo`03001oogoo02moo`03001oogoo02ioo`03001o
ogoo02moo`03001oogoo02moo`03001oogoo00Uoo`007Goo00<007ooOol00Woo00<007ooOol01@00
27oo00<007ooOol0ogooAWoo00<007ooOol02Goo000FOol40002Ool00`00Ool00008Ool00`00Oomo
o`08Ool00`00Oomoo`3oOom6Ool00`00Oomoo`09Ool001aoo`03001oo`0000Qoo`03001oogoo00Qo
o`<000Ioo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`8000Yo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`8000Yo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`<000]o
o`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol01Woo0P002Goo0P002Woo00<007oo
Ool027oo0P002Goo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo00<007oo
Ool027oo0P002Woo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo00<007ooOol027oo
0P002Woo00<007ooOol027oo00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo0P002Goo
0P002Woo00<007ooOol027oo0P002Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol02Goo
000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`06Ool20009Ool2000:Ool00`00Oomo
o`08Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2
000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool00`00Oomoo`08Ool20009Ool2
000:Ool20009Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool2
0009Ool2000:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool001eoo`03001oogoo00Ioo`8000Yoo`03
001oogoo00Ioo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`80
00Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`80
00Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`80
00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`00<Woo00<007ooOol01Woo0P002Goo0P002Goo00<0
07oo00002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P00
2Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P00
2Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002goo00<007ooOol02Goo000bOol00`00
Oomoo`06Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009
Ool20009Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool2000:
Ool20009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009Ool20009Ool00`00
Ool00009Ool20009Ool20009Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Io
o`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uo
o`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`8000Yoo`8000Uo
o`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Uoo`03001o
o`0000Uoo`8000Uoo`8000Uoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Woo
0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo
00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo
0P002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo
0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002goo00<007ooOol02Goo
000bOol00`00Oomoo`06Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool0
0`00Ool00009Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0009Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool0
0009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool2
0009Ool20009Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Ioo`8000Uoo`03
001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`80
00Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`80
00Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03
001oo`0000]oo`03001oogoo00Uoo`00<Woo0P001goo0P002Goo00<007oo000027oo00<007oo0000
27oo00<007oo00002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo000027oo00<0
07oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<0
07oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<0
07oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo0P002Goo00<007oo0000
2Woo0P002goo000bOol00`00Oomoo`05Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008
Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00008
Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008
Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008
Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00
Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`03001oo`0000Uoo`03001oo`0000Qo
o`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Uo
o`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uo
o`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uo
o`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001o
o`0000Uoo`8000Uoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00<007oo
00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo
000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo
000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo
000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo
000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo00002goo00<007oo
Ool02Goo000bOol00`00Oomoo`05Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool0
0`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo
00<007oo000027oo00<007oo00002goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool00`00Ool0
0009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool0
0008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool0
0`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool0
0`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool2
0009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo
00002goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool00`00Ool00009Ool00`00Ool00008Ool0
0`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool0
0`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool0
0`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool0
0`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo
00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000]o
o`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00<007oo00002Goo00<007oo000027oo00<007oo
000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo
000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo
00002Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo
000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`03001o
o`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00
Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`03001oo`0000Uoo`03001oo`0000Qo
o`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008
Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009
Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
27oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool0
0008Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`8000Ioo`04001oogoo0008Ool00`00Ool0
0008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`001goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00
Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool00`00
Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<0
07oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool0
0`00Ool00008Ool00`00Ool0000:Ool2000;Ool0039oo`03001oogoo00Eoo`04001oogoo0008Ool0
0`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool0
1000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00008
Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`00
00Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo00002goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool0
1000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qo
o`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
27oo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool0
0008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007oo
Ool000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00
<Woo00<007ooOol01Goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo
0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00
Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04
001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo
00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007ooOol000Qoo`03001oo`0000Qoo`03
001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo0000
27oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001o
o`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@0
07ooOol000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007ooOol0
00Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000
Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool0
0`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qo
o`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008
Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo00<0
07ooOol01Goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo
00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001o
ogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00@0
07ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo
00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool0000;
Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`04001oogoo0007Ool01000Oomoo`0027oo00<0
07oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo
00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007oo
Ool000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03
001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool0000;Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool0
0`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@0
07ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qo
o`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000]oo`03001oogoo
00Uoo`00<Woo00<007ooOol01Goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool0
0`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008
Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007oo
Ool000Qoo`03001oo`0000]oo`03001oogoo00Uoo`00<Woo0P001Woo00@007ooOol000Moo`04001o
ogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol0
00Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Goo0P002goo000bOol00`00Oomo
o`05Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000
Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001o
ogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo
00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol0
00Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool0
1000Oomoo`002Woo00<007ooOol02Goo000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007oo
Ool000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Mo
o`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomo
o`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@0
07ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007
Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomo
ogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo
000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001o
ogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
1goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007oo
Ool000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo0000
27oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo000bOol00`00Oomoo`05Ool01000Oomo
o`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo
0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Mo
o`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo
0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo
00<007ooOol02Goo000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`03001o
o`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo
00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo000bOol00`00
Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo
00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`04
001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomo
o`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007ooOol000Mo
o`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomo
ogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo
0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@0
07ooOol000Moo`05001oogooOol00007Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol0
00Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo000:Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Eoo`04001oogoo0007Ool01000Oomoo`0027oo00@007oo
Ool000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo
00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Woo00<007ooOol02Goo000bOol00`00
Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo
00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`04
001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomo
o`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo0P001Woo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001o
ogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001o
ogoo0007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo0007
Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`002Goo0P00
2goo000bOol00`00Oomoo`05Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007oo
Ool000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007oo
Ool000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007
Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000
Oomoo`001goo00@007ooOol000Qoo`04001oogoo000:Ool00`00Oomoo`09Ool0039oo`03001oogoo
00Eoo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000
Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol0
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007
Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@0
07ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1000Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol01Goo00@007oo
Ool000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomoo`0027oo00@0
07ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
27oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomo
o`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol017oo00D007ooOomoo`00
00Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00
Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomoo`0027oo00@007oo
Ool000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
27oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Ioo`05
001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol017oo00D007ooOomo
o`0000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01000Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol017oo
00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001o
ogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01000Oomo
o`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Yoo`03001oogoo00Uoo`00
<Woo00<007ooOol017oo00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`001goo00@0
07ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogoo
Ool00006Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol0
00Yoo`03001oogoo00Uoo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol02Goo00<007ooOol017oo00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05
001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Yoo`03001oogoo00Uoo`0047oo10000Woo00<007oo00001goo00<007oo0000
0Woo00<007oo00002Woo0`0017oo00D007ooOomoo`0000Moo`04001oogoo0008Ool01000Oomoo`00
1goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05
001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Ioo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Qoo`<000]oo`005Woo00<007oo00001goo00<007oo000017oo00<007ooOol0
27oo00<007ooOol017oo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomo
o`001goo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`005Woo00<007oo00001goo00<007oo0000
0Woo0P002goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Moo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomo
o`001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04
001oogoo0007Ool01@00Oomoogoo00002Woo00<007ooOol02Goo000FOol00`00Ool00007Ool00`00
Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool01000Oomoo`001goo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007oo
Oomoo`0000Moo`04001oogoo0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol0000:Ool00`00Oomoo`09Ool001Mo
o`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool01000Oomo
o`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Moo`04001oogoo0006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol0000:Ool00`00Oomo
o`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo0007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1goo00@007ooOol000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01000Oomoo`001goo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`00<Woo00<007oo
Ool027oo00<007ooOol01Goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001o
ogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01@00Oomoogoo00002Woo00<007ooOol02Goo000bOol00`00Oomoo`08Ool00`00Oomo
o`05Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05
001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001o
ogooOol0000:Ool00`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<0
07ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00002Woo00<007ooOol02Goo000bOol00`00Oomoo`08Ool00`00Oomoo`05Ool01000Oomoo`001goo
00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo
009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomo
ogoo00002Woo00<007ooOol02Goo000bOol20009Ool00`00Oomoo`05Ool01000Oomoo`001goo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=o
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009o
o`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00002Goo0P002goo000bOol00`00Oomoo`08Ool00`00Oomoo`05Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=o
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009o
o`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo
00002Woo00<007ooOol02Goo000bOol00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol0
0Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`05001oogooOol0000:Ool00`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Ao
o`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D0
07ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Io
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Io
o`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01000Oomoo`001goo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`00<Woo00<007ooOol0
27oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol0
17oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol0000:Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo
00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo
009oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo
00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00002Woo00<007ooOol02Goo
000bOol00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Moo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomo
ogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`00<Woo00<007oo
Ool027oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol00Woo00<007oo
Ool00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Moo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo
00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03
001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03
001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00D007oo
Oomoo`00009T6@Eoo`06001oogooOol006@I1Goo00D007ooOomoo`00009T6@Qoo`03001oogoo00Uo
o`00<Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Moo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03
001oogoo009oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`0000Ioo`07001oogooOol007ooI1T01Goo00H007ooOomoo`00I1T5Ool00`00Oomoo`02Ool2
I1T4Ool01@00Oomoogoo00000V@I1Goo00@007ooOomoo`9T6@Eoo`05001oogooOol00002I1T8Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
00Aoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Goo00<007ooOol00Woo
00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogoo
Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogoo
Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01P00
Oomoogoo001T6@Eoo`05001oogooOol00002I1T4Ool00`00Oomoo`02Ool2I1T5Ool01000Oomoogoo
0V@I1Goo00<007ooOol00Woo0V@I17oo00D007ooOomoo`00009T6@Eoo`04001oogooOol2I1T5Ool0
1`00OomoogooI1Uoof@I00Qoo`03001oogoo00Uoo`00<Woo0P002Goo00<007ooOol017oo00<007oo
Ool00Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05
001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00005
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007oo
Ool017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03
001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007oo
Ool017oo00H007ooOomoo`00I1T5Ool00`00Oomoo`02Ool00f@IOomoo`03Ool00`00Oomoo`02Ool2
I1T5Ool01000Oomoogoo0V@I1Goo00D007ooOomoo`00009T6@Aoo`03001oogoo009oo`9T6@Eoo`04
001oogooOol2I1T5Ool01`00OomoogooI1T006@I00Aoo`05001oogooOol00002I1T5Ool01`00Oomo
ogooI1Uoof@I00Aoo`07001oogooOomT6GooI1T01goo0P002goo000bOol00`00Oomoo`08Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00
Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
009oo`03001oogoo00Aoo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00
Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01P00
Oomoogoo001T6@Eoo`03001oogoo009oo`9T6@Eoo`06001oogooOol006@I1Goo00<007ooOol00Woo
0V@I17oo00<007ooOol00Woo0V@I1Goo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1Uoof@I
00Aoo`03001oogoo009oo`9T6@Eoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@I001T6@04
Ool01@00Oomoogoo00000V@I1Goo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1Uoof@I00Qo
o`03001oogoo00Uoo`00<Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo
00001Goo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03
001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`02Ool00f@IOomoo`03Ool00`00Oomoo`02
Ool2I1T5Ool01P00Oomoogoo001T6@Eoo`05001oogooOol00002I1T4Ool00`00Oomoo`02Ool2I1T5
Ool01000Oomoogoo0V@I1Goo00<007ooOol00Woo0V@I17oo00<007ooOol00Woo0V@I1Goo00L007oo
Oomoof@IOomT6@04Ool01`00OomoogooI1Uoof@I00Aoo`03001oogoo009oo`9T6@Eoo`07001oogoo
OomT6GooI1T017oo00L007ooOomoof@I001T6@04Ool01@00OomoogooI1T00Woo00ET6GooOomoo`00
00Aoo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T027oo00<007ooOol02Goo000bOol00`00Oomo
o`09Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01@00Oomoogoo00001Woo00<007ooOol00Woo0V@I1Goo00H007ooOomoo`00I1T5Ool00`00
Oomoo`02Ool2I1T4Ool00`00Oomoo`02Ool2I1T5Ool01`00OomoogooI1Uoof@I00Aoo`05001oogoo
Ool00002I1T4Ool00`00Oomoo`02Ool2I1T5Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT
6@00I1T017oo00<007ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@IOomT6@04Ool01`00Oomo
ogooI1Uoof@I00Aoo`03001oogoo009oo`9T6@Eoo`07001oogooOomT6GooI1T017oo00L007ooOomo
of@I001T6@04Ool01@00OomoogooI1T00Woo00ET6GooOomoo`0000Aoo`03I1Uoof@I00Aoo`07001o
ogooOomT6GooI1T027oo00<007ooOol02Goo000bOol00`00Oomoo`09Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
00Aoo`06001oogooOol006@I17oo00<007ooOol00Woo00<006@IOol017oo00D007ooOomoo`00009T
6@Aoo`03001oogoo009oo`9T6@Eoo`04001oogooOol3I1T4Ool00`00Oomoo`02Ool2I1T4Ool00`00
Oomoo`02Ool2I1T4Ool00`00Oomoo`02Ool00f@IOomT6@04Ool01@00Oomoogoo00000V@I17oo00<0
07ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1T006@I00Ao
o`08001oogooOomT6@00OomT6@Aoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@IOomT6@04
Ool00`00Oomoo`02Ool00f@IOomT6@04Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6@00
I1T017oo00D007ooOomoof@I009oo`05I1UoogooOol00004Ool00f@IOomT6@04Ool01`00Oomoogoo
I1Uoof@I00Qoo`03001oogoo00Uoo`00<Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`06001o
ogooOol006@I1Goo00<007ooOol00Woo00=T6GooOol00goo00<007ooOol00Woo0V@I1Goo00@007oo
Oomoo`9T6@Aoo`03001oogoo009oo`=T6@Aoo`05001oogooOol00002I1T4Ool00`00Oomoo`02Ool2
I1T5Ool01`00OomoogooI1Uoof@I00Aoo`03001oogoo009oo`9T6@Aoo`03001oogoo009oo`9T6@Ao
o`03001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00<007ooOol00Woo00=T
6GooI1T017oo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1T006@I00Aoo`08001oogooOomT
6@00OomT6@Aoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@IOomT6@04Ool02000Oomoogoo
I1T007ooI1T4Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6@00I1T017oo00D007ooOomo
of@I009oo`05I1UoogooOol00004Ool00f@IOomT6@04Ool01`00OomoogooI1Uoof@I00Qoo`03001o
ogoo00Uoo`00<Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol00Woo00=T6GooOol00goo00D007ooOomoo`00009T6@Aoo`03001oogoo009oo`9T6@Eo
o`03001oogoo009oo`9T6@Aoo`03001oogoo009oo`9T6@Eoo`04001oogooOol2I1T4Ool00`00Oomo
o`02Ool00f@IOomT6@04Ool01@00Oomoogoo00000V@I17oo00<007ooOol00Woo00=T6GooI1T00goo
00<007ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@I001T6@04Ool00`00Oomoo`02Ool00f@I
OomT6@03Ool00`00Oomoo`02Ool00f@IOomT6@04Ool01`00OomoogooI1Uoof@I00Aoo`03001oogoo
009oo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@I001T6@04Ool02000
OomoogooI1T007ooI1T4Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00P0
07ooOomoof@I001oof@I17oo00L007ooOomT6@00OomT6@04Ool01`00OomoogooI1T006@I00Aoo`05
001oogooOomT6@02Ool01F@IOomoogoo00000goo00AT6@00OomT6@Aoo`07001oogooOomT6GooI1T0
27oo00<007ooOol02Goo000bOol00`00Oomoo`09Ool2I1T4Ool00`00Oomoo`02Ool2I1T5Ool00`00
Oomoo`02Ool2I1T4Ool01@00Oomoogoo00000V@I17oo00<007ooOol00Woo0V@I1Goo00L007ooOomo
of@I001T6@04Ool00`00Oomoo`02Ool2I1T5Ool01000Oomoogoo0V@I17oo00<007ooOol00Woo00=T
6GooI1T017oo00L007ooOomoof@IOomT6@04Ool00`00Oomoo`02Ool00f@IOomT6@03Ool00`00Oomo
o`02Ool00f@IOomT6@04Ool01`00OomoogooI1T006@I00Aoo`08001oogooOomT6@00OomT6@=oo`03
001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00<007ooOol00Woo00=T6Goo
I1T017oo00L007ooOomoof@IOomT6@04Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T0
07ooI1T4Ool01`00Oomoof@I001oof@I00Aoo`05001oogooOomT6@02Ool01F@IOomoogoo00000goo
00AT6@00OomT6@Aoo`07001oogooI1T007ooI1T017oo00L007ooOomoof@I001T6@04Ool01@00Oomo
ogooI1T00Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T4Ool01`00OomoogooI1Uoof@I00Qoo`03
001oogoo00Uoo`00<Woo00<007ooOol02Goo0V@I17oo00<007ooOol00Woo0V@I1Goo00L007ooOomo
of@I001T6@04Ool01@00Oomoogoo00000V@I17oo00<007ooOol00Woo00=T6GooI1T017oo00L007oo
Oomoof@I001T6@04Ool01`00OomoogooI1T006@I00Eoo`04001oogooOol2I1T4Ool00`00Oomoo`02
Ool00f@IOomT6@04Ool01`00OomoogooI1Uoof@I00Aoo`03001oogoo009oo`03I1Uoof@I00=oo`03
001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6@00I1T017oo00P007ooOomoof@I001oof@I
0goo00<007ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@IOomT6@04Ool02000OomoogooI1T0
07ooI1T4Ool01`00OomoogooI1Uoof@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT
6@00OomT6@Aoo`07001oogooI1T007ooI1T017oo00P007ooOomoof@I001oof@I0goo00P007ooOomo
of@I001oof@I17oo00L007ooOomT6@00OomT6@04Ool01`00OomoogooI1T006@I00Aoo`05001oogoo
OomT6@02Ool01F@IOomoogoo00000goo00AT6@00OomT6@Aoo`07001oogooOomT6GooI1T027oo00<0
07ooOol02Goo000bOol2000:Ool2I1T4Ool00`00Oomoo`02Ool00f@IOomT6@04Ool01`00Oomoogoo
I1T006@I00Aoo`07001oogooOomT6@00I1T017oo00<007ooOol00Woo00=T6GooI1T017oo00L007oo
Oomoof@I001T6@04Ool01`00OomoogooI1T006@I00Aoo`03001oogoo009oo`03I1Uoof@I00=oo`03
001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00P007ooOomoof@I001oof@I
0goo00<007ooOol00Woo00=T6GooI1T017oo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I
001oof@I0goo00<007ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@IOomT6@04Ool02000Oomo
ogooI1T007ooI1T4Ool01`00Oomoof@I001oof@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001o
ogooOomT6@00OomT6@Aoo`07001oogooI1T007ooI1T017oo00P007ooOomoof@I001oof@I0goo00P0
07ooOomoof@I001oof@I17oo00L007ooOomT6@00OomT6@04Ool02000OomoogooI1T007ooI1T3Ool0
2000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool01`00OomoogooI1Uoof@I00Mo
o`8000]oo`00<Woo00<007ooOol027oo00=T6@00I1T017oo00<007ooOol00Woo00=T6GooI1T017oo
00L007ooOomoof@I001T6@04Ool01`00OomoogooI1T006@I00Aoo`03001oogoo009oo`03I1Uoof@I
00Aoo`07001oogooOomT6@00I1T017oo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001o
of@I0goo00<007ooOol00Woo00=T6GooI1T017oo00D007ooOomoof@I009oo`05I1UoogooOol00003
Ool016@I001oof@I0goo00<007ooOol00Woo00AT6GooOomT6@=oo`08001oogooOomT6@00OomT6@=o
o`08001oogooOomT6@00OomT6@=oo`03001oogoo009oo`03I1Uoof@I00Aoo`05001oogooOomT6@02
Ool01F@IOomoogoo00000goo00AT6@00OomT6@Aoo`05001oogooI1T00002Ool01F@IOomoogoo0000
0goo00AT6@00OomT6@=oo`08001oogooOomT6@00OomT6@Aoo`07001oogooI1T007ooI1T017oo00P0
07ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00D007ooOomT6@00009oo`05I1Uo
ogooOol00003Ool016@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00H007ooOomoof@I0002
Ool01F@IOomoogoo00000goo00AT6GooOomT6@Moo`03001oogoo00Uoo`00<Woo00<007ooOol027oo
00=T6@00I1T017oo00<007ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@I001T6@04Ool01`00
OomoogooI1T006@I00Aoo`03001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6@00I1T017oo
00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00<007ooOol00Woo00=T6Goo
I1T017oo00D007ooOomoof@I009oo`05I1UoogooOol00003Ool016@I001oof@I0goo00<007ooOol0
0Woo00AT6GooOomT6@=oo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`08
001oogooOomT6@00OomT6@=oo`03001oogoo009oo`04I1UoogooI1T3Ool02000OomoogooI1T007oo
I1T4Ool01@00Oomoof@I00000Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T3Ool02000Oomoogoo
I1T007ooI1T4Ool01`00Oomoof@I001oof@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogoo
OomT6@00OomT6@Aoo`05001oogooI1T00002Ool01F@IOomoogoo00000goo00AT6@00OomT6@=oo`08
001oogooOomT6@00OomT6@=oo`06001oogooOomT6@000Woo00ET6GooOomoo`0000=oo`04I1Uoogoo
I1T7Ool00`00Oomoo`09Ool0039oo`03001oogoo00Qoo`03I1T006@I00Aoo`03001oogoo009oo`03
I1Uoof@I00Aoo`07001oogooOomT6@00I1T017oo00P007ooOomoof@I001oof@I0goo00<007ooOol0
0Woo00=T6GooI1T017oo00L007ooOomoof@I001T6@04Ool02000OomoogooI1T007ooI1T3Ool02000
OomoogooI1T007ooI1T3Ool00`00Oomoo`02Ool00f@IOomT6@04Ool02000OomoogooI1T007ooI1T3
Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`02Ool016@IOomoof@I0goo00P007ooOomoof@I
001oof@I0goo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00H007ooOomo
of@I0002Ool01F@IOomoogoo00000goo00AT6@00OomT6@Aoo`05001oogooI1T00002Ool01F@IOomo
ogoo00000goo00AT6@00OomT6@=oo`06001oogooOomT6@000Woo00ET6GooOomoo`00009oo`04I1T0
07ooI1T4Ool02000Oomoof@IOol007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool01@00Oomoof@I
00000Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool01P00
OomoogooI1T0009oo`05I1UoogooOol00002Ool01F@I001oogooI1T01goo00<007ooOol02Goo000b
Ool00`00Oomoo`08Ool016@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00L007ooOomoof@I
001T6@04Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`02Ool00f@IOomT6@04Ool01`00Oomo
ogooI1T006@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`03001o
ogoo009oo`03I1Uoof@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=o
o`06001oogooOomT6@000Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T3Ool02000OomoogooI1T0
07ooI1T3Ool02000OomoogooI1T007ooI1T3Ool01P00OomoogooI1T0009oo`05I1UoogooOol00003
Ool016@I001oof@I17oo00D007ooOomT6@00009oo`05I1UoogooOol00003Ool016@I001oof@I0goo
00H007ooOomT6Goo0002Ool01F@IOomoogoo00000Woo00AT6@00OomT6@Aoo`08001oogooI1Uoo`00
OomT6@=oo`08001oogooOomT6@00OomT6@Aoo`05001oogooI1T00002Ool01F@IOomoogoo00000goo
00AT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`06001oogooOomT6@000Woo00AT6GooOol0
00=oo`05I1T007ooOomT6@07Ool00`00Oomoo`09Ool0039oo`03001oogoo00Qoo`04I1T007ooI1T3
Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`02Ool00f@I001T6@04Ool02000OomoogooI1T0
07ooI1T3Ool02000OomoogooI1T007ooI1T4Ool02000OomoogooI1T007ooI1T3Ool02000Oomoogoo
I1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`02Ool016@I001oof@I0goo00P0
07ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00H007ooOomoof@I0002Ool01F@I
Oomoogoo00000Woo00ET6Goo001oof@I00=oo`08001oogooOomT6@00OomT6@=oo`09001oogooOomT
6Goo001oof@I009oo`06001oogooOomT6@000Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T4Ool0
1@00Oomoof@I00000Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T3Ool01P00Oomoof@IOol0009o
o`05I1UoogooOol00002Ool016@I001oof@I17oo00P007ooOomT6Goo001oof@I0goo00P007ooOomo
of@I001oof@I17oo00D007ooOomT6@00009oo`04I1Uoogoo0004Ool016@I001oof@I0goo00P007oo
Oomoof@I001oof@I0goo00H007ooOomoof@I0002Ool016@IOomoo`000goo00ET6@00Oomoof@I00Mo
o`03001oogoo00Uoo`00<Woo00<007ooOol027oo00AT6@00OomT6@=oo`08001oogooOomT6@00OomT
6@=oo`03001oogoo009oo`03I1T006@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT
6@00OomT6@=oo`03001oogoo009oo`04I1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02000
OomoogooI1T007ooI1T3Ool00`00Oomoo`02Ool016@I001oof@I0goo00P007ooOomoof@I001oof@I
0goo00P007ooOomoof@I001oof@I0goo00H007ooOomoof@I0002Ool01F@IOomoogoo00000Woo00ET
6Goo001oof@I00=oo`08001oogooOomT6@00OomT6@=oo`09001oogooOomT6Goo001oof@I009oo`06
001oogooOomT6@000Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T4Ool01@00Oomoof@I00000Woo
00ET6GooOomoo`0000=oo`04I1T007ooI1T3Ool01P00Oomoof@IOol0009oo`05I1UoogooOol00002
Ool01F@I001oogooI1T00goo00P007ooOomT6Goo001oof@I0goo00H007ooOomoof@I0002Ool01F@I
Oomoogoo00000Woo00ET6@00Oomoof@I009oo`03001oogoo009oo`04I1T007ooI1T3Ool02000Oomo
ogooI1T007ooI1T3Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool01F@I001oogooI1T01goo
00<007ooOol02Goo000bOol00`00Oomoo`08Ool016@I001oof@I0goo00P007ooOomoof@I001oof@I
0goo00<007ooOol00Woo00AT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT
6@00OomT6@=oo`03001oogoo009oo`04I1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02000
OomoogooI1T007ooI1T3Ool02@00OomoogooI1Uoo`00OomT6@03Ool02000OomoogooI1T007ooI1T3
Ool02000Oomoof@IOol007ooI1T3Ool01P00OomoogooI1T0009oo`05I1UoogooOol00002Ool01F@I
Ool007ooI1T00goo00P007ooOomoof@I001oof@I0goo00T007ooOomoof@IOol007ooI1T00Woo00T0
07ooOomoof@IOol007ooI1T00goo00P007ooOomoof@I001oof@I0goo00H007ooOomoof@I0002Ool0
1F@IOomoogoo00000Woo00ET6Goo001oof@I00=oo`06001oogooI1Uoo`000Woo00ET6GooOomoo`00
009oo`05I1T007ooOomT6@03Ool01P00Oomoof@IOol0009oo`04I1Uoogoo0003Ool01F@I001oogoo
I1T00Woo00H007ooOomoof@I0002Ool016@IOomoo`000goo00ET6Goo001oof@I00=oo`08001oogoo
OomT6@00OomT6@=oo`06001oogooOomT6@000Woo00AT6GooOol000=oo`05I1T007ooOomT6@07Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Qoo`04I1T007ooI1T3Ool02000OomoogooI1T007ooI1T3
Ool00`00Oomoo`02Ool016@I001oof@I0goo00P007ooOomT6Goo001oof@I0goo00P007ooOomoof@I
001oof@I0goo00T007ooOomoof@IOol007ooI1T00goo00P007ooOomT6Goo001oof@I0goo00H007oo
Oomoof@I0002Ool016@IOomoo`000goo00ET6Goo001oof@I00=oo`08001oogooOomT6@00OomT6@=o
o`06001oogooI1Uoo`000Woo00AT6GooOol000=oo`05I1T007ooOomT6@03Ool02000Oomoof@IOol0
07ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02@00OomoogooI1Uoo`00OomT6@02Ool02@00Oomo
ogooI1Uoo`00OomT6@03Ool02000OomoogooI1T007ooI1T3Ool01P00OomoogooI1T0009oo`05I1Uo
ogooOol00002Ool01F@IOol007ooI1T00goo00H007ooOomT6Goo0002Ool01F@IOomoogoo00000Woo
00ET6@00Oomoof@I00=oo`06001oogooI1Uoo`000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02
Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool01F@IOol007ooI1T00goo00H007ooOomT6Goo
0002Ool016@IOomoo`000goo00ET6@00Oomoof@I009oo`06001oogooOomT6@000Woo00=T6GooOol0
1Goo00<007ooOol02Goo000bOol00`00Oomoo`08Ool016@I001oof@I0goo00P007ooOomoof@I001o
of@I0goo00T007ooOomoof@IOol007ooI1T00goo00P007ooOomT6Goo001oof@I0goo00P007ooOomo
of@I001oof@I0goo00T007ooOomoof@IOol007ooI1T00goo00P007ooOomT6Goo001oof@I0goo00H0
07ooOomoof@I0002Ool016@IOomoo`000goo00ET6Goo001oof@I00=oo`08001oogooOomT6@00OomT
6@=oo`06001oogooI1Uoo`000Woo00AT6GooOol000=oo`05I1T007ooOomT6@03Ool02000Oomoof@I
Ool007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02@00OomoogooI1Uoo`00OomT6@02Ool02@00
OomoogooI1Uoo`00OomT6@03Ool02000OomoogooI1T007ooI1T3Ool01P00OomoogooI1T0009oo`05
I1UoogooOol00002Ool01F@IOol007ooI1T00goo00H007ooOomT6Goo0002Ool02F@IOomoogoo001o
of@IOol00002Ool01F@IOomoogoo00000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1T007oo
OomT6@02Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool01F@IOol007ooI1T00goo00H007oo
OomT6Goo0002Ool016@IOomoo`000goo00ET6@00Oomoof@I009oo`06001oogooOomT6@000Woo00=T
6GooOol01Goo00<007ooOol02Goo000bOol20009Ool016@I001oof@I0goo00P007ooOomoof@I001o
of@I0goo00T007ooOomoof@IOol007ooI1T00goo00H007ooOomT6Goo0002Ool016@IOomoo`000goo
00ET6@00Oomoof@I009oo`09001oogooOomT6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=o
o`06001oogooOomT6@000Woo00AT6GooOol000=oo`05I1Uoo`00OomT6@03Ool02000Oomoof@IOol0
07ooI1T3Ool01P00Oomoof@IOol0009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00T007oo
Oomoof@IOol007ooI1T00goo00P007ooOomoof@I001oof@I0goo00T007ooOomoof@IOol007ooI1T0
0Woo00T007ooOomoof@IOol007ooI1T00goo00P007ooOomoof@I001oof@I0goo00H007ooOomoof@I
0002Ool01F@IOomoogoo00000Woo00ET6Goo001oof@I00=oo`06001oogooI1Uoo`000Woo00AT6Goo
Ool0009oo`03I1Uoo`00009oo`05I1UoogooOol00002Ool00f@IOol00002Ool016@IOomoo`000goo
00ET6@00Oomoof@I009oo`06001oogooOomT6@000Woo00AT6GooOol000=oo`03I1Uoo`00009oo`04
I1Uoogoo0002Ool00f@IOol00002Ool016@IOomoo`000goo00ET6@00Oomoof@I009oo`06001oogoo
OomT6@000goo00=T6GooOol00goo0P002goo0004Ool200000goo001oo`0YOol00`00Oomoo`07Ool0
0f@IOol00002Ool016@IOomoo`000goo00AT6@00OomT6@=oo`09001oogooOomT6Goo001oof@I00=o
o`06001oogooI1Uoo`000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool02@00OomoogooI1Uo
o`00OomT6@02Ool02@00OomoogooI1Uoo`00OomT6@03Ool02@00OomoogooI1Uoo`00OomT6@02Ool0
2@00OomoogooI1Uoo`00OomT6@02Ool02@00OomoogooI1Uoo`00OomT6@03Ool01P00Oomoof@IOol0
009oo`04I1Uoogoo0003Ool00f@IOol00002Ool00f@IOol00003Ool01F@IOol007ooI1T00goo00H0
07ooOomoof@I0002Ool016@IOomoo`000goo00ET6Goo001oof@I009oo`09001oogooOomT6Goo001o
of@I00=oo`08001oogooOomT6@00OomT6@=oo`06001oogooOomT6@000Woo00ET6GooOomoo`00009o
o`05I1Uoo`00OomT6@02Ool01`00OomoogooI1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002
Ool01F@IOomoogoo00000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool0
1P00OomoogooI1T0009oo`04I1Uoogoo0003Ool00f@IOol00002Ool016@IOomoo`000Woo00=T6Goo
00000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool01P00OomoogooI1T000=oo`03I1Uoogoo
00Aoo`03001oogoo00Uoo`0017oo00@007oo000002Yoo`03001oogoo00Moo`03I1Uoo`00009oo`04
I1Uoogoo0003Ool01F@I001oogooI1T00Woo00T007ooOomoof@IOol007ooI1T00goo00H007ooOomT
6Goo0002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1Uoo`00OomT6@02
Ool02@00OomoogooI1Uoo`00OomT6@03Ool02@00OomoogooI1Uoo`00OomT6@02Ool02@00Oomoogoo
I1Uoo`00OomT6@02Ool02@00OomoogooI1Uoo`00OomT6@03Ool01P00Oomoof@IOol0009oo`04I1Uo
ogoo0003Ool00f@IOol00002Ool00f@IOol00003Ool01F@IOol007ooI1T00goo00H007ooOomT6Goo
0002Ool016@IOomoo`000goo00ET6Goo001oof@I009oo`07001oogooOomT6Goo00000Woo00AT6Goo
Ool000=oo`05I1T007ooOomT6@02Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool01F@IOol0
07ooI1T00Woo00L007ooOomoof@IOol00002Ool016@IOomoo`000Woo00=T6Goo00000Woo00ET6Goo
Oomoo`00009oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002Ool016@IOomoo`000goo
00ET6@00Oomoof@I009oo`07001oogooOomT6Goo00000Woo00AT6GooOol0009oo`03I1Uoo`00009o
o`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00H007ooOomoof@I0003Ool00f@IOomoo`04Ool0
0`00Oomoo`09Ool000Aoo`800003Ool007oo02Uoo`03001oogoo00Moo`03I1Uoo`00009oo`04I1Uo
ogoo0003Ool01F@I001oogooI1T00Woo00T007ooOomoof@IOol007ooI1T00goo00H007ooOomT6Goo
0002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1Uoo`00OomT6@02Ool0
2@00OomoogooI1Uoo`00OomT6@03Ool01000Oomoof@I0Woo00<007ooI1T00Woo00T007ooOomoof@I
Ool007ooI1T00Woo00T007ooOomoof@IOol007ooI1T00goo00H007ooOomT6Goo0002Ool016@IOomo
o`000goo00=T6Goo00000Woo00=T6Goo00000goo00=T6Goo00000Woo00AT6GooOol0009oo`03I1Uo
o`00009oo`04I1Uoogoo0003Ool01F@IOol007ooI1T00Woo00L007ooOomoof@IOol00002Ool016@I
Oomoo`000goo00ET6@00Oomoof@I009oo`06001oogooOomT6@000Woo00AT6GooOol000=oo`03I1Uo
o`00009oo`03I1Uoo`0000=oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002Ool01F@I
Oomoogoo00000Woo00=T6Goo00000Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0003
Ool01F@I001oogooI1T00Woo00L007ooOomoof@IOol00002Ool016@IOomoo`000Woo00=T6Goo0000
0Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool01P00OomoogooI1T000=oo`03I1Uoogoo00Ao
o`03001oogoo00Uoo`0017oo00@007oo000002Yoo`03001oogoo00Moo`03I1Uoo`00009oo`04I1Uo
ogoo0003Ool01F@I001oogooI1T00Woo00T007ooOomoof@IOol007ooI1T00Woo00L007ooOomoof@I
Ool00002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1Uoo`00OomT6@02
Ool01`00OomoogooI1Uoo`00009oo`04I1Uoogoo0002Ool01V@IOomoo`00OomT6@9oo`09001oogoo
OomT6Goo001oof@I009oo`09001oogooOomT6Goo001oof@I00=oo`06001oogooI1Uoo`000Woo00AT
6GooOol000=oo`03I1Uoo`00009oo`03I1Uoo`0000=oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool0
0f@IOol00002Ool016@IOomoo`000goo00ET6Goo001oof@I009oo`07001oogooOomT6Goo00000Woo
00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00L007oo
Oomoof@IOol00002Ool00f@IOol00003Ool00f@IOol00002Ool016@IOomoo`000Woo00=T6Goo0000
0Woo00ET6GooOomoo`00009oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002Ool016@I
Oomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool0
0f@IOol00002Ool016@IOomoo`000goo00ET6@00Oomoof@I009oo`07001oogooOomT6Goo00000Woo
00=T6GooOol017oo00<007ooOol02Goo000bOol00`00Oomoo`07Ool00f@IOol00002Ool016@IOomo
o`000goo00ET6@00Oomoof@I009oo`09001oogooOomT6Goo001oof@I009oo`07001oogooOomT6Goo
00000Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool01V@IOomoo`00OomT6@9o
o`07001oogooOomT6Goo00000Woo00AT6GooOol0009oo`06I1Uoogoo001oof@I0Woo00L007ooOomo
of@IOol00002Ool00f@IOol00003Ool00f@IOol00002Ool016@IOomoo`000Woo00=T6Goo00000Woo
00AT6GooOol000=oo`03I1Uoo`00009oo`03I1Uoo`0000=oo`03I1Uoo`00009oo`04I1Uoogoo0002
Ool00f@IOol00002Ool016@IOomoo`000goo00ET6Goo001oof@I009oo`07001oogooOomT6Goo0000
0Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00L0
07ooOomoof@IOol00002Ool00f@IOol00003Ool00f@IOol00002Ool016@IOomoo`000Woo00=T6Goo
00000Woo00ET6GooOomoo`00009oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002Ool0
16@IOomoo`000Woo00IT6GooOol007ooI1T2Ool01`00OomoogooI1Uoo`00009oo`04I1Uoogoo0002
Ool00f@IOol00002Ool016@IOomoo`000goo00ET6@00Oomoof@I009oo`07001oogooOomT6Goo0000
2Goo00<007ooOol02Goo0004Ool4000ZOol00`00Oomoo`07Ool00f@IOol00002Ool016@IOomoo`00
0goo00ET6Goo001oof@I009oo`09001oogooOomT6Goo001oof@I009oo`07001oogooOomT6Goo0000
0Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool01V@IOomoo`00OomT6@9oo`07
001oogooOomT6Goo00000Woo00AT6GooOol0009oo`04I1Uoogoo0002Ool00f@IOol00002Ool016@I
Oomoo`000Woo00=T6Goo00000goo00=T6Goo00000Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04
I1Uoogoo0003Ool00f@IOol00002Ool00f@IOol00003Ool00f@IOol00002Ool016@IOomoo`000Woo
00=T6Goo00000Woo00AT6GooOol000=oo`05I1Uoo`00OomT6@02Ool01`00OomoogooI1Uoo`00009o
o`04I1Uoogoo0002Ool01V@IOomoo`00OomT6@9oo`06001oogooI1Uoo`000Woo00AT6GooOol000=o
o`03I1Uoo`00009oo`03I1Uoo`0000=oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002
Ool01f@IOomoogoo001oof@I009oo`04001oogooI1T2Ool01P00Oomoof@IOol0009oo`04I1Uoogoo
0b02Ool016@IOomoo`000Woo00=T6Goo0b000goo00=T6Goo00000Woo00AT6Goo0b03809oo`03I1Uo
o`00009oo`04I1Uoo`<P0b02Ool00f@IOol00002Ool00f@IOomoo`020b02Ool00f@IOol00009Ool0
0`00Oomoo`09Ool000=oo`03001oogoo009oo`03001oogoo02Moo`03001oogoo00Moo`03I1Uoo`00
009oo`04I1Uoo`<P0b02Ool01V@IOomoo`00OomT6@9oo`83809oo`05I1Uoo`00OomT6@02Ool20b02
Ool00f@IOol00002Ool016@IOol380<P0Woo00=T6Goo00000Woo00=T6Goo0b000P<P00Qoof@IOomo
o`00OomT6Goo0`<P0Woo00=T6Goo00000Woo00AT6Goo0b03809oo`04I1Uoogoo0002Ool01V@I0b03
80<POomT6@9oo`04001oogooI1T30b02Ool00f@IOol00002Ool00f@IOol380020b0017ooI1Uoo`00
0Woo00=T6Goo0b000P<P0Woo00=T6Goo00000Woo00AT6@<P0b03809oo`03I1Uoo`00009oo`03I1Uo
o`<P00838004OomT6Goo0002Ool00f@IOol380020b02Ool01V@IOol007ooI1Uoo`<3809oo`03I1Uo
o`00009oo`03I1T380<P00838008OomT6GooOol007ooI1Uoo`<38004OomT6Goo0003Ool016@I0b03
80<P0Woo00=T6Goo00000Woo00=T6@<P0b000P<P00Aoof@IOol0009oo`03I1Uoo`<P00838004OomT
6Goo0003Ool00f@I0b0380020b0016@IOomoo`000Woo00=T6@<P0b000P<P00Aoof@IOol0009oo`03
I1Uoo`<P00838005OomT6GooOol00002Ool016@I0b0380<P0Woo00=T6Goo00000Woo00=T6@<P0b00
0P<P00Aoof@IOol0009oo`03I1T380<P00838004OomT6Goo0002Ool01F@IOol380000b000Woo00=T
6Goo00002Goo00<007ooOol02Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`07
Ool00`00Oomoo`04Ool01P<POomoof@IOol0009oo`03I1T380<P00<38006I1Uoogoo001oof@I0P<P
00L000<POomoof@IOol00002Ool00f@I0b0380020b0017ooI1Uoo`000Woo00UT6@<P0b0000<POomT
6Goo00000goo0P<P00@000<P0b1T6@9oo`06001oogooI1T380000P<P00Aoof@IOol0009oo`07I1T3
87oo000387ooI1T00Woo00<007ooOol00P<P00@000<P0b1T6@9oo`0<001oogooI1T38000Ool387oo
I1Uoo`000Woo00UT6@<POol000<POomT6Goo00000Woo00AT6@<P0b0000838004OomT6Goo0002Ool2
0b001`00Ool387ooI1Uoo`00009oo`09I1T387oo000387ooI1Uoo`00009oo`07I1T387oo000387oo
I1T00Woo00`007ooI1Uoo`<P001oo`<POomT6Goo0002Ool01f@I0b1oo`000b1oof@I009oo`0;001o
of@I0b1oo`000b1oof@IOol00003Ool02F@I0b0007oo0b1oof@IOol00002Ool00f@I0b000002Ool0
10<PI1Uoo`000Woo00UT6@<POol000<POomT6Goo00000goo00H387ooOol000<PI1T2Ool01000Oomo
o`<P0Woo00H000<POomT6Goo0002Ool01f@I0b1oo`000b1oof@I009oo`09001oogoo0b1oo`00Ool3
86@I009oo`0<001oogooI1T38000Ool387ooI1Uoo`000Woo00UT6@<POol007oo0b1T6Goo00000Woo
00MT6Goo0b0007oo0b1T6@02Ool00`00Oomoo`07Ool00`00Oomoo`09Ool002Moo`03001oo`0000Qo
o`03001oogoo00Eoo`838003I1Uoo`0000=oo`060b1oo`00Ool386@I0Woo00`007ooI1T387oo001o
o`<POomT6Goo0002Ool00`<POol00002Ool010<PI1Uoo`000Woo0P<P00Moo`00Ool386@IOol00002
Ool010<PI1Uoo`000Woo00@387ooOol0009oo`090b1oo`00Ool387ooI1Uoo`00009oo`070b1oogoo
001oo`<PI1T00Woo00T007ooOol387oo001oo`<PI1T00Woo00H007ooOol387oo0002Ool010<PI1Uo
o`000Woo00UT6@<POol007oo0b1T6Goo00000Woo00X387ooOol007oo0b1oof@IOol0009oo`090b1o
o`00Ool387ooI1Uoo`00009oo`090b1oogoo001oo`<PI1Uoo`00009oo`050b1oogoo001oo`020b02
Ool01P00Oomoo`<POol0009oo`040b1T6Goo0002Ool01`<POomoo`000b1oof@I009oo`03001oo`<P
009oo`06001oo`<PI1Uoo`000goo00H387oo001oo`<PI1T2Ool01P00Oomoo`<POol0009oo`040b1T
6Goo0002Ool02F@I0b1oo`00Ool386@IOol00002Ool01`<PI1Uoogoo001oo`<P009oo`04001oogoo
0b02Ool01P00Ool386@IOol0009oo`07I1T387oo001oo`<PI1T00Woo00T007ooOol387oo001oo`<P
I1T00Woo00H007ooOol387oo0002Ool010<PI1Uoo`000Woo00T387ooOol007oo0b1T6Goo00000Woo
00AT6@<POol0009oo`040b1oogoo0009Ool00`00Oomoo`09Ool002Moo`03001oo`0000Qoo`T00003
0b1T6@0000<000030b1T6@0000<000030b000000008000030b1T6@0000<000030b1T6@0000<00003
0b000000008000030b1T6@00008000030b1T6@0000@000030b000000008000030b1T6@0000<00003
0b000000008000030b1T6@0000<000030b1T6@0000<000030b00000000<000030b00000000800003
0b1T6@0000<000030b00000000<000030b000000008000030b1T6@000080008380D000030b000000
008000030b000000008000030b1T6@0000<000030b1T6@0000<000030b1T6@0000<000030b000000
00<000060b000000000386@I1@0000<3800000000P0000<386@I00000`0000=T6@<P00000P0000<3
86@I00000`0000<386@I00000`0000<3800000000P0000<386@I00000`0000<386@I00000`0000<3
800000000`0000<3800000000`0000<3800000000P0000<3800000000`0000<3800000000P0000<3
86@I00000`0000<3800000000P0000<386@I0000100000<3800000000P0000<3800000000`0000<3
800000000P0000<386@I00000`0000<3800000000`0000<3800000000`0000<3800000000P0000<3
86@I00000`0000<3800000000P0000<3800000000`0000<3800000000`0000<3800000001@002goo
0004Ool00`00Oomoo`0POol00`00Ool00008Ool00`00Oomoo`07Ool20b001`000b0387ooI1Uoo`00
009oo`09I1T387oo000387ooI1Uoo`00009oo`04I1T387oo00020b000f@IOol00003Ool20b001000
0b0386@I0Woo00<007ooOol00P<P00Moo`000b1oof@IOol00002Ool016@I0b1oo`000P<P00=T6Goo
00000Woo00MT6@<P0b0007oo0b1T6@02Ool03000Oomoof@I0b1oo`000b1oof@IOol0009oo`04I1T3
87oo00020b000f@IOol00003Ool01P<POol007oo0b1T6@9oo`0<001oogoo0b1oo`00Ool387ooI1Uo
o`000Woo0P<P00Moo`000b1oof@IOol00003Ool01P<POol007oo0b1T6@9oo`09001oogooI1T38000
Ool386@I009oo`04001oogoo0b02Ool01P00Ool386@IOol0009oo`07I1T387oo001oo`<PI1T00Woo
00@007ooOol3809oo`03000386@I009oo`0<001oogoo0b1oo`00Ool387ooI1Uoo`000Woo00UT6@<P
Ool007oo0b1T6Goo00000goo00H387oo001oo`<PI1T2Ool00`00Oomoo`020b001`00Ool387ooI1Uo
o`00009oo`07I1T387oo001oo`<PI1T00Woo00T007ooOol387oo001oo`<PI1T00Woo00`007ooOomT
6@<POol007oo0b1T6Goo0002Ool02@<POomoo`00Ool386@IOol00003Ool02@<POol007oo0b1oof@I
Ool00002Ool01V@I0b0007oo0b1T6@9oo`04001oogoo0b02Ool00`00Ool38007Ool00`00Oomoo`09
Ool000=oo`@0021oo`03001oo`0000Qoo`03001oogoo00Moo`04I1T380<P0b02Ool00f@IOol00002
Ool016@I0b0380<P0Woo00=T6Goo00000Woo00=T6Goo0b000P<P00Aoof@IOol0009oo`03I1Uoo`<P
00838008OomT6GooOol007ooI1Uoo`@38004OomT6Goo0002Ool00f@I0b0380020b0017ooI1Uoo`00
0Woo00=T6Goo0b000P<P0Woo00=T6Goo00000Woo00AT6@<P0b03809oo`03I1Uoo`00009oo`03I1T3
80<P00838004OomT6Goo0003Ool01V@I0b0380<POomT6@9oo`04001oogooI1T30b02Ool00f@IOol0
0002Ool00f@I0b0380020b0017ooI1Uoo`000Woo00=T6Goo0b000P<P0Woo00=T6Goo00000Woo00IT
6@<P0b0387ooI1T2Ool01000Oomoof@I10<P00Aoof@IOol0009oo`03I1Uoo`<P00838005OomT6Goo
Ool00002Ool016@I0b0380<P0Woo00=T6Goo00000Woo00=T6@<P0b000P<P00Aoof@IOol0009oo`09
I1T380<P000387ooI1Uoo`0000=oo`06I1T387oo0b1oof@I0Woo00@007ooOomT6@@38004OomT6Goo
0002Ool01F@I0b0380000b000Woo00=T6Goo00000Woo00=T6@<P00000P<P00AT6GooOol0009oo`09
I1T387oo000387ooI1Uoo`00009oo`09I1T380<P000387ooI1Uoo`0000=oo`03I1T3800000838004
OomT6Goo0002Ool02F@I0b0007oo0b1oof@IOol00002Ool01F@I0b0380000b0027oo00<007ooOol0
2Goo0004Ool01000Oomoo`0087oo00<007ooOol01goo00<007ooOol01Woo00AT6GooOol000=oo`03
I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002Ool016@IOomoo`000Woo00=T6Goo00000Woo
00AT6GooOol0009oo`06I1Uoogoo001oof@I0goo00H007ooOomT6Goo0002Ool016@IOomoo`000Woo
00=T6Goo00000Woo00AT6GooOol000=oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002
Ool016@IOomoo`000Woo00=T6Goo00000goo00=T6Goo00000Woo00AT6GooOol0009oo`03I1Uoo`00
00=oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool00f@IOol00002Ool016@IOomoo`000goo00=T6Goo
00000Woo00=T6Goo0b000Woo00AT6GooOol0009oo`04I1Uoo`<P0b02Ool00f@IOol00002Ool016@I
Oomoo`<P0Woo00AT6GooOol0009oo`04I1Uoo`<P0b02Ool00f@IOol00002Ool016@IOol380<P0Woo
00=T6Goo00000Woo00AT6Goo0b0380=oo`03I1T007oo009oo`06I1Uoo`<P0b1oof@I0Woo00<007oo
I1T00Woo0P<P0Woo00=T6Goo00000Woo00=T6Goo0b000P<P0Woo00=T6Goo00000Woo00IT6@<P0b03
87ooI1T2Ool01@00Oomoof@IOol00P<P0Woo00=T6Goo00000Woo00=T6Goo0b000P<P00Aoof@IOol0
00=oo`04I1T380<P0b02Ool00f@IOol00002Ool016@IOol380<P0Woo00=T6Goo00000Woo00=T6Goo
0b000P<P27oo00<007ooOol02Goo0004Ool01000Oomoo`00:Woo00<007ooOol01Woo00AT6GooOol0
00=oo`05I1Uoo`00OomT6@03Ool01P00Oomoof@IOol0009oo`04I1Uoogoo0002Ool00f@IOol00002
Ool016@IOomoo`000goo00ET6Goo001oof@I00=oo`06001oogooI1Uoo`000Woo00AT6GooOol0009o
o`03I1Uoo`00009oo`04I1Uoogoo0003Ool00f@IOol00002Ool016@IOomoo`000Woo00=T6Goo0000
0Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0002Ool016@IOomoo`000Woo00=T6Goo
00000goo00=T6Goo00000Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0003Ool00f@I
Ool00002Ool00f@IOol00002Ool016@IOomoo`000Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04
I1Uoogoo0002Ool016@IOomoo`000Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0002
Ool00f@IOol00002Ool016@IOomoo`000goo00=T6@00Ool00Woo00IT6GooOol007ooI1T2Ool00`00
OomT6@02Ool01`00OomoogooI1Uoo`00009oo`04I1Uoogoo0003Ool00f@IOol00002Ool00f@IOol0
0003Ool00f@IOol00002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`03I1T0
07oo009oo`03I1Uoo`0000=oo`03I1Uoo`00009oo`03I1Uoo`0000=oo`03I1Uoo`00009oo`04I1Uo
ogoo0009Ool00`00Oomoo`09Ool000Ioo`03001oogoo02Uoo`03001oogoo00Ioo`04I1Uoogoo0003
Ool01F@IOol007ooI1T00goo00H007ooOomT6Goo0002Ool016@IOomoo`000Woo00=T6Goo00000Woo
00AT6GooOol000=oo`05I1Uoo`00OomT6@03Ool01P00Oomoof@IOol0009oo`04I1Uoogoo0002Ool0
0f@IOol00002Ool016@IOomoo`000goo00=T6Goo00000Woo00AT6GooOol0009oo`03I1Uoo`00009o
o`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00@007ooOomT6@9oo`03001oof@I009oo`07001o
ogooOomT6Goo00000Woo00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0003Ool01F@IOol0
07ooI1T00Woo00L007ooOomoof@IOol00002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6Goo
Ool0009oo`06I1Uoogoo001oof@I0goo00H007ooOomT6Goo0002Ool016@IOomoo`000Woo00=T6Goo
00000Woo00AT6GooOol000=oo`05I1T007ooOomT6@03Ool02000Oomoof@IOol007ooI1T2Ool01`00
OomoogooI1Uoo`00009oo`04I1Uoogoo0003Ool00f@IOol00002Ool00f@IOol00003Ool00f@IOol0
0002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool0
1`00OomoogooI1Uoo`00009oo`03I1Uoo`0000=oo`03I1Uoo`00009oo`04I1Uoogoo0009Ool00`00
Oomoo`09Ool0039oo`03001oogoo00Ioo`05I1UoogooOol00002Ool01F@IOol007ooI1T00goo00H0
07ooOomT6Goo0002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1Uoo`00
OomT6@03Ool01P00Oomoof@IOol0009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00goo00P007oo
OomT6Goo001oof@I0goo00H007ooOomT6Goo0002Ool016@IOomoo`000goo00ET6@00Oomoof@I009o
o`04001oogooI1T2Ool00`00OomT6@02Ool01`00OomoogooI1Uoo`00009oo`04I1Uoogoo0002Ool0
0f@IOol00002Ool016@IOomoo`000goo00ET6Goo001oof@I009oo`07001oogooOomT6Goo00000Woo
00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0003Ool01F@IOol007ooI1T00goo00H007oo
OomT6Goo0002Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1T007ooOomT
6@03Ool02000Oomoof@IOol007ooI1T2Ool01`00OomoogooI1Uoo`00009oo`04I1Uoogoo0003Ool0
0f@IOol00002Ool00f@IOol00003Ool01F@IOol007ooI1T00goo00H007ooOomT6Goo0002Ool016@I
Oomoo`000goo00ET6@00Oomoof@I009oo`07001oogooOomT6Goo00000Woo00=T6Goo00000goo00=T
6Goo00000Woo00AT6GooOol000Uoo`03001oogoo00Uoo`000Woo00<007ooOol017oo00<007ooOol0
9Woo00<007ooOol01Woo00ET6GooOomoo`00009oo`05I1Uoo`00OomT6@03Ool01P00Oomoof@IOol0
009oo`04I1Uoogoo0002Ool00f@IOol00002Ool016@IOomoo`000goo00ET6Goo001oof@I00=oo`08
001oogooI1Uoo`00OomT6@=oo`06001oogooOomT6@000Woo00ET6GooOomoo`00009oo`05I1Uoo`00
OomT6@03Ool01P00Oomoof@IOol0009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00T007oo
Oomoof@IOol007ooI1T00Woo00L007ooOomoof@IOol00002Ool016@IOomoo`000goo00ET6@00Oomo
of@I009oo`09001oogooOomT6Goo001oof@I009oo`07001oogooOomT6Goo00000Woo00AT6GooOol0
009oo`03I1Uoo`00009oo`04I1Uoogoo0003Ool01F@IOol007ooI1T00goo00H007ooOomT6Goo0002
Ool016@IOomoo`000Woo00=T6Goo00000Woo00AT6GooOol000=oo`05I1T007ooOomT6@03Ool02000
Oomoof@IOol007ooI1T2Ool01`00OomoogooI1Uoo`00009oo`04I1Uoogoo0003Ool01F@IOol007oo
I1T00Woo00T007ooOomoof@IOol007ooI1T00goo00H007ooOomT6Goo0002Ool016@IOomoo`000goo
00ET6@00Oomoof@I009oo`07001oogooOomT6Goo00000Woo00=T6Goo00000goo00=T6Goo00000Woo
00AT6GooOol000Uoo`03001oogoo00Uoo`000goo00<007ooOol00Woo00<007ooOol09goo00<007oo
Ool01Woo00ET6GooOomoo`00009oo`05I1Uoo`00OomT6@03Ool01P00OomoogooI1T0009oo`04I1Uo
ogoo0002Ool00f@IOol00002Ool016@IOomoo`000goo00ET6Goo001oof@I00=oo`08001oogooI1Uo
o`00OomT6@=oo`06001oogooOomT6@000Woo00ET6GooOomoo`00009oo`05I1Uoo`00OomT6@03Ool0
1P00Oomoof@IOol0009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00T007ooOomoof@IOol0
07ooI1T00Woo00T007ooOomoof@IOol007ooI1T00goo00H007ooOomoof@I0002Ool016@IOomoo`00
0goo00ET6Goo001oof@I00=oo`06001oogooI1Uoo`000Woo00AT6GooOol0009oo`03I1Uoo`00009o
o`04I1Uoogoo0003Ool01F@I001oogooI1T00goo00H007ooOomT6Goo0002Ool016@IOomoo`000goo
00ET6@00Oomoof@I009oo`06001oogooOomT6@000Woo00ET6GooOomoo`00009oo`05I1Uoo`00OomT
6@02Ool00`00Oomoo`02Ool01F@I001oogooI1T00Woo00T007ooOomoof@IOol007ooI1T00goo00P0
07ooOomT6Goo001oof@I0goo00H007ooOomT6Goo0002Ool016@IOomoo`000goo00ET6@00Oomoof@I
009oo`07001oogooOomT6Goo00000Woo00=T6Goo00000goo00=T6Goo00000Woo00AT6GooOol000Uo
o`03001oogoo00Uoo`0017oo1000:Woo0P001goo00ET6GooOomoo`00009oo`05I1Uoo`00OomT6@03
Ool01P00OomoogooI1T0009oo`04I1Uoogoo0002Ool00f@IOol00002Ool016@IOomoo`000goo00ET
6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`06001oogooOomT6@000Woo00ET6GooOomo
o`00009oo`05I1Uoo`00OomT6@03Ool02000Oomoof@IOol007ooI1T3Ool01P00OomoogooI1T0009o
o`04I1Uoogoo0003Ool01F@IOol007ooI1T00Woo00T007ooOomoof@IOol007ooI1T00goo00H007oo
Oomoof@I0002Ool01F@IOomoogoo00000Woo00ET6Goo001oof@I00=oo`06001oogooI1Uoo`000Woo
00AT6GooOol0009oo`03I1Uoo`00009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00goo00H007oo
OomT6Goo0002Ool016@IOomoo`000goo00ET6@00Oomoof@I009oo`06001oogooOomT6@000Woo00ET
6GooOomoo`00009oo`05I1Uoo`00OomT6@03Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool0
1F@IOol007ooI1T00goo00P007ooOomT6Goo001oof@I0goo00H007ooOomT6Goo0002Ool016@IOomo
o`000goo00ET6@00Oomoof@I009oo`07001oogooOomT6Goo00000Woo00=T6Goo00000goo00=T6Goo
00000Woo00AT6GooOol000Qoo`8000]oo`00<Woo00<007ooOol01Woo00ET6GooOomoo`00009oo`05
I1Uoo`00OomT6@03Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool016@I001oof@I0goo00T0
07ooOomoof@IOol007ooI1T00goo00P007ooOomT6Goo001oof@I0goo00H007ooOomoof@I0002Ool0
1F@IOomoogoo00000Woo00ET6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`06001oogoo
OomT6@000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool02@00OomoogooI1Uoo`00OomT6@03
Ool01P00OomoogooI1T0009oo`05I1UoogooOol00002Ool01F@IOol007ooI1T00goo00H007ooOomT
6Goo0002Ool016@IOomoo`000Woo00ET6Goo001oof@I00=oo`06001oogooOomT6@000Woo00ET6Goo
Oomoo`00009oo`05I1Uoo`00OomT6@03Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool01F@I
001oogooI1T00goo00P007ooOomT6Goo001oof@I0goo00H007ooOomoof@I0002Ool016@IOomoo`00
0goo00ET6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`06001oogooI1Uoo`000Woo00AT
6GooOol000=oo`05I1T007ooOomT6@02Ool01`00OomoogooI1Uoo`00009oo`03I1Uoo`0000=oo`03
I1Uoo`00009oo`04I1Uoogoo0009Ool00`00Oomoo`09Ool0039oo`03001oogoo00Ioo`05I1Uoogoo
Ool00002Ool01F@IOol007ooI1T00goo00H007ooOomoof@I0002Ool016@IOomoo`000goo00AT6@00
OomT6@=oo`09001oogooOomT6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`06001oogoo
OomT6@000Woo00ET6GooOomoo`00009oo`05I1Uoo`00OomT6@03Ool02000Oomoof@IOol007ooI1T3
Ool01P00OomoogooI1T0009oo`04I1Uoogoo0003Ool01F@I001oogooI1T00Woo00T007ooOomoof@I
Ool007ooI1T00goo00H007ooOomoof@I0002Ool01F@IOomoogoo00000Woo00ET6Goo001oof@I00=o
o`06001oogooI1Uoo`000Woo00AT6GooOol0009oo`05I1Uoo`00OomT6@03Ool01P00OomoogooI1T0
009oo`05I1UoogooOol00002Ool01F@IOol007ooI1T00goo00H007ooOomoof@I0002Ool016@IOomo
o`000goo00ET6@00Oomoof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT6@00OomT
6@=oo`09001oogooOomT6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`06001oogooOomT
6@000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool01`00OomoogooI1Uoo`00009oo`03I1Uo
o`0000=oo`03I1Uoo`00009oo`04I1Uoogoo0009Ool00`00Oomoo`09Ool0039oo`03001oogoo00Io
o`05I1UoogooOol00002Ool01F@IOol007ooI1T00goo00P007ooOomoof@I001oof@I0goo00P007oo
Oomoof@I001oof@I0goo00T007ooOomoof@IOol007ooI1T00goo00P007ooOomT6Goo001oof@I0goo
00H007ooOomoof@I0002Ool01F@IOomoogoo00000Woo00ET6Goo001oof@I00=oo`08001oogooOomT
6@00OomT6@=oo`06001oogooOomT6@000Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool02@00
OomoogooI1Uoo`00OomT6@03Ool02000OomoogooI1T007ooI1T4Ool02000Oomoof@IOol007ooI1T3
Ool02000Oomoof@IOol007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool01P00OomoogooI1T0009o
o`05I1UoogooOol00002Ool01F@IOol007ooI1T00goo00H007ooOomoof@I0002Ool016@IOomoo`00
0goo00ET6@00Oomoof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT6@00OomT6@=o
o`09001oogooOomT6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`06001oogooOomT6@00
0Woo00AT6GooOol000=oo`05I1T007ooOomT6@02Ool01`00OomoogooI1Uoo`00009oo`03I1Uoo`00
00=oo`03I1Uoo`00009oo`04I1Uoogoo0009Ool00`00Oomoo`09Ool0039oo`03001oogoo00Eoo`03
I1Uoogoo009oo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`08001oogoo
OomT6@00OomT6@=oo`09001oogooOomT6Goo001oof@I00=oo`08001oogooI1Uoo`00OomT6@=oo`08
001oogooOomT6@00OomT6@Aoo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT6@00OomT6@=o
o`06001oogooOomT6@000Woo00AT6GooOol000=oo`04I1T007ooI1T3Ool02@00OomoogooI1Uoo`00
OomT6@03Ool02000OomoogooI1T007ooI1T4Ool02000Oomoof@IOol007ooI1T3Ool02000Oomoof@I
Ool007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool01P00OomoogooI1T0009oo`05I1UoogooOol0
0002Ool01F@IOol007ooI1T00goo00H007ooOomoof@I0002Ool016@IOomoo`000goo00ET6@00Oomo
of@I00=oo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT6@00OomT6@Aoo`08001oogooI1Uo
o`00OomT6@=oo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`06001oogoo
OomT6@000Woo00AT6GooOol000=oo`05I1Uoo`00OomT6@02Ool00`00Oomoo`02Ool01F@I001oogoo
I1T00Woo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool00f@IOomoo`02Ool0
2000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3
Ool00`00Oomoo`02Ool016@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I
001oof@I17oo00P007ooOomT6Goo001oof@I0goo00P007ooOomoof@I001oof@I0goo00H007ooOomo
of@I0002Ool016@IOomoo`000goo00AT6@00OomT6@=oo`03001oogoo009oo`04I1T007ooI1T3Ool0
2000OomoogooI1T007ooI1T4Ool02000Oomoof@IOol007ooI1T3Ool02000OomoogooI1T007ooI1T3
Ool02000OomoogooI1T007ooI1T3Ool01P00OomoogooI1T0009oo`05I1UoogooOol00002Ool01F@I
Ool007ooI1T00goo00P007ooOomoof@I001oof@I0goo00H007ooOomoof@I0002Ool01F@IOomoogoo
00000Woo00ET6Goo001oof@I00=oo`08001oogooOomT6@00OomT6@Aoo`08001oogooI1Uoo`00OomT
6@=oo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`06001oogooOomT6@00
0Woo00AT6GooOol000=oo`05I1Uoo`00OomT6@02Ool00`00Oomoo`02Ool01F@I001oogooI1T00Woo
00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool00f@IOomoo`02Ool02000Oomo
ogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool00`00
Oomoo`02Ool016@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I
17oo00P007ooOomT6Goo001oof@I0goo00P007ooOomoof@I001oof@I0goo00H007ooOomoof@I0002
Ool016@IOomoo`0017oo00=T6GooI1T00goo00<007ooOol00Woo00AT6@00OomT6@=oo`08001oogoo
OomT6@00OomT6@Aoo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`08001o
ogooOomT6@00OomT6@=oo`06001oogooOomT6@000Woo00ET6GooOomoo`00009oo`05I1Uoo`00OomT
6@03Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool02000Oomoof@IOol0
07ooI1T3Ool02000OomoogooI1T007ooI1T4Ool02000Oomoof@IOol007ooI1T3Ool02000Oomoof@I
Ool007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool01@00Oomoof@I00000Woo00AT6GooOol000=o
o`05I1Uoo`00OomT6@03Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`07Ool00`00Oomoo`09
Ool0039oo`03001oogoo00Eoo`03I1Uoogoo009oo`08001oogooOomT6@00OomT6@=oo`08001oogoo
OomT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`03001oogoo009oo`04I1T007ooI1T3Ool0
2000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool01`00Oomoof@IOol006@I00Ao
o`08001oogooOomT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`03001oogoo009oo`03I1Uo
of@I00=oo`03001oogoo009oo`04I1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool02000Oomo
of@IOol007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool01P00
OomoogooI1T0009oo`05I1UoogooOol00002Ool01F@IOol007ooI1T00goo00P007ooOomoof@I001o
of@I0goo00P007ooOomoof@I001oof@I17oo00P007ooOomT6Goo001oof@I0goo00P007ooOomoof@I
001oof@I17oo00P007ooOomT6Goo001oof@I0goo00P007ooOomT6Goo001oof@I0goo00P007ooOomo
of@I001oof@I17oo00D007ooOomT6@00009oo`04I1Uoogoo0003Ool01F@IOol007ooI1T00goo00P0
07ooOomoof@I001oof@I0goo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomoo`05Ool0
0f@IOomoo`02Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6@00I1T017oo00P007ooOomo
of@I001oof@I0goo00<007ooOol00Woo00AT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`08
001oogooOomT6@00OomT6@Aoo`07001oogooOomT6@00I1T017oo00P007ooOomoof@I001oof@I0goo
00P007ooOomoof@I001oof@I17oo00L007ooOomoof@IOomT6@03Ool00`00Oomoo`02Ool016@IOomo
of@I0goo00P007ooOomoof@I001oof@I17oo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I
001oof@I0goo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00P007ooOomT
6Goo001oof@I0goo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00P007oo
OomT6Goo001oof@I0goo00P007ooOomoof@I001oof@I17oo00P007ooOomT6Goo001oof@I0goo00P0
07ooOomT6Goo001oof@I0goo00P007ooOomoof@I001oof@I17oo00D007ooOomT6@00009oo`05I1Uo
ogooOol00002Ool01F@IOol007ooI1T00goo00P007ooOomoof@I001oof@I0goo00<007ooOol01goo
00<007ooOol02Goo000bOol00`00Oomoo`05Ool00f@IOomoo`02Ool01`00OomoogooI1Uoof@I00Ao
o`07001oogooOomT6@00I1T017oo00<007ooOol00Woo00=T6GooI1T00goo00<007ooOol00Woo00=T
6@00I1T017oo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00L007ooOomo
of@I001T6@04Ool01@00OomoogooI1T00Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T4Ool01`00
OomoogooI1Uoof@I00=oo`03001oogoo009oo`04I1UoogooI1T3Ool02000OomoogooI1T007ooI1T4
Ool01`00OomoogooI1Uoof@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT6@00OomT
6@=oo`03001oogoo009oo`03I1Uoof@I00Aoo`08001oogooI1Uoo`00OomT6@=oo`08001oogooOomT
6@00OomT6@Aoo`07001oogooI1T007ooI1T017oo00P007ooOomoof@I001oof@I0goo00P007ooOomo
of@I001oof@I17oo00P007ooOomT6Goo001oof@I0goo00P007ooOomoof@I001oof@I0goo00P007oo
Oomoof@I001oof@I17oo00D007ooOomT6@00009oo`05I1UoogooOol00002Ool01F@IOol007ooI1T0
0goo00P007ooOomoof@I001oof@I0goo00<007ooOol01goo00<007ooOol02Goo000bOol20005Ool0
0f@IOomoo`03Ool01`00OomoogooI1Uoof@I00Aoo`03001oogoo009oo`9T6@Aoo`03001oogoo009o
o`03I1Uoof@I00=oo`03001oogoo009oo`03I1T006@I00Aoo`07001oogooOomT6@00I1T017oo00<0
07ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@I001T6@04Ool01`00OomoogooI1Uoof@I00Ao
o`03001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T00goo00<007ooOol00Woo00AT
6GooOomT6@=oo`08001oogooOomT6@00OomT6@Aoo`07001oogooOomT6GooI1T017oo00P007ooOomo
of@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00<007ooOol00Woo00=T6GooI1T017oo00P0
07ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00L007ooOomT6@00OomT6@04Ool0
2000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool02000Oomoof@IOol007ooI1T3
Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool01@00Oomoof@I00000Woo
00ET6GooOomoo`00009oo`05I1Uoo`00OomT6@03Ool02000OomoogooI1T007ooI1T3Ool00`00Oomo
o`06Ool2000;Ool0039oo`03001oogoo00Yoo`07001oogooOomT6GooI1T017oo00<007ooOol00Woo
0V@I17oo00<007ooOol00Woo00=T6GooI1T00goo00<007ooOol00Woo00=T6@00I1T017oo00L007oo
Oomoof@IOomT6@04Ool00`00Oomoo`02Ool00f@IOomT6@04Ool01`00OomoogooI1T006@I00Aoo`07
001oogooOomT6GooI1T01Goo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1Uoof@I00Aoo`05
001oogooOomT6@02Ool01F@IOomoogoo00000goo00AT6@00OomT6@Aoo`07001oogooOomT6GooI1T0
17oo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I0goo00<007ooOol00Woo00=T
6GooI1T017oo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00L007ooOomo
of@IOomT6@04Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool02000Oomo
of@IOol007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool01@00
Oomoof@I00000Woo00ET6GooOomoo`0000=oo`04I1T007ooI1T3Ool02000OomoogooI1T007ooI1T3
Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00002I1T4
Ool00`00Oomoo`02Ool2I1T4Ool00`00Oomoo`02Ool2I1T4Ool00`00Oomoo`02Ool00f@I001T6@04
Ool01@00Oomoogoo00000V@I1Goo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1T006@I00Ao
o`07001oogooOomT6GooI1T01Goo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1Uoof@I00Ao
o`05001oogooOomT6@02Ool01F@IOomoogoo000017oo00=T6GooI1T017oo00L007ooOomoof@IOomT
6@04Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`02Ool0
0f@IOomT6@04Ool01`00OomoogooI1T006@I00Aoo`08001oogooOomT6@00OomT6@Aoo`07001oogoo
OomT6GooI1T017oo00P007ooOomoof@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00L007oo
OomT6Goo001T6@04Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T4Ool01`00
OomoogooI1Uoof@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogooOomT6@00OomT6@=oo`03
001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00H007ooOomoo`00I1T5Ool00`00
Oomoo`02Ool2I1T4Ool00`00Oomoo`02Ool2I1T4Ool00`00Oomoo`03Ool2I1T4Ool01@00Oomoogoo
00000V@I1Goo00@007ooOomoo`9T6@Eoo`07001oogooOomT6@00I1T017oo00D007ooOomoo`00009T
6@Eoo`04001oogooOol3I1T4Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo
00<007ooOol00Woo00=T6GooI1T017oo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1T006@I
00Aoo`03001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@I
001T6@04Ool02000OomoogooI1T007ooI1T4Ool01`00OomoogooI1Uoof@I00Aoo`08001oogooOomT
6@00OomT6@=oo`08001oogooOomT6@00OomT6@Aoo`07001oogooI1Uoo`00I1T017oo00P007ooOomo
of@I001oof@I0goo00P007ooOomoof@I001oof@I17oo00L007ooOomoof@IOomT6@04Ool02000Oomo
ogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0
039oo`03001oogoo00Yoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00f@IOomoo`03Ool01@00Oomoogoo00000V@I
1Goo00@007ooOomoo`9T6@Eoo`04001oogooOol3I1T4Ool01@00Oomoogoo00000V@I1Goo00@007oo
Oomoo`9T6@Eoo`07001oogooOomT6GooI1T017oo00D007ooOomoo`00009T6@Aoo`03001oogoo009o
o`9T6@Eoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@I001T6@04Ool00`00Oomoo`02Ool2
I1T5Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00<007ooOol00Woo00=T
6GooI1T017oo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1T006@I00Aoo`08001oogooOomT
6@00OomT6@Aoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@I001T6@04Ool02000Oomoogoo
I1T007ooI1T4Ool01`00OomoogooI1Uoof@I00Aoo`08001oogooOomT6@00OomT6@=oo`08001oogoo
OomT6@00OomT6@=oo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007oo
Oomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03
001oogoo00=oo`03001oogoo00=oo`05001oogooOol00007Ool01P00Oomoogoo001T6@Eoo`03001o
ogoo009oo`03I1Uoogoo00=oo`05001oogooOol00002I1T5Ool01000Oomoogoo0V@I1Goo00@007oo
Oomoo`=T6@Aoo`05001oogooOol00002I1T4Ool00`00Oomoo`02Ool2I1T5Ool01`00OomoogooI1Uo
of@I00Aoo`07001oogooOomT6@00I1T017oo00<007ooOol00Woo0V@I1Goo00L007ooOomoof@IOomT
6@04Ool01`00OomoogooI1Uoof@I00Aoo`03001oogoo009oo`9T6@Eoo`07001oogooOomT6GooI1T0
17oo00L007ooOomoof@I001T6@04Ool02000OomoogooI1T007ooI1T4Ool01`00OomoogooI1Uoof@I
00Aoo`07001oogooOomT6@00I1T017oo00P007ooOomoof@I001oof@I17oo00L007ooOomoof@IOomT
6@04Ool02000OomoogooI1T007ooI1T3Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`07Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00
Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo
00H007ooOomoo`00I1T5Ool01P00Oomoogoo001T6@Eoo`05001oogooOol00002I1T4Ool00`00Oomo
o`02Ool2I1T5Ool01000Oomoogoo0V@I1Goo00<007ooOol00Woo0V@I17oo00<007ooOol00Woo0V@I
1Goo00L007ooOomoof@IOomT6@04Ool01@00Oomoogoo00000V@I17oo00<007ooOol00Woo0V@I1Goo
00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1T006@I00Aoo`08001oogooOomT6@00OomT6@Ao
o`07001oogooOomT6GooI1T017oo00L007ooOomoof@I001T6@04Ool02000OomoogooI1T007ooI1T4
Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00P007ooOomoof@I001oof@I
0goo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo
00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001T6Goo00Aoo`06001oogooOol006@I1Goo00<007ooOol00Woo0V@I
17oo00<007ooOol00Woo0V@I1Goo00@007ooOomoo`9T6@Eoo`05001oogooOol00002I1T4Ool00`00
Oomoo`02Ool2I1T5Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00<007oo
Ool00Woo00=T6GooI1T017oo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1T006@I00Aoo`03
001oogoo009oo`03I1Uoof@I00Aoo`07001oogooOomT6GooI1T017oo00L007ooOomoof@IOomT6@04
Ool02000OomoogooI1T007ooI1T3Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03001oogoo
00Yoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`00
00Ioo`06001oogooOol006@I1Goo00<007ooOol00Woo0V@I1Goo00H007ooOomoo`00I1T5Ool01@00
Oomoogoo00000V@I17oo00<007ooOol00Woo0V@I1Goo00@007ooOomoo`9T6@Eoo`05001oogooOol0
0002I1T4Ool00`00Oomoo`02Ool2I1T5Ool01`00OomoogooI1Uoof@I00Aoo`07001oogooOomT6@00
I1T017oo00<007ooOol00Woo0V@I1Goo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1Uoof@I
00Aoo`07001oogooOomT6@00I1T017oo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomo
o`0:Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Io
o`05001oogooOol00002I1T4Ool00`00Oomoo`02Ool2I1T5Ool01P00Oomoogoo001T6@Eoo`05001o
ogooOol00002I1T4Ool00`00Oomoo`02Ool2I1T5Ool01000Oomoogoo0f@I17oo00<007ooOol00Woo
0V@I17oo00<007ooOol00Woo0V@I1Goo00L007ooOomoof@IOomT6@04Ool01`00OomoogooI1Uoof@I
00Aoo`03001oogoo009oo`9T6@Aoo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo0P002goo00D0
07ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`06001oogooOol006@I1Goo00H007ooOomoo`00I1T5Ool0
0`00Oomoo`02Ool2I1T5Ool01000Oomoogoo0V@I1Goo00<007ooOol00Woo0V@I17oo00<007ooOol0
0Woo0V@I1Goo00@007ooOomoo`9T6@Eoo`05001oogooOol00002I1T4Ool00`00Oomoo`02Ool2I1T4
Ool00`00Oomoo`06Ool2000;Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomo
ogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<0
07ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Ao
o`06001oogooOol006@I1Goo00<007ooOol00Woo00=T6GooOol00goo00<007ooOol00Woo0V@I1Goo
00@007ooOomoo`9T6@Eoo`05001oogooOol00002I1T4Ool00`00Oomoo`02Ool2I1T4Ool00`00Oomo
o`07Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007oo
Ool00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007oo
Oomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo
00001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol017oo00H007oo
Oomoo`00I1T5Ool01P00Oomoogoo001T6@Eoo`03001oogoo009oo`9T6@Aoo`03001oogoo00Moo`03
001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`05001o
ogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00006Ool00`00Oomoo`02Ool2I1T4Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0039oo`03
001oogoo00Yoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007oo
Ool00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00=oo`05
001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo00Moo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomo
o`0000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`05001o
ogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05001o
ogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
1goo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogoo
Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol00Woo
00<007ooOol00goo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol02Goo000bOol00`00Oomo
o`0:Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Ao
o`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000Moo`05
001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`8000]oo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool00`00Oomoo`05Ool2000;Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo
00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`00
00Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogoo
Ool00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo
00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00=oo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol0
0006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomo
o`001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001o
ogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool0
1@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool0
1@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Mo
o`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00
Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo
009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`00
00Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`03001oogoo
00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`05001oogooOol0
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
1goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Io
o`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool00`00Oomoo`06Ool00`00Oomoo`09
Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol0
0007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001Woo00D007ooOomoo`0000Mo
o`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Io
o`05001oogooOol00006Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol0
0006Ool01@00Oomoogoo00001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00
Oomoogoo00001goo00@007ooOol000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Io
o`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@0
07ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`03
001oogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomo
o`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0006
Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomoogoo
00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
039oo`03001oogoo00Yoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Mo
o`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool0
1000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@0
07ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001Woo00D007ooOomoo`0000Moo`05001o
ogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`05001oogooOol00006Ool0
1@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00
Oomoogoo00001goo00<007ooOol01Woo00<007ooOol02Goo000GOol00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001o
ogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol0
00Ioo`05001oogooOol00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo
00Aoo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`03001oogoo00Ioo`03001oogoo00Uo
o`005Woo00<007oo00001goo00<007oo00000Woo00<007oo00002Woo0`002Woo00D007ooOomoo`00
00Ioo`05001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007
Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool01@00Oomo
ogoo00001goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
1goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool00`00Oomoo`04Ool3000;Ool001Ioo`03
001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`03001oogoo00Yoo`05001oogooOol00006
Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo
00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001o
ogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomo
o`001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol0
17oo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Mo
o`05001oogooOol00007Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000FOol0
0`00Ool00007Ool00`00Ool00002Ool2000;Ool00`00Oomoo`0:Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001o
ogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Mo
o`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1000Oomoo`001goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo00Aoo`05001oogoo
Ool00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo
00001goo00@007ooOol000Moo`03001oogoo00Ioo`03001oogoo00Uoo`005Woo00<007oo00001goo
00<007oo00000Woo00<007ooOol02Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
1goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Mo
o`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000
Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@007oo
Ool000Moo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool001Moo`03001oogoo00Moo`04001oogoo
Ool3000:Ool00`00Oomoo`0:Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomo
o`0000Moo`05001oogooOol00006Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool00`00Oomoo`06Ool0
0`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00006Ool01@00Oomoogoo00001goo
00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001o
ogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomo
o`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`05
001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01@00
Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@0
07ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`03001oogoo00Io
o`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Ioo`05001oogooOol00007
Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D0
07ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001o
ogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`05
001oogooOol00007Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00<007ooOol0
1Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01@00Oomoogoo00001goo00@007ooOol000Mo
o`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00
Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomo
o`0000Moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool00`00Oomoo`06Ool00`00
Oomoo`09Ool0039oo`03001oogoo00Yoo`05001oogooOol00007Ool01000Oomoo`001goo00@007oo
Ool000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008
Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol00007Ool01000Oomoo`001goo00@0
07ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`05001oogooOol0
0007Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo
00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04
001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`03001oogoo00Ioo`03001oogoo00Uo
o`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo
00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001o
ogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`04001oogoo0007
Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00<0
07oo000027oo00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol0
00Moo`05001oogooOol00006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008
Ool01000Oomoo`001goo00@007ooOol000Moo`03001oogoo00Ioo`03001oogoo00Uoo`00<Woo0P00
2goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Mo
o`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomo
o`001goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo
00@007ooOol000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007oo
Ool000Moo`04001oogoo0007Ool01@00Oomoogoo00001goo00@007ooOol000Moo`05001oogooOol0
0006Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo
00@007ooOol000Moo`03001oogoo00Eoo`8000]oo`00<Woo00<007ooOol02Woo00D007ooOomoo`00
00Moo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool0
1000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00D007ooOomo
o`0000Moo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04
001oogoo0007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007ooOol000Moo`04001oogoo
0007Ool01000Oomoo`0027oo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`03001o
ogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00D007ooOomoo`0000Moo`04001oogoo
0007Ool01000Oomoo`001goo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`001goo
00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool0
1000Oomoo`001goo00D007ooOomoo`0000Ioo`05001oogooOol00007Ool01000Oomoo`001goo00@0
07ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo
000bOol00`00Oomoo`0:Ool01@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool0
1@00Oomoogoo00001goo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007oo
Ool000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04
001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008
Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol0
00Moo`04001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`03001oogoo00Yoo`05
001oogooOol00007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomo
o`001goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04
001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007
Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomo
o`0027oo00<007oo000027oo00@007ooOol000Moo`05001oogooOol00006Ool01@00Oomoogoo0000
1goo00@007ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`03001o
ogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02Woo00@007ooOol000Qoo`04001oogoo0007
Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@0
07ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008
Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo
0007Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Moo`04001oogoo0007Ool01000Oomoo`00
27oo00@007ooOol000Moo`04001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0039oo`03
001oogoo00Yoo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007
Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomo
o`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00@0
07ooOol000Moo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`05001o
ogooOol00007Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`00
1goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0:Ool01000Oomoo`0027oo00@0
07ooOol000Moo`04001oogoo0008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008
Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool0
0008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@0
07ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo
00@007ooOol000Moo`05001oogooOol00007Ool00`00Ool00008Ool01000Oomoo`001goo00@007oo
Ool000Qoo`04001oogoo0007Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000b
Ool00`00Oomoo`0;Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo
0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool0
1000Oomoo`001goo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`00
1goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01@00Oomoogoo00001goo00<0
07oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo
00<007ooOol01Woo00<007ooOol02Goo000bOol2000<Ool00`00Ool00008Ool01000Oomoo`001goo
00@007ooOol000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007oo
Ool000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03
001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`04001oogoo0007Ool00`00Oomoo`05Ool2000;Ool0039oo`03001oogoo00]oo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00@007ooOol000Moo`04001oogoo0007Ool01000
Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool0
0`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`04001o
ogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000b
Ool00`00Oomoo`0;Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`04001oogoo
0007Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001o
ogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03
001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Moo`03001o
ogoo00Ioo`03001oogoo00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`00
00Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007oo
Ool000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<0
07oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`0027oo
00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008
Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol02Goo000bOol00`00Oomoo`0;Ool00`00
Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool0
1000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008
Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol0
00Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001o
o`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@0
07ooOol000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0
039oo`03001oogoo00]oo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000
Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03
001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Mo
o`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
27oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo
Ool01Goo00<007ooOol02Goo000bOol00`00Oomoo`0;Ool00`00Ool00008Ool01000Oomoo`001goo
00@007ooOol000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo0000
27oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo
0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo
000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00
Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Qoo`04
001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`00
00Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0007Ool01000Oomo
o`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001o
o`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<0
07oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04
001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`001goo00@007ooOol000Qo
o`03001oo`0000Qoo`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001o
ogoo00]oo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001o
o`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<0
07oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04
001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo
00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0007
Ool01000Oomoo`0027oo00<007oo000027oo00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo
00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<0
07oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04
001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo
00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo0000
27oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo
Ool01Goo00<007ooOol02Goo000bOol2000<Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool0
0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo
000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001o
o`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000
Oomoo`0027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03
001oo`0000Qoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo000027oo00<007oo00002Goo
00<007ooOol017oo0P002goo000bOol00`00Oomoo`0;Ool00`00Ool00008Ool00`00Ool00009Ool0
0`00Ool00008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo
00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qo
o`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qo
o`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo0000
27oo00<007oo000027oo00@007ooOol000Moo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool0
0009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`0000Qoo`03
001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008Ool0
0`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<007oo00002Goo
00<007oo000027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo
00<007oo000027oo00@007ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001oogoo0008
Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00008
Ool00`00Ool00009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001o
o`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`04001o
ogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool01000Oomoo`0027oo00<007oo000027oo00<0
07oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<0
07oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00@0
07ooOol000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03
001oo`0000Qoo`03001oo`0000Uoo`03001oogoo00Eoo`03001oogoo00Uoo`00<Woo00<007ooOol0
2goo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo0000
2Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00@007ooOol000Qoo`03001oo`00
00Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`00
00Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`00
00Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool0
0008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03
001oogoo00]oo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03
001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Qoo`03
001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`00
00Qoo`04001oogoo0008Ool00`00Ool00008Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool0
0008Ool00`00Ool00009Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001oogoo
00]oo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`00
00Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03
001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`00
00Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03
001oo`0000Qoo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`80
00Uoo`03001oogoo00Eoo`03001oogoo00Uoo`00<Woo00<007ooOol02goo00<007oo000027oo00<0
07oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<0
07oo000027oo00<007oo00002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo0000
27oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo0000
27oo00<007oo00002Goo00<007oo000027oo00<007oo000027oo00<007oo000027oo00<007oo0000
2Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007ooOol01Goo00<007ooOol02Goo000b
Ool00`00Oomoo`0;Ool00`00Ool00008Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00009
Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00009Ool20009
Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009
Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00008
Ool00`00Ool00009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Oomoo`05Ool00`00
Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`0000Qoo`03001oo`0000Uoo`03001oo`0000Qo
o`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001o
o`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001o
o`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oo`0000Qoo`03001o
o`0000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`03001oogoo00Eoo`03001o
ogoo00Uoo`00<Woo0P0037oo00<007oo000027oo00<007oo00002Goo00<007oo000027oo00<007oo
00002Goo0P002Goo0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo00002Goo
0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo000027oo00<007oo00002Goo
0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007oo000027oo00<007oo00002Goo
0P002Goo00<007oo000027oo00<007oo00002Goo0P002Goo00<007ooOol017oo0P002goo000bOol0
0`00Oomoo`0;Ool00`00Ool00009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool2
0009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool0
0`00Ool00009Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool00`00Ool0
0009Ool20009Ool20009Ool00`00Ool00008Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool0
0009Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00]oo`03001oo`00
00Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Qoo`03001oo`00
00Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Uoo`03001oo`00
00Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`03001oogoo00Eoo`03001oogoo00Uoo`00
<Woo00<007ooOol02goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P00
2Goo00<007oo00002Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo0P002Goo0P002Woo0P00
2Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Goo00<007oo0000
2Goo0P002Goo0P002Goo00<007oo00002Goo0P002Goo00<007ooOol01Goo00<007ooOol02Goo000b
Ool00`00Oomoo`0;Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009
Ool00`00Ool00009Ool20009Ool20009Ool00`00Ool00009Ool20009Ool20009Ool2000:Ool20009
Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool20009Ool20009
Ool2000:Ool20009Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0039oo`03001oogoo00ao
o`8000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`03001oo`0000Uoo`8000Uo
o`8000Uoo`03001oo`0000Uoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uo
o`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uoo`8000Yoo`8000Uoo`8000Uo
o`03001oogoo00Eoo`03001oogoo00Uoo`00<Woo00<007ooOol037oo0P002Goo0P002Goo0P002Woo
00<007ooOol027oo0P002Goo0P002Woo0P002Goo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo
0P002Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo0P002Woo
0P002Goo0P002Goo0P002Woo0P002Goo0P002Goo00<007ooOol01Goo00<007ooOol02Goo000bOol0
0`00Oomoo`0<Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool0
0`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool2
0009Ool20009Ool2000:Ool20009Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool2000:Ool0
0`00Oomoo`08Ool20009Ool2000:Ool00`00Oomoo`08Ool20009Ool00`00Oomoo`05Ool00`00Oomo
o`09Ool001eoo`03001oogoo009oo`03001oogoo00D000Qoo`03001oogoo00aoo`03001oogoo00Qo
o`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Yo
o`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qo
o`8000Uoo`8000Yoo`03001oogoo00Qoo`03001oogoo00Qoo`8000Uoo`8000Yoo`03001oogoo00Qo
o`8000Uoo`8000Yoo`03001oogoo00Qoo`8000Uoo`03001oogoo00Eoo`03001oogoo00Uoo`0077oo
00<007oo000027oo00<007ooOol027oo0`0037oo00<007ooOol027oo0P002Woo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo0P002Woo00<007ooOol027oo00<007ooOol027oo0P002Woo
00<007ooOol027oo0P002Goo0P002Woo00<007ooOol027oo00<007ooOol027oo0P002Woo00<007oo
Ool027oo00<007ooOol027oo0P002Woo00<007ooOol027oo00<007ooOol027oo0P002Woo00<007oo
Ool027oo00<007ooOol027oo0P002Woo00<007ooOol027oo00<007ooOol027oo0P002Woo00<007oo
Ool00Woo0`002goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`3oOom6Ool00`00
Oomoo`09Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo0?moodIoo`03001oogoo
00Uoo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol06Woo00<007ooOol0;goo00<0
07ooOol0;goo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0;goo00<007ooOol0;goo00<0
07ooOol02Goo000MOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`09Ool0039oool004X000]oo`00ogooQgoo003oOon7Ool00?moohMoo`00
ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1220.38, 740.375}} -> {94.9795, \
0.244898, 0.200637, 0.00103335}}],

Cell[TextData[{
  StyleBox["Grafik 16",
    FontWeight->"Bold"],
  ": Abweichung von der numerischen L\[ODoubleDot]sung  der von Faruque \
(2004) gefundenen L\[ODoubleDot]sung und der L\[ODoubleDot]sung von Lhotka \
(2004) zwischen der 20. und 30. Umlaufperiode der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper. Die schwarze Kurve gibt das numerisch gefundene \
(\"exakte\") Signal wieder, die Abweichung von der St\[ODoubleDot]rungsl\
\[ODoubleDot]sung von Faruque ist durch die violette Kurve, jene von Lhotka \
durch die gr\[UDoubleDot]ne Kurve gegeben. Deutlich ist die Verbesserung in \
der Darstellung zu sehen.  Es  handelt sich  bei  dem  Plot  um  die  \
MacMillan - Konfiguration (e = 0), mit z(0) = 0.1, z'(0) = 0."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die Detailaufnahme in Grafik 18 zeigt die Ursache f\[UDoubleDot]r die \
Abweichungen der vorangehenden Grafik. F\[UDoubleDot]r gro\[SZ]e Zeiten ger\
\[ADoubleDot]t die L\[ODoubleDot]sung au\[SZ]er Phase. Die L\[ODoubleDot]sung \
von Faruque stimmt prinzipiell mit der numerischen L\[ODoubleDot]sung \
\[UDoubleDot]berein, ist aber entweder nach vorne oder nach hinten \
verschoben.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Alles in allem stellt der Versuch von Faruque einen interessanten neuen \
Versuch dar, St\[ODoubleDot]rungstheorie an einem nichtlinearen dynamischen \
System zu betreiben. Es werden allerdings auch die Probleme sichtbar, die \
entstehen k\[ODoubleDot]nnen, wenn zus\[ADoubleDot]tzlich zum Abbruchfehler \
der endlichen St\[ODoubleDot]rreihen weitere Approximationen gemacht werden m\
\[UDoubleDot]ssen.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.7381 0.0303152 0.308871 21.5175 [
[.11234 -0.0125 -10.3438 -11.625 ]
[.11234 -0.0125 10.3438 0 ]
[.26392 -0.0125 -10.3438 -11.625 ]
[.26392 -0.0125 10.3438 0 ]
[.41549 -0.0125 -10.3438 -11.625 ]
[.41549 -0.0125 10.3438 0 ]
[.56707 -0.0125 -10.3438 -11.625 ]
[.56707 -0.0125 10.3438 0 ]
[.71865 -0.0125 -10.3438 -11.625 ]
[.71865 -0.0125 10.3438 0 ]
[.87022 -0.0125 -10.3438 -11.625 ]
[.87022 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .0937 -32.375 -5.8125 ]
[-0.0125 .0937 0 5.8125 ]
[-0.0125 .20128 -37.9375 -5.8125 ]
[-0.0125 .20128 0 5.8125 ]
[-0.0125 .30887 -9.5625 -5.8125 ]
[-0.0125 .30887 0 5.8125 ]
[-0.0125 .41646 -31.8125 -5.8125 ]
[-0.0125 .41646 0 5.8125 ]
[-0.0125 .52405 -26.25 -5.8125 ]
[-0.0125 .52405 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.5625 -13.125 ]
[-0.01875 .30902 -37.9375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11234 0 m
.11234 .00625 L
s
gsave
.11234 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(160) show
1.000 setlinewidth
grestore
.26392 0 m
.26392 .00625 L
s
gsave
.26392 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(165) show
1.000 setlinewidth
grestore
.41549 0 m
.41549 .00625 L
s
gsave
.41549 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(170) show
1.000 setlinewidth
grestore
.56707 0 m
.56707 .00625 L
s
gsave
.56707 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.71865 0 m
.71865 .00625 L
s
gsave
.71865 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(180) show
1.000 setlinewidth
grestore
.87022 0 m
.87022 .00625 L
s
gsave
.87022 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(185) show
1.000 setlinewidth
grestore
.125 Mabswid
.14266 0 m
.14266 .00375 L
s
.17297 0 m
.17297 .00375 L
s
.20329 0 m
.20329 .00375 L
s
.2336 0 m
.2336 .00375 L
s
.29423 0 m
.29423 .00375 L
s
.32455 0 m
.32455 .00375 L
s
.35486 0 m
.35486 .00375 L
s
.38518 0 m
.38518 .00375 L
s
.44581 0 m
.44581 .00375 L
s
.47612 0 m
.47612 .00375 L
s
.50644 0 m
.50644 .00375 L
s
.53675 0 m
.53675 .00375 L
s
.59738 0 m
.59738 .00375 L
s
.6277 0 m
.6277 .00375 L
s
.65802 0 m
.65802 .00375 L
s
.68833 0 m
.68833 .00375 L
s
.74896 0 m
.74896 .00375 L
s
.77928 0 m
.77928 .00375 L
s
.80959 0 m
.80959 .00375 L
s
.83991 0 m
.83991 .00375 L
s
.08203 0 m
.08203 .00375 L
s
.05171 0 m
.05171 .00375 L
s
.0214 0 m
.0214 .00375 L
s
.90054 0 m
.90054 .00375 L
s
.93085 0 m
.93085 .00375 L
s
.96117 0 m
.96117 .00375 L
s
.99148 0 m
.99148 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0937 m
.00625 .0937 L
s
gsave
-0.0125 .0937 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
0 .20128 m
.00625 .20128 L
s
gsave
-0.0125 .20128 -98.9375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .30887 m
.00625 .30887 L
s
gsave
-0.0125 .30887 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41646 m
.00625 .41646 L
s
gsave
-0.0125 .41646 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .52405 m
.00625 .52405 L
s
gsave
-0.0125 .52405 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11521 m
.00375 .11521 L
s
0 .13673 m
.00375 .13673 L
s
0 .15825 m
.00375 .15825 L
s
0 .17977 m
.00375 .17977 L
s
0 .2228 m
.00375 .2228 L
s
0 .24432 m
.00375 .24432 L
s
0 .26584 m
.00375 .26584 L
s
0 .28735 m
.00375 .28735 L
s
0 .33039 m
.00375 .33039 L
s
0 .35191 m
.00375 .35191 L
s
0 .37342 m
.00375 .37342 L
s
0 .39494 m
.00375 .39494 L
s
0 .43798 m
.00375 .43798 L
s
0 .45949 m
.00375 .45949 L
s
0 .48101 m
.00375 .48101 L
s
0 .50253 m
.00375 .50253 L
s
0 .07218 m
.00375 .07218 L
s
0 .05066 m
.00375 .05066 L
s
0 .02914 m
.00375 .02914 L
s
0 .00763 m
.00375 .00763 L
s
0 .54556 m
.00375 .54556 L
s
0 .56708 m
.00375 .56708 L
s
0 .5886 m
.00375 .5886 L
s
0 .61012 m
.00375 .61012 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11234 .61178 m
.11234 .61803 L
s
.26392 .61178 m
.26392 .61803 L
s
.41549 .61178 m
.41549 .61803 L
s
.56707 .61178 m
.56707 .61803 L
s
.71865 .61178 m
.71865 .61803 L
s
.87022 .61178 m
.87022 .61803 L
s
.125 Mabswid
.14266 .61428 m
.14266 .61803 L
s
.17297 .61428 m
.17297 .61803 L
s
.20329 .61428 m
.20329 .61803 L
s
.2336 .61428 m
.2336 .61803 L
s
.29423 .61428 m
.29423 .61803 L
s
.32455 .61428 m
.32455 .61803 L
s
.35486 .61428 m
.35486 .61803 L
s
.38518 .61428 m
.38518 .61803 L
s
.44581 .61428 m
.44581 .61803 L
s
.47612 .61428 m
.47612 .61803 L
s
.50644 .61428 m
.50644 .61803 L
s
.53675 .61428 m
.53675 .61803 L
s
.59738 .61428 m
.59738 .61803 L
s
.6277 .61428 m
.6277 .61803 L
s
.65802 .61428 m
.65802 .61803 L
s
.68833 .61428 m
.68833 .61803 L
s
.74896 .61428 m
.74896 .61803 L
s
.77928 .61428 m
.77928 .61803 L
s
.80959 .61428 m
.80959 .61803 L
s
.83991 .61428 m
.83991 .61803 L
s
.08203 .61428 m
.08203 .61803 L
s
.05171 .61428 m
.05171 .61803 L
s
.0214 .61428 m
.0214 .61803 L
s
.90054 .61428 m
.90054 .61803 L
s
.93085 .61428 m
.93085 .61803 L
s
.96117 .61428 m
.96117 .61803 L
s
.99148 .61428 m
.99148 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0937 m
1 .0937 L
s
.99375 .20128 m
1 .20128 L
s
.99375 .30887 m
1 .30887 L
s
.99375 .41646 m
1 .41646 L
s
.99375 .52405 m
1 .52405 L
s
.125 Mabswid
.99625 .11521 m
1 .11521 L
s
.99625 .13673 m
1 .13673 L
s
.99625 .15825 m
1 .15825 L
s
.99625 .17977 m
1 .17977 L
s
.99625 .2228 m
1 .2228 L
s
.99625 .24432 m
1 .24432 L
s
.99625 .26584 m
1 .26584 L
s
.99625 .28735 m
1 .28735 L
s
.99625 .33039 m
1 .33039 L
s
.99625 .35191 m
1 .35191 L
s
.99625 .37342 m
1 .37342 L
s
.99625 .39494 m
1 .39494 L
s
.99625 .43798 m
1 .43798 L
s
.99625 .45949 m
1 .45949 L
s
.99625 .48101 m
1 .48101 L
s
.99625 .50253 m
1 .50253 L
s
.99625 .07218 m
1 .07218 L
s
.99625 .05066 m
1 .05066 L
s
.99625 .02914 m
1 .02914 L
s
.99625 .00763 m
1 .00763 L
s
.99625 .54556 m
1 .54556 L
s
.99625 .56708 m
1 .56708 L
s
.99625 .5886 m
1 .5886 L
s
.99625 .61012 m
1 .61012 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30887 m
1 .30887 L
s
.5 Mabswid
.02381 .40326 m
.02746 .30332 L
.03146 .19599 L
.03348 .15134 L
.03459 .131 L
.03564 .11495 L
.03661 .10298 L
.03713 .09788 L
.03767 .09341 L
.03813 .09041 L
.03864 .08789 L
.0391 .08634 L
.03953 .08552 L
.03979 .08531 L
.04007 .08534 L
.04058 .08606 L
.04089 .08691 L
.04119 .088 L
.04174 .09076 L
.04226 .09427 L
.04275 .09823 L
.04384 .10967 L
.04576 .13741 L
.04778 .17564 L
.05667 .39108 L
.06052 .475 L
.06264 .51175 L
.06465 .53887 L
.06556 .54845 L
.06652 .55676 L
.06702 .56032 L
.06758 .56363 L
.06809 .5661 L
.06855 .56788 L
.06898 .56911 L
.06944 .56998 L
.06989 .57042 L
.07039 .57041 L
.07082 .56999 L
.07128 .56912 L
.07172 .5679 L
.07211 .56647 L
.07305 .56184 L
.07408 .5548 L
.07617 .53476 L
.07811 .5099 L
.07992 .48191 L
.08838 .31329 L
.09593 .15785 L
.10021 .08806 L
Mistroke
.10225 .06201 L
.10417 .04248 L
.10522 .03395 L
.10636 .02652 L
.10686 .02383 L
.10739 .0214 L
.10789 .01951 L
.10834 .0181 L
.10887 .01685 L
.10916 .01634 L
.10944 .01597 L
.10993 .0156 L
.11046 .0156 L
.11074 .01577 L
.11104 .0161 L
.11137 .01659 L
.11167 .01718 L
.1122 .01858 L
.11278 .02056 L
.11378 .02511 L
.11486 .0317 L
.11705 .04993 L
.11908 .07239 L
.12096 .09764 L
.1293 .24728 L
.13686 .40295 L
.14066 .47326 L
.14468 .53334 L
.14678 .55689 L
.1479 .56683 L
.14909 .57539 L
.14965 .57865 L
.15019 .58127 L
.15071 .58336 L
.15119 .58489 L
.15164 .58599 L
.15213 .58676 L
.15261 .58713 L
.15315 .58706 L
.15364 .58656 L
.1541 .5857 L
.1546 .58434 L
.15514 .58238 L
.15625 .57679 L
.15725 .56986 L
.15918 .55158 L
.16101 .5286 L
.16508 .45973 L
.16949 .36435 L
.1774 .18317 L
Mistroke
.17957 .1421 L
.18077 .12268 L
.18191 .10676 L
.18296 .09444 L
.18351 .08896 L
.18411 .08393 L
.18465 .08006 L
.18515 .07721 L
.18565 .07499 L
.18612 .07351 L
.1866 .07262 L
.18705 .07235 L
.18754 .07271 L
.18807 .07384 L
.18834 .07471 L
.18862 .07588 L
.18915 .0786 L
.19013 .08579 L
.19106 .09508 L
.19204 .10751 L
.19382 .13613 L
.19777 .22437 L
.20214 .34235 L
.20597 .43898 L
.2079 .47725 L
.20901 .49465 L
.21001 .50719 L
.21054 .5125 L
.21112 .51715 L
.21144 .51921 L
.21173 .52079 L
.21203 .52208 L
.21231 .523 L
.2128 .52394 L
.21306 .52408 L
.21334 .52395 L
.21364 .52351 L
.21392 .5228 L
.21444 .5207 L
.21493 .51785 L
.21545 .5139 L
.21638 .50444 L
.21749 .48944 L
.2185 .47263 L
.22701 .25829 L
.23074 .16604 L
.23285 .12541 L
.23387 .1099 L
.23482 .0978 L
.23575 .08857 L
Mistroke
.23624 .08472 L
.23676 .08139 L
.23719 .07921 L
.23767 .07746 L
.23811 .07645 L
.23852 .07601 L
.23903 .07614 L
.23951 .07697 L
.23995 .07827 L
.24042 .0803 L
.24094 .0832 L
.24149 .08707 L
.24247 .09599 L
.24465 .12386 L
.2467 .15896 L
.25054 .24075 L
.25801 .41666 L
.26006 .45947 L
.26225 .49975 L
.26415 .5289 L
.26621 .55392 L
.26734 .56447 L
.26839 .57218 L
.26939 .57767 L
.26989 .57974 L
.27017 .58067 L
.27045 .58149 L
.27095 .58257 L
.27141 .58316 L
.27191 .58336 L
.27219 .58328 L
.27245 .58308 L
.27292 .5824 L
.27335 .58144 L
.27385 .57992 L
.27432 .57809 L
.27536 .5727 L
.27646 .56506 L
.27843 .5466 L
.28055 .52051 L
.28289 .48535 L
.29146 .31946 L
.29929 .16201 L
.30316 .09823 L
.30521 .07072 L
.30739 .04697 L
.30847 .03749 L
.30948 .03003 L
.31047 .02415 L
.31138 .01998 L
Mistroke
.31224 .01712 L
.31268 .01609 L
.31316 .0153 L
.31364 .01483 L
.31415 .01472 L
.31464 .01497 L
.31508 .0155 L
.31556 .01641 L
.31601 .01757 L
.31651 .0192 L
.31704 .02135 L
.31813 .02702 L
.31912 .03369 L
.32094 .0495 L
.32285 .0709 L
.32689 .13034 L
.3313 .21268 L
.33996 .39466 L
.34405 .47219 L
.34782 .52856 L
.34973 .54958 L
.3507 .55803 L
.35175 .56526 L
.35229 .56827 L
.35279 .57053 L
.3533 .57232 L
.35377 .57358 L
.35404 .5741 L
.35433 .57449 L
.35484 .5748 L
.35512 .57474 L
.35539 .57455 L
.35568 .57417 L
.356 .57356 L
.35649 .57225 L
.35694 .5706 L
.35796 .56532 L
.35896 .55815 L
.36002 .54828 L
.36196 .52476 L
.36372 .49742 L
.37151 .32638 L
.37553 .2275 L
.37767 .17991 L
.37996 .13652 L
.38108 .1193 L
.38214 .10569 L
.38309 .09598 L
.38364 .09155 L
.38413 .08829 L
Mistroke
.38464 .0857 L
.38511 .08396 L
.38561 .08289 L
.3859 .08263 L
.38616 .08261 L
.38659 .08306 L
.38707 .08426 L
.38757 .08628 L
.38804 .08889 L
.38857 .0927 L
.38914 .09786 L
.3902 .10989 L
.39216 .14112 L
.39446 .19008 L
.39659 .24428 L
.40025 .34607 L
.40419 .4459 L
.40528 .46837 L
.40644 .4885 L
.40751 .50352 L
.40803 .50948 L
.40851 .51411 L
.40896 .51777 L
.40945 .52094 L
.40996 .52337 L
.41045 .5248 L
.41098 .52539 L
.41125 .52529 L
.41155 .52489 L
.41208 .5234 L
.41257 .52113 L
.41308 .51789 L
.41362 .51348 L
.41459 .50311 L
.41575 .48696 L
.4168 .46908 L
.42082 .37869 L
.42836 .18386 L
.43035 .14197 L
.43245 .10649 L
.43424 .08432 L
.43526 .07531 L
.43575 .07189 L
.43621 .06928 L
.43674 .06693 L
.43702 .06598 L
.43731 .06518 L
.43781 .06435 L
.43809 .06415 L
.43835 .06415 L
Mistroke
.43884 .06461 L
.43929 .06556 L
.43981 .06726 L
.4403 .06948 L
.44139 .07637 L
.4424 .08513 L
.44468 .11271 L
.44675 .14551 L
.44898 .18771 L
.45303 .27553 L
.46059 .44262 L
.46445 .51194 L
.46667 .54335 L
.4687 .56578 L
.46972 .57471 L
.47083 .58255 L
.47144 .58599 L
.47201 .58864 L
.47258 .59079 L
.47312 .59233 L
.47358 .59325 L
.47408 .59386 L
.47434 .59403 L
.47463 .59408 L
.47513 .59384 L
.47566 .59316 L
.47615 .59213 L
.47669 .59055 L
.47726 .58836 L
.47831 .58304 L
.47943 .57559 L
.48142 .55776 L
.48357 .53265 L
.48594 .49871 L
.49413 .34609 L
.5027 .17409 L
.50676 .10608 L
.51053 .05799 L
.51241 .04068 L
.51337 .03368 L
.5144 .0276 L
.515 .02483 L
.51554 .02275 L
.51607 .02118 L
.51633 .02054 L
.51662 .01997 L
.51711 .01929 L
.51758 .01899 L
.51786 .01897 L
.51812 .01906 L
Mistroke
.51863 .01954 L
.51907 .02028 L
.51955 .02145 L
.52006 .02307 L
.52054 .02495 L
.52139 .02918 L
.52231 .03499 L
.5244 .05294 L
.52631 .07492 L
.53031 .13601 L
.53402 .20763 L
.54244 .39139 L
.54673 .47465 L
.54883 .5078 L
.55077 .53219 L
.55254 .54842 L
.55343 .55423 L
.55393 .55679 L
.5544 .55869 L
.55491 .56017 L
.5554 .56105 L
.55583 .56139 L
.5563 .56127 L
.55681 .56055 L
.5571 .55988 L
.55736 .55912 L
.55786 .55717 L
.55834 .55479 L
.55932 .54816 L
.56024 .53995 L
.56233 .51418 L
.56436 .48018 L
.56653 .43538 L
.57405 .2456 L
.57821 .15225 L
.57934 .13247 L
.58055 .11516 L
.58158 .1037 L
.58217 .09865 L
.58272 .09492 L
.58322 .09237 L
.58351 .0913 L
.58377 .09056 L
.58426 .08983 L
.58478 .08995 L
.58529 .09098 L
.58577 .09278 L
.5862 .09507 L
.58666 .09828 L
.58774 .10848 L
Mistroke
.58887 .12337 L
.59091 .1597 L
.59899 .37224 L
.60251 .45804 L
.60348 .47689 L
.60451 .49412 L
.6054 .50649 L
.60635 .51704 L
.60687 .52153 L
.60735 .52485 L
.60781 .52731 L
.60829 .52914 L
.60882 .53025 L
.60931 .53044 L
.60959 .53018 L
.60985 .52971 L
.61015 .5289 L
.61043 .52787 L
.6109 .52558 L
.61139 .52239 L
.61228 .51477 L
.61324 .50397 L
.61429 .48919 L
.61868 .4013 L
.62279 .29805 L
.62703 .19386 L
.62911 .14943 L
.63105 .11448 L
.63279 .08897 L
.63465 .06875 L
.63572 .06056 L
.63624 .05746 L
.63672 .05514 L
.63715 .05346 L
.63762 .05215 L
.63808 .0513 L
.63859 .05091 L
.63912 .0511 L
.63961 .05181 L
.63987 .05239 L
.64015 .05319 L
.64072 .05531 L
.64123 .05773 L
.64177 .06089 L
.64275 .06807 L
.64472 .08795 L
.64654 .11185 L
.65069 .18303 L
.65505 .27356 L
.66319 .4455 L
Mistroke
.66673 .50778 L
.67057 .55942 L
.67161 .57011 L
.67271 .57975 L
.67373 .58711 L
.67468 .59261 L
.67557 .59653 L
.67607 .5982 L
.67653 .59939 L
.67703 .60034 L
.67731 .6007 L
.67757 .60093 L
.67805 .60109 L
.67856 .60088 L
.67909 .60025 L
.67957 .59931 L
.68009 .59788 L
.68065 .59592 L
.68159 .5916 L
.68261 .58542 L
.68493 .56607 L
.68709 .54175 L
.69136 .47818 L
.6954 .40379 L
.70296 .2489 L
.7069 .17215 L
.71109 .10322 L
.71281 .08018 L
.71466 .05959 L
.71572 .04992 L
.71669 .04253 L
.71767 .03652 L
.71859 .03225 L
.71908 .03053 L
.71961 .02912 L
.72009 .02825 L
.72053 .02778 L
.72101 .02764 L
.72153 .02793 L
.7218 .02826 L
.72208 .02875 L
.7226 .02997 L
.72308 .03151 L
.7236 .03364 L
.72454 .03869 L
.72546 .04506 L
.72632 .05223 L
.72826 .07301 L
.73041 .10275 L
.73475 .1817 L
Mistroke
.74328 .37507 L
.74702 .45368 L
.749 .4884 L
.75008 .50471 L
.75111 .51803 L
.75211 .52889 L
.75319 .53812 L
.75367 .54131 L
.75417 .54407 L
.75461 .54592 L
.75508 .5474 L
.75556 .54829 L
.756 .54858 L
.75651 .54826 L
.75699 .54733 L
.75744 .5459 L
.75785 .54411 L
.75878 .53834 L
.75929 .53419 L
.75984 .52893 L
.76083 .51737 L
.76269 .48906 L
.76685 .39892 L
.7707 .29629 L
.77482 .19034 L
.77719 .142 L
.77831 .12414 L
.77934 .11101 L
.78038 .10135 L
.78093 .09775 L
.78121 .09634 L
.78151 .09509 L
.78202 .09375 L
.78231 .09341 L
.78257 .09336 L
.78307 .09397 L
.78356 .09542 L
.78408 .09793 L
.78457 .10118 L
.78549 .10952 L
.78648 .12169 L
.78755 .13835 L
.79125 .2189 L
.79525 .32805 L
.79737 .38576 L
.79965 .44159 L
.80184 .48568 L
.80384 .51519 L
.8048 .52532 L
.80531 .52956 L
Mistroke
.80585 .5332 L
.80632 .53565 L
.80684 .53757 L
.80731 .53861 L
.80775 .53896 L
.80825 .53866 L
.80854 .53815 L
.8088 .53747 L
.80933 .53547 L
.80963 .53399 L
.8099 .53243 L
.81092 .52479 L
.81188 .51507 L
.81401 .48554 L
.81632 .44318 L
.82424 .2579 L
.82844 .16384 L
.83076 .12046 L
.83296 .08681 L
.83503 .06279 L
.8362 .05268 L
.83676 .04876 L
.83728 .04561 L
.83776 .04318 L
.83829 .04106 L
.83876 .03959 L
.8392 .03861 L
.83967 .03795 L
.84019 .03772 L
.84045 .03779 L
.84073 .03801 L
.84123 .03878 L
.84175 .04005 L
.84223 .04166 L
.84332 .04681 L
.84427 .05304 L
.84529 .06132 L
.84704 .07945 L
.84898 .10456 L
.85686 .24664 L
.86535 .42246 L
.86958 .49819 L
.87351 .55315 L
.8755 .57384 L
.87651 .58241 L
.87761 .59009 L
.87824 .59371 L
.87882 .59653 L
.87937 .59874 L
.87996 .60067 L
Mistroke
.8805 .60196 L
.881 .60278 L
.88153 .60324 L
.88183 .60332 L
.8821 .60328 L
.88257 .60294 L
.88302 .60231 L
.88352 .60128 L
.88405 .59976 L
.88513 .59541 L
.88612 .58992 L
.88793 .5763 L
.88985 .55711 L
.89387 .50203 L
.89829 .42336 L
.90691 .24403 L
.911 .16418 L
.91476 .10304 L
.91666 .0788 L
.91867 .05892 L
.91972 .05121 L
.92069 .04568 L
.92125 .04328 L
.92177 .04159 L
.92205 .04086 L
.92236 .04023 L
.92265 .0398 L
.92292 .03955 L
.9234 .03944 L
.92393 .03983 L
.92442 .04069 L
.92488 .04189 L
.92529 .04332 L
.92574 .04527 L
.92665 .05042 L
.92764 .05786 L
.92871 .06792 L
.93063 .0914 L
.93477 .163 L
.93927 .26476 L
.94316 .36 L
.94523 .40826 L
.94745 .45505 L
.94962 .49266 L
.95057 .50604 L
.9516 .5182 L
.95259 .52716 L
.95306 .53051 L
.9535 .5331 L
.95401 .53535 L
Mistroke
.95447 .53674 L
.95496 .53753 L
.9555 .53754 L
.95603 .53668 L
.95653 .53509 L
.95681 .53383 L
.95707 .53246 L
.95766 .5286 L
.95883 .51773 L
.95994 .50362 L
.96191 .47036 L
.96404 .42358 L
.97619 .12487 L
Mfstroke
.8 0 .8 r
.02381 .28767 m
.02429 .28807 L
.02472 .28854 L
.0257 .2899 L
.02746 .29317 L
.03146 .30219 L
.03345 .30619 L
.0345 .30793 L
.03561 .30944 L
.03658 .31047 L
.03709 .3109 L
.03764 .31127 L
.03815 .31154 L
.03862 .31172 L
.03908 .31184 L
.03953 .31191 L
.03979 .31193 L
.04008 .31193 L
.0406 .31188 L
.04111 .31179 L
.04158 .31166 L
.04265 .31125 L
.04378 .31069 L
.04568 .3096 L
.04772 .30849 L
.04887 .30799 L
.04993 .30764 L
.05043 .30751 L
.05098 .3074 L
.0515 .30733 L
.05198 .30728 L
.05225 .30727 L
.05254 .30726 L
.05306 .30726 L
.05337 .30727 L
.05368 .30728 L
.05396 .3073 L
.05425 .30733 L
.0555 .30748 L
.05667 .30765 L
.05766 .30778 L
.05817 .30783 L
.05845 .30785 L
.05872 .30786 L
.05901 .30787 L
.05928 .30787 L
.05959 .30787 L
.05988 .30785 L
.06039 .3078 L
.06068 .30775 L
Mistroke
.06095 .3077 L
.06147 .30757 L
.06197 .3074 L
.0629 .30698 L
.0639 .30635 L
.06499 .30544 L
.0669 .30322 L
.06893 .30007 L
.07255 .29267 L
.07671 .28283 L
.07875 .27818 L
.08064 .27435 L
.08232 .27152 L
.08322 .27027 L
.08418 .26916 L
.08468 .26868 L
.08514 .2683 L
.08561 .26798 L
.08604 .26774 L
.0865 .26754 L
.087 .2674 L
.08749 .26734 L
.08802 .26735 L
.08855 .26745 L
.08905 .26762 L
.0893 .26774 L
.08959 .26789 L
.09016 .26828 L
.09121 .26923 L
.09218 .27039 L
.09401 .27323 L
.09597 .27712 L
.10448 .29899 L
.10861 .30864 L
.11095 .31281 L
.11206 .31439 L
.11311 .31561 L
.11402 .31646 L
.11499 .31715 L
.11552 .31742 L
.11581 .31755 L
.11608 .31764 L
.11656 .31777 L
.11708 .31785 L
.11734 .31787 L
.11762 .31786 L
.11814 .31782 L
.11865 .31771 L
.11911 .31756 L
.11962 .31735 L
Mistroke
.12017 .31706 L
.12129 .31629 L
.12341 .31424 L
.12542 .31174 L
.12919 .30623 L
.13331 .30034 L
.13556 .29771 L
.13667 .29666 L
.13769 .29585 L
.13868 .29523 L
.13972 .29474 L
.14026 .29457 L
.14077 .29444 L
.14106 .29439 L
.14132 .29436 L
.14163 .29433 L
.14192 .29433 L
.14238 .29434 L
.14287 .29439 L
.14329 .29447 L
.14375 .29459 L
.14425 .29475 L
.14478 .29496 L
.14575 .29544 L
.14765 .29672 L
.14965 .2984 L
.15323 .30173 L
.15523 .30344 L
.15712 .30476 L
.15816 .30531 L
.15871 .30555 L
.15929 .30576 L
.15978 .3059 L
.16004 .30595 L
.16032 .30601 L
.16081 .30607 L
.16127 .3061 L
.16177 .3061 L
.16223 .30606 L
.16273 .30598 L
.16302 .30593 L
.16327 .30587 L
.16425 .30555 L
.16518 .30515 L
.16689 .30417 L
.16874 .30291 L
.17062 .30159 L
.17165 .30093 L
.17262 .30039 L
.17318 .30014 L
Mistroke
.17378 .29991 L
.17404 .29983 L
.17432 .29975 L
.17482 .29966 L
.17533 .29961 L
.1758 .29962 L
.17632 .29968 L
.17661 .29974 L
.17687 .29981 L
.1774 .30001 L
.17796 .30031 L
.17898 .30104 L
.18018 .30227 L
.18127 .30373 L
.18342 .30748 L
.18545 .31189 L
.18942 .32151 L
.19159 .32628 L
.19265 .32822 L
.19361 .3297 L
.1945 .33077 L
.19491 .33116 L
.19534 .3315 L
.1958 .33178 L
.19623 .33196 L
.19669 .33207 L
.1972 .33208 L
.1977 .33198 L
.19817 .33179 L
.19868 .33147 L
.19922 .33102 L
.20013 .33 L
.20113 .32855 L
.20523 .32004 L
.20724 .31554 L
.2091 .31206 L
.21014 .31057 L
.21067 .30999 L
.21124 .30947 L
.21154 .30927 L
.21182 .30911 L
.21215 .30897 L
.21244 .30889 L
.21298 .30885 L
.21328 .30889 L
.21356 .30897 L
.2141 .30922 L
.2146 .30958 L
.21504 .31 L
.21553 .31055 L
Mistroke
.21662 .31217 L
.21762 .31405 L
.22133 .32301 L
.22336 .32809 L
.22529 .33207 L
.22638 .33374 L
.227 .33446 L
.22757 .33497 L
.22805 .33527 L
.22857 .33547 L
.22884 .33552 L
.22913 .33553 L
.22964 .33544 L
.23014 .33522 L
.23042 .33504 L
.23068 .33484 L
.2312 .33433 L
.23176 .33363 L
.23278 .33198 L
.2337 .33009 L
.23782 .31834 L
.24218 .30417 L
.24397 .29912 L
.24589 .2947 L
.247 .2927 L
.24801 .29125 L
.24849 .29068 L
.24902 .29015 L
.24952 .28974 L
.24998 .28943 L
.25045 .28919 L
.25095 .28901 L
.25139 .28892 L
.25185 .28888 L
.25236 .28891 L
.25284 .289 L
.25336 .28917 L
.25392 .28941 L
.25505 .2901 L
.25612 .29095 L
.25811 .29289 L
.2617 .29667 L
.26374 .29854 L
.26473 .29931 L
.26564 .2999 L
.26655 .30039 L
.26755 .30081 L
.26809 .30098 L
.26859 .30111 L
.26908 .3012 L
Mistroke
.26959 .30127 L
.26987 .3013 L
.27013 .30131 L
.27042 .30132 L
.27072 .30132 L
.27123 .3013 L
.27151 .30128 L
.27178 .30125 L
.27229 .30118 L
.27274 .30111 L
.27377 .30088 L
.27741 .29985 L
.27829 .29962 L
.27925 .29941 L
.27979 .29931 L
.28029 .29925 L
.28077 .2992 L
.28127 .29917 L
.28176 .29916 L
.28227 .29918 L
.28276 .29922 L
.2832 .29929 L
.28372 .29939 L
.28428 .29953 L
.28531 .29989 L
.28625 .30034 L
.28725 .30093 L
.28904 .30229 L
.29306 .30648 L
.29749 .31194 L
.29961 .31437 L
.30162 .31629 L
.3025 .31696 L
.30343 .31755 L
.30396 .31781 L
.30445 .31801 L
.30494 .31817 L
.3054 .31827 L
.30589 .31833 L
.30617 .31834 L
.30643 .31833 L
.30696 .31828 L
.30726 .31822 L
.30753 .31815 L
.30801 .31798 L
.30853 .31773 L
.30948 .31712 L
.3106 .31613 L
.31178 .31474 L
.3139 .31142 L
Mistroke
.31772 .30297 L
.32184 .29133 L
.32569 .27961 L
.32928 .26969 L
.33143 .26482 L
.33338 .26141 L
.3345 .25996 L
.33555 .25897 L
.33613 .25857 L
.33666 .25832 L
.33694 .25822 L
.33725 .25814 L
.33757 .2581 L
.33787 .25809 L
.33837 .25815 L
.33866 .25822 L
.33893 .25832 L
.33941 .25855 L
.33993 .25889 L
.34082 .2597 L
.34181 .2609 L
.34399 .26466 L
.34604 .26938 L
.35355 .29208 L
.3578 .30424 L
.35988 .30896 L
.36176 .31234 L
.36274 .31372 L
.36379 .31496 L
.36478 .31587 L
.3657 .31651 L
.36617 .31677 L
.36667 .31699 L
.36723 .31718 L
.36774 .3173 L
.36802 .31735 L
.36832 .31739 L
.36861 .31741 L
.36888 .31742 L
.36938 .31742 L
.36991 .31737 L
.37019 .31734 L
.37049 .3173 L
.37102 .31719 L
.37223 .31689 L
.37441 .31621 L
.37849 .31508 L
.38047 .3147 L
.38235 .31434 L
.38339 .31409 L
Mistroke
.38451 .31372 L
.38554 .31327 L
.38649 .31272 L
.38821 .31132 L
.38919 .31025 L
.39011 .30906 L
.39395 .30212 L
.39795 .29312 L
.39996 .28921 L
.40052 .28834 L
.40111 .28754 L
.40166 .28693 L
.40217 .28649 L
.40264 .2862 L
.40314 .28604 L
.40364 .28601 L
.40393 .28607 L
.4042 .28617 L
.40468 .28647 L
.40512 .28687 L
.40563 .28751 L
.40611 .28827 L
.407 .29011 L
.40783 .29231 L
.4097 .29898 L
.41736 .34114 L
.41947 .35223 L
.42061 .35735 L
.42168 .36137 L
.42267 .36435 L
.42357 .36639 L
.42409 .36725 L
.42457 .36786 L
.42509 .36829 L
.42538 .36843 L
.42564 .3685 L
.42615 .36846 L
.42643 .36835 L
.42669 .36818 L
.42719 .36771 L
.42766 .36706 L
.42821 .36609 L
.42872 .36498 L
.42988 .36175 L
.43206 .35338 L
.43438 .34197 L
.43866 .31811 L
.44259 .29783 L
.44459 .28947 L
.44678 .28221 L
Mistroke
.44784 .27945 L
.44898 .27704 L
.4496 .27595 L
.45018 .2751 L
.45072 .27442 L
.4513 .27383 L
.4518 .27342 L
.45206 .27324 L
.45235 .27308 L
.45285 .27286 L
.45332 .27274 L
.45358 .2727 L
.45388 .27268 L
.45418 .27269 L
.45446 .27273 L
.45497 .27285 L
.45526 .27295 L
.45551 .27306 L
.4565 .27364 L
.45757 .27451 L
.4595 .27666 L
.46335 .28241 L
.46759 .28998 L
.47615 .30762 L
.48472 .32959 L
.49256 .35146 L
.49643 .36032 L
.49749 .36224 L
.49862 .36398 L
.49968 .3653 L
.50066 .36622 L
.50114 .36657 L
.50166 .36685 L
.50217 .36704 L
.50246 .36711 L
.50273 .36714 L
.50323 .36714 L
.50368 .36706 L
.5042 .36687 L
.50469 .36659 L
.50513 .36627 L
.5056 .36584 L
.50644 .36484 L
.50735 .36346 L
.50835 .36154 L
.51035 .35646 L
.51246 .3494 L
.51623 .33285 L
.52472 .28477 L
.52861 .26346 L
Mistroke
.53075 .2535 L
.53276 .24574 L
.53465 .24022 L
.53571 .23791 L
.53621 .23703 L
.53668 .23633 L
.53711 .2358 L
.53751 .23541 L
.53794 .23507 L
.53841 .23483 L
.53886 .23472 L
.53935 .23473 L
.53981 .23486 L
.54024 .23509 L
.54072 .23547 L
.54122 .236 L
.54212 .23729 L
.54309 .23916 L
.54415 .24173 L
.54782 .25435 L
.5562 .29404 L
.56029 .31212 L
.56416 .32539 L
.5663 .33082 L
.56743 .33311 L
.56863 .3351 L
.56963 .33644 L
.57016 .33702 L
.57074 .33754 L
.57126 .33793 L
.57174 .33821 L
.57222 .33842 L
.57268 .33855 L
.57319 .33861 L
.57347 .3386 L
.57374 .33858 L
.57422 .33846 L
.57473 .33826 L
.57519 .33799 L
.57561 .33768 L
.57659 .33671 L
.57764 .33526 L
.57859 .33354 L
.58074 .32825 L
.58258 .3221 L
.58459 .31371 L
.58822 .29467 L
.59238 .27064 L
.59441 .2602 L
.59627 .25266 L
Mistroke
.59723 .24984 L
.59771 .24872 L
.59823 .24775 L
.59876 .24705 L
.59905 .24679 L
.59932 .24663 L
.59984 .24655 L
.60034 .24674 L
.6006 .24696 L
.60088 .24728 L
.60118 .24772 L
.60146 .24822 L
.60249 .25087 L
.60308 .25292 L
.60361 .25514 L
.60482 .26128 L
.60677 .27425 L
.60884 .29142 L
.61256 .32683 L
.6147 .34704 L
.61696 .36603 L
.61889 .37923 L
.61999 .38524 L
.621 .38962 L
.62205 .39304 L
.62263 .39441 L
.62289 .39491 L
.62317 .39537 L
.62368 .39596 L
.62414 .39627 L
.62465 .39634 L
.62493 .39626 L
.6252 .39611 L
.62548 .39587 L
.62578 .39552 L
.62634 .39465 L
.62688 .39351 L
.62738 .39221 L
.62852 .38844 L
.62973 .38329 L
.63404 .35795 L
.63794 .33031 L
.64175 .30414 L
.64577 .28085 L
.64787 .27115 L
.65018 .2626 L
.65227 .25674 L
.65423 .25284 L
.65529 .25135 L
.65627 .25032 L
Mistroke
.65678 .24991 L
.65734 .24957 L
.65762 .24944 L
.65793 .24933 L
.65822 .24925 L
.65848 .2492 L
.65897 .24917 L
.65942 .24921 L
.65991 .24933 L
.66044 .24953 L
.661 .24984 L
.66152 .25022 L
.66251 .25113 L
.66342 .25223 L
.66439 .25365 L
.66613 .25684 L
.67005 .267 L
.67389 .28073 L
.67801 .29943 L
.68546 .34112 L
.69349 .38785 L
.69569 .39868 L
.69803 .4084 L
.69917 .4123 L
.70024 .4154 L
.7012 .41767 L
.7017 .41868 L
.70224 .4196 L
.70278 .42034 L
.70326 .42087 L
.70375 .42126 L
.70421 .42149 L
.70473 .4216 L
.70521 .42155 L
.70573 .42133 L
.706 .42115 L
.70629 .4209 L
.70677 .42037 L
.70722 .41975 L
.70821 .41788 L
.70909 .4157 L
.71001 .41286 L
.71209 .40446 L
.71402 .39429 L
.71841 .36398 L
.72604 .29848 L
.73006 .26594 L
.73225 .25093 L
.73431 .23943 L
.73646 .23041 L
Mistroke
.73761 .22701 L
.73825 .22554 L
.73883 .22448 L
.73936 .22375 L
.73986 .22326 L
.74011 .22309 L
.7404 .22295 L
.74069 .22287 L
.74097 .22287 L
.74148 .223 L
.74195 .2233 L
.74246 .22382 L
.743 .22458 L
.74398 .22648 L
.74503 .22925 L
.74691 .23603 L
.74916 .24667 L
.7512 .2583 L
.75965 .31499 L
.76336 .3382 L
.76533 .3487 L
.76745 .35799 L
.76849 .36165 L
.76949 .36448 L
.77039 .36643 L
.77089 .36726 L
.77136 .36786 L
.77184 .36828 L
.77229 .3685 L
.7727 .36855 L
.77314 .36843 L
.77362 .36811 L
.77412 .36755 L
.77456 .36687 L
.77503 .36592 L
.77608 .36304 L
.77704 .35946 L
.77919 .34811 L
.78118 .33373 L
.78307 .31716 L
.78664 .28096 L
.79048 .24225 L
.79269 .22436 L
.79365 .21818 L
.7947 .21278 L
.79519 .21083 L
.7957 .20913 L
.79619 .20789 L
.79663 .20708 L
.79714 .20654 L
Mistroke
.79742 .20642 L
.79768 .20641 L
.79816 .2067 L
.79867 .2074 L
.79916 .20849 L
.79962 .20984 L
.80064 .21406 L
.80159 .21939 L
.8025 .22565 L
.80451 .24337 L
.80671 .26733 L
.8112 .32318 L
.81526 .37014 L
.81724 .38855 L
.81829 .39662 L
.81939 .40383 L
.82035 .409 L
.82141 .4134 L
.82188 .41492 L
.82238 .41626 L
.82285 .41725 L
.82328 .41794 L
.82381 .41849 L
.82407 .41865 L
.82437 .41874 L
.82489 .41865 L
.82538 .4183 L
.82566 .41799 L
.82595 .41757 L
.82648 .41661 L
.82704 .41528 L
.82766 .41347 L
.82981 .40463 L
.83181 .39339 L
.84772 .27107 L
.8519 .24507 L
.85409 .23382 L
.85642 .22395 L
.85845 .2171 L
.85953 .21419 L
.86069 .21163 L
.86175 .20981 L
.86272 .20861 L
.86319 .20818 L
.8637 .20784 L
.86418 .20763 L
.86462 .20753 L
.8651 .20753 L
.8656 .20766 L
.86603 .20786 L
Mistroke
.8665 .20819 L
.86701 .20867 L
.86755 .20933 L
.86853 .21089 L
.86952 .21297 L
.87045 .2154 L
.8722 .22115 L
.87429 .23008 L
.87622 .24027 L
.88058 .26965 L
.88885 .34275 L
.8929 .38082 L
.8966 .41264 L
.89842 .42626 L
.9004 .439 L
.90228 .44863 L
.90311 .45209 L
.90402 .45519 L
.90456 .45673 L
.90506 .45793 L
.90553 .45885 L
.90605 .45964 L
.90651 .46015 L
.90694 .46045 L
.90739 .46059 L
.90788 .46052 L
.90841 .46019 L
.90871 .45989 L
.90899 .45954 L
.9095 .45871 L
.91004 .45757 L
.91097 .45495 L
.912 .45112 L
.914 .44095 L
.91611 .42659 L
.91987 .39306 L
.92836 .29971 L
.93225 .26073 L
.93438 .24315 L
.9364 .22986 L
.93828 .22072 L
.93934 .21706 L
.93984 .21571 L
.94031 .21467 L
.94074 .21392 L
.94114 .2134 L
.94157 .213 L
.94204 .21278 L
.94249 .21278 L
.94298 .21301 L
Mistroke
.94344 .21344 L
.94387 .21403 L
.9444 .215 L
.94495 .21631 L
.94595 .21938 L
.94702 .2237 L
.94819 .22956 L
.95224 .258 L
.95982 .33157 L
.96388 .3702 L
.96588 .38559 L
.96773 .39641 L
.96876 .40071 L
.96928 .40235 L
.96985 .40372 L
.97015 .40425 L
.97043 .40462 L
.97074 .40491 L
.97104 .40504 L
.97158 .40493 L
.97188 .40467 L
.97216 .4043 L
.97269 .40325 L
.97318 .40186 L
.97411 .39817 L
.97511 .39263 L
.97619 .38483 L
Mfstroke
0 .8 0 r
.02381 .30861 m
.03953 .30886 L
.04348 .30901 L
.04565 .30908 L
.04771 .30914 L
.04887 .30916 L
.05013 .30919 L
.05069 .3092 L
.05128 .3092 L
.05184 .30921 L
.05234 .30921 L
.05286 .30922 L
.05314 .30922 L
.05341 .30922 L
.05388 .30922 L
.0544 .30922 L
.0547 .30922 L
.05497 .30922 L
.05528 .30922 L
.05557 .30922 L
.0561 .30921 L
.05667 .30921 L
.05767 .3092 L
.05861 .30919 L
.06074 .30915 L
.06282 .30909 L
.06505 .30903 L
.07276 .30877 L
.0769 .30864 L
.07908 .30858 L
.0814 .30853 L
.08342 .30849 L
.0845 .30848 L
.08565 .30846 L
.08617 .30846 L
.08671 .30845 L
.08721 .30845 L
.08768 .30845 L
.08812 .30844 L
.08859 .30844 L
.08911 .30844 L
.08959 .30844 L
.09007 .30844 L
.09053 .30844 L
.09102 .30845 L
.09156 .30845 L
.09212 .30845 L
.09265 .30846 L
.09365 .30847 L
.09544 .30849 L
Mistroke
.09739 .30852 L
.10178 .30862 L
.10585 .30873 L
.11351 .30897 L
.11754 .30908 L
.12179 .30919 L
.12396 .30923 L
.12634 .30927 L
.12738 .30928 L
.1285 .30929 L
.12955 .3093 L
.13001 .3093 L
.13052 .30931 L
.13103 .30931 L
.1313 .30931 L
.13157 .30931 L
.13203 .30931 L
.13254 .30931 L
.1328 .30931 L
.1331 .30931 L
.1334 .30931 L
.13368 .30931 L
.13419 .30931 L
.13473 .3093 L
.13581 .3093 L
.13683 .30929 L
.13873 .30926 L
.14061 .30923 L
.14269 .30919 L
.14688 .30908 L
.15439 .30885 L
.15846 .30873 L
.16232 .30862 L
.16445 .30857 L
.16557 .30855 L
.16677 .30853 L
.16777 .30852 L
.1683 .30852 L
.16887 .30851 L
.1694 .30851 L
.16988 .30851 L
.17034 .3085 L
.17082 .3085 L
.17133 .3085 L
.17161 .3085 L
.17187 .3085 L
.17235 .3085 L
.17285 .30851 L
.17331 .30851 L
.17373 .30851 L
Mistroke
.1747 .30852 L
.17574 .30853 L
.1767 .30855 L
.17885 .30859 L
.18267 .30869 L
.18631 .30882 L
.19022 .30896 L
.19236 .30903 L
.19438 .30909 L
.19626 .30913 L
.19732 .30915 L
.1983 .30916 L
.19913 .30917 L
.19959 .30918 L
.20003 .30918 L
.20049 .30918 L
.20091 .30918 L
.2014 .30918 L
.20186 .30918 L
.20232 .30918 L
.20282 .30917 L
.20329 .30917 L
.20373 .30916 L
.20473 .30915 L
.20579 .30913 L
.20778 .30907 L
.20996 .309 L
.21746 .30871 L
.21961 .30864 L
.22067 .30861 L
.22164 .30859 L
.22251 .30858 L
.22346 .30856 L
.22396 .30856 L
.22442 .30856 L
.22491 .30855 L
.22544 .30855 L
.22572 .30855 L
.22601 .30855 L
.22653 .30855 L
.22686 .30855 L
.22716 .30856 L
.22773 .30856 L
.22827 .30857 L
.22877 .30857 L
.2299 .30859 L
.23188 .30864 L
.23396 .3087 L
.24207 .30901 L
.2456 .30913 L
Mistroke
.24746 .30918 L
.24944 .30922 L
.25045 .30924 L
.25099 .30925 L
.25157 .30925 L
.2521 .30926 L
.25258 .30926 L
.25307 .30926 L
.25353 .30926 L
.25399 .30927 L
.25449 .30927 L
.25496 .30926 L
.25538 .30926 L
.25588 .30926 L
.25642 .30926 L
.2574 .30925 L
.25843 .30923 L
.25955 .30922 L
.26183 .30917 L
.26591 .30906 L
.27451 .30877 L
.27858 .30864 L
.28235 .30854 L
.2842 .3085 L
.28624 .30846 L
.28723 .30845 L
.28829 .30844 L
.28942 .30843 L
.28997 .30842 L
.29048 .30842 L
.29093 .30842 L
.29141 .30842 L
.29195 .30842 L
.29243 .30842 L
.29294 .30842 L
.29323 .30842 L
.29349 .30842 L
.29398 .30842 L
.29449 .30842 L
.29493 .30842 L
.2954 .30842 L
.29624 .30843 L
.29725 .30844 L
.29817 .30845 L
.30012 .30848 L
.30219 .30852 L
.30591 .30861 L
.31434 .30886 L
.32248 .30911 L
.32471 .30917 L
Mistroke
.32706 .30922 L
.32907 .30926 L
.3302 .30927 L
.33127 .30928 L
.3323 .30929 L
.33284 .3093 L
.33341 .3093 L
.33389 .3093 L
.33442 .30931 L
.3349 .30931 L
.33535 .30931 L
.33589 .30931 L
.33615 .30931 L
.33645 .30931 L
.33697 .30931 L
.33745 .3093 L
.33803 .3093 L
.33855 .3093 L
.33972 .30929 L
.34073 .30928 L
.34166 .30926 L
.34377 .30923 L
.34759 .30914 L
.35588 .30887 L
.35993 .30873 L
.36363 .30863 L
.36546 .30858 L
.36643 .30857 L
.36745 .30855 L
.36835 .30854 L
.36933 .30852 L
.36976 .30852 L
.37023 .30852 L
.37067 .30851 L
.37107 .30851 L
.37154 .30851 L
.37204 .30851 L
.3725 .30851 L
.37293 .30851 L
.37343 .30851 L
.37371 .30852 L
.37398 .30852 L
.37496 .30853 L
.37591 .30854 L
.37695 .30856 L
.37906 .3086 L
.38118 .30867 L
.38319 .30874 L
.38696 .30888 L
.39107 .30904 L
Mistroke
.39333 .30911 L
.39443 .30913 L
.39545 .30915 L
.39644 .30917 L
.39694 .30918 L
.39748 .30918 L
.39776 .30918 L
.39803 .30919 L
.39834 .30919 L
.39862 .30919 L
.39913 .30919 L
.39941 .30919 L
.39968 .30919 L
.40014 .30918 L
.40056 .30918 L
.40103 .30918 L
.40154 .30917 L
.40257 .30916 L
.40351 .30914 L
.40525 .30909 L
.40716 .30903 L
.41099 .30887 L
.4151 .30871 L
.41711 .30864 L
.41897 .30858 L
.42001 .30856 L
.42111 .30854 L
.42169 .30854 L
.42222 .30853 L
.42252 .30853 L
.42281 .30853 L
.42314 .30852 L
.42344 .30852 L
.42393 .30852 L
.42444 .30852 L
.42493 .30852 L
.42538 .30853 L
.4259 .30853 L
.42647 .30854 L
.42749 .30855 L
.42846 .30857 L
.4295 .30859 L
.43137 .30864 L
.43562 .30878 L
.4442 .30911 L
.44621 .30917 L
.44835 .30923 L
.44946 .30925 L
.45069 .30927 L
.45181 .30928 L
Mistroke
.45286 .30929 L
.45336 .30929 L
.45363 .3093 L
.45391 .3093 L
.45443 .3093 L
.45492 .3093 L
.45542 .3093 L
.4559 .3093 L
.45633 .3093 L
.4568 .3093 L
.45731 .30929 L
.45788 .30929 L
.45901 .30928 L
.46006 .30927 L
.46105 .30925 L
.46308 .30922 L
.46529 .30917 L
.46932 .30905 L
.47686 .30879 L
.4849 .30854 L
.48685 .3085 L
.48896 .30846 L
.49017 .30844 L
.49127 .30842 L
.49241 .30841 L
.49344 .3084 L
.49392 .3084 L
.49443 .3084 L
.49492 .30839 L
.49537 .30839 L
.49584 .30839 L
.49637 .30839 L
.49663 .30839 L
.49691 .30839 L
.49743 .30839 L
.4979 .30839 L
.49842 .3084 L
.49936 .3084 L
.50028 .30841 L
.50113 .30842 L
.50327 .30845 L
.50521 .30848 L
.50955 .30859 L
.51805 .30886 L
.52177 .30898 L
.52586 .3091 L
.52981 .3092 L
.5317 .30924 L
.53349 .30927 L
.53447 .30928 L
Mistroke
.53553 .30929 L
.536 .3093 L
.53649 .3093 L
.53696 .3093 L
.53739 .3093 L
.53788 .3093 L
.53841 .30931 L
.53888 .30931 L
.53937 .30931 L
.53963 .3093 L
.53991 .3093 L
.54041 .3093 L
.54101 .3093 L
.54155 .30929 L
.5425 .30928 L
.54353 .30927 L
.54562 .30923 L
.54756 .30918 L
.54937 .30913 L
.55783 .30883 L
.56207 .30869 L
.56416 .30862 L
.56609 .30858 L
.56784 .30854 L
.56882 .30853 L
.56925 .30853 L
.5697 .30852 L
.57021 .30852 L
.57068 .30852 L
.57118 .30852 L
.57146 .30852 L
.57173 .30852 L
.57221 .30852 L
.57265 .30852 L
.57315 .30852 L
.57363 .30853 L
.5746 .30854 L
.57551 .30856 L
.57758 .3086 L
.57959 .30866 L
.58176 .30874 L
.58565 .3089 L
.58926 .30905 L
.59141 .30912 L
.59235 .30914 L
.59337 .30917 L
.59395 .30918 L
.59448 .30918 L
.59503 .30919 L
.59554 .3092 L
Mistroke
.59607 .3092 L
.59636 .3092 L
.59666 .3092 L
.59698 .3092 L
.59729 .3092 L
.59756 .3092 L
.59785 .3092 L
.59836 .3092 L
.59883 .30919 L
.59935 .30919 L
.59991 .30918 L
.60105 .30916 L
.6021 .30913 L
.60602 .309 L
.61006 .30883 L
.61437 .30865 L
.61647 .30859 L
.61749 .30856 L
.61844 .30854 L
.61929 .30852 L
.62022 .30851 L
.62115 .3085 L
.62166 .30849 L
.62214 .30849 L
.62264 .30849 L
.6231 .30849 L
.6236 .30849 L
.62389 .30849 L
.62414 .30849 L
.62461 .30849 L
.62512 .3085 L
.62605 .30851 L
.62695 .30852 L
.6279 .30853 L
.62961 .30857 L
.63344 .30869 L
.63764 .30885 L
.64207 .30902 L
.64626 .30916 L
.65002 .30925 L
.65214 .3093 L
.65309 .30931 L
.6541 .30932 L
.65509 .30933 L
.65552 .30934 L
.65599 .30934 L
.65644 .30934 L
.65685 .30934 L
.65729 .30934 L
.65776 .30934 L
Mistroke
.65828 .30934 L
.65858 .30934 L
.65885 .30934 L
.65935 .30934 L
.65987 .30934 L
.66079 .30933 L
.66179 .30932 L
.66383 .30929 L
.66601 .30924 L
.66995 .30914 L
.678 .30888 L
.68224 .30873 L
.68676 .30859 L
.69075 .30849 L
.69303 .30844 L
.69407 .30843 L
.69517 .30841 L
.6961 .3084 L
.69712 .30839 L
.69757 .30839 L
.69805 .30839 L
.6985 .30838 L
.69891 .30838 L
.69943 .30838 L
.69971 .30838 L
.7 .30838 L
.70049 .30838 L
.70077 .30838 L
.70103 .30838 L
.70151 .30838 L
.70196 .30838 L
.70247 .30839 L
.70295 .30839 L
.70401 .3084 L
.705 .30841 L
.70686 .30843 L
.70885 .30847 L
.71101 .30852 L
.7185 .30875 L
.72645 .30903 L
.73067 .30916 L
.73298 .30921 L
.73413 .30924 L
.73518 .30925 L
.73617 .30927 L
.73726 .30928 L
.73783 .30928 L
.73836 .30929 L
.73866 .30929 L
.73892 .30929 L
Mistroke
.73922 .30929 L
.73953 .30929 L
.74 .30929 L
.74051 .30929 L
.74099 .30929 L
.74142 .30929 L
.74193 .30928 L
.74249 .30928 L
.74349 .30927 L
.74443 .30925 L
.74545 .30924 L
.74753 .30919 L
.75125 .30908 L
.75983 .30875 L
.7618 .30868 L
.7639 .30862 L
.76492 .30859 L
.76587 .30857 L
.76675 .30855 L
.76767 .30854 L
.76813 .30853 L
.76864 .30853 L
.7691 .30853 L
.76953 .30853 L
.77004 .30852 L
.7705 .30852 L
.77104 .30853 L
.77154 .30853 L
.77206 .30853 L
.7726 .30854 L
.77357 .30855 L
.77462 .30857 L
.77577 .3086 L
.77974 .30874 L
.78346 .3089 L
.78548 .30899 L
.78768 .30908 L
.78962 .30914 L
.79069 .30917 L
.7917 .30919 L
.79268 .30921 L
.79323 .30921 L
.79374 .30922 L
.79417 .30922 L
.79465 .30922 L
.79514 .30922 L
.7956 .30922 L
.79607 .30922 L
.79652 .30922 L
.79692 .30921 L
Mistroke
.79735 .30921 L
.79833 .30919 L
.79923 .30918 L
.80111 .30913 L
.80314 .30906 L
.80682 .30891 L
.81082 .30873 L
.81293 .30865 L
.8152 .30857 L
.81741 .30851 L
.81845 .30849 L
.81941 .30847 L
.82038 .30846 L
.82089 .30845 L
.82143 .30845 L
.8219 .30844 L
.82234 .30844 L
.82282 .30844 L
.82334 .30844 L
.82362 .30844 L
.82391 .30844 L
.82444 .30844 L
.82477 .30845 L
.82507 .30845 L
.82564 .30845 L
.82669 .30847 L
.82783 .30849 L
.82996 .30853 L
.83192 .30859 L
.84024 .30888 L
.8443 .30904 L
.848 .30917 L
.84984 .30922 L
.85184 .30928 L
.85356 .30931 L
.85547 .30934 L
.85651 .30936 L
.85748 .30936 L
.85802 .30937 L
.85851 .30937 L
.85905 .30937 L
.85932 .30937 L
.85962 .30937 L
.86012 .30938 L
.86058 .30938 L
.86111 .30937 L
.86161 .30937 L
.86207 .30937 L
.8625 .30937 L
.86346 .30936 L
Mistroke
.86446 .30935 L
.86537 .30934 L
.86741 .30931 L
.86931 .30928 L
.8711 .30923 L
.8795 .30897 L
.8869 .30871 L
.89111 .30858 L
.89318 .30852 L
.89507 .30848 L
.89692 .30844 L
.89894 .30841 L
.89999 .3084 L
.90097 .30839 L
.90151 .30839 L
.902 .30838 L
.90227 .30838 L
.90257 .30838 L
.9031 .30838 L
.90363 .30838 L
.90413 .30838 L
.90441 .30838 L
.90467 .30838 L
.90526 .30838 L
.90582 .30839 L
.90643 .30839 L
.90754 .3084 L
.90857 .30841 L
.90967 .30843 L
.91164 .30847 L
.91583 .30857 L
.92035 .30872 L
.92427 .30887 L
.92856 .30903 L
.93058 .3091 L
.93276 .30916 L
.93463 .30921 L
.93667 .30924 L
.93725 .30925 L
.93787 .30926 L
.93844 .30926 L
.93897 .30927 L
.93947 .30927 L
.94001 .30927 L
.9403 .30927 L
.94061 .30928 L
.94087 .30928 L
.94115 .30928 L
.94169 .30927 L
.94218 .30927 L
Mistroke
.94245 .30927 L
.94274 .30927 L
.94327 .30926 L
.9443 .30925 L
.94524 .30924 L
.94714 .3092 L
.94918 .30914 L
.95287 .309 L
.95689 .30883 L
.95901 .30874 L
.96127 .30865 L
.96335 .30859 L
.96434 .30857 L
.96524 .30855 L
.96615 .30853 L
.96663 .30853 L
.96714 .30852 L
.96758 .30852 L
.96799 .30852 L
.96844 .30852 L
.96892 .30852 L
.96941 .30852 L
.96986 .30852 L
.97036 .30853 L
.97088 .30853 L
.97176 .30855 L
.97273 .30857 L
.97451 .30862 L
.97619 .30868 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00=eoo`800:Mo
o`00g7oo00@007ooOol00:Ioo`00g7oo00<007ooOol0Ygoo003KOol4002WOol00=aoo`03001oogoo
0:Moo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
001DOol500000goo00000004Ool00`00Oomoo`0TOol500000goo00000004Ool00`00Oomoo`0SOol5
0002Ool00`00Oomoo`02Ool00`00Oomoo`0TOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0SOol5
0002Ool00`00Oomoo`02Ool00`00Oomoo`0TOol50002Ool00`00Oomoo`02Ool00`00Oomoo`0VOol0
05Ioo`07001oogooOol007oo00000Woo00<007oo00009goo00L007ooOomoo`00Ool00002Ool00`00
Ool0000VOol00`00Oomoo`02Ool01`00Oomoogoo001oo`0002Moo`03001oogoo009oo`07001oogoo
Ool007oo00009Woo00L007ooOomoo`00Ool00002Ool00`00Ool0000WOol01`00Oomoogoo001oo`00
009oo`03001oo`0002Moo`00EWoo00L007ooOomoo`00Ool00002Ool00`00Ool0000WOol01`00Oomo
ogoo001oo`0000Aoo`03001oogoo02Aoo`03001oogoo009oo`07001oogooOol007oo00009goo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol097oo00L007ooOomoo`00Ool00002Ool00`00Ool0
000WOol01`00Oomoogoo001oo`0000Aoo`03001oogoo02Eoo`00EWoo00@007ooOomoo`8000=oo`03
001oo`0002Moo`04001oogooOol20003Ool2000WOol00`00Oomoo`03Ool01P00Oomoo`00Ool002Mo
o`03001oogoo00=oo`03001oogoo008002Moo`03001oogoo009oo`07001oogooOol007oo00009goo
00<007ooOol00Woo00@007ooOomoo`8002Qoo`00EWoo00D007ooOomoo`0000Aoo`03001oo`0002Mo
o`05001oogooOol00004Ool00`00Oomoo`0VOol01`00Oomoogoo001oo`00009oo`03001oo`0002Mo
o`07001oogooOol007oo00000Woo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool00`00Ool0
000WOol01`00Oomoogoo001oo`00009oo`03001oogoo02Moo`00EGoo0P0017oo0P000goo00<007oo
Ool09Goo0P0017oo0P000Woo0`009Goo0P000goo0`000goo00<007ooOol09Goo0P000goo0`000Woo
0`009Goo0P0017oo00<007ooOol00Woo00<007ooOol09Goo0P0017oo00@007ooOomoo`<002Moo`00
ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Moool004l0005oo`00=goo00<0
07ooOol017oo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007oo00000Goo000gOol00`00Oomoo`04
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Ool00001Ool003Moo`<00?moodYoo`80005oo`00
=goo00<007ooOol0ogooBgoo0@000Goo000gOol00`00Oomoo`0ROol00`00Oomoo`11Ool00`00Oomo
o`3QOol10001Ool003Moo`03001oogoo025oo`<0045oo`<00>9oo`40005oo`00=goo00<007ooOol0
8Goo00<007oo0000@Goo00<007oo0000@Goo0P00Wgoo0@000Goo000gOol00`00Oomoo`0QOol00`00
Ool00011Ool00`00Ool00011Ool00`00Ool0002NOol10001Ool003Moo`03001oogoo025oo`03001o
o`00041oo`04001oogoo0011Ool00`00Ool00011Ool00`00Oomoo`1JOol10001Ool003Moo`<0025o
o`03001oo`00041oo`04001oogoo0011Ool00`00Ool00011Ool2001JOol20001Ool003Moo`03001o
ogoo021oo`05001oogooOol0000oOol01@00Oomoogoo0000?goo00@007ooOol0045oo`8005]oo`40
005oo`00=goo00<007ooOol087oo00D007ooOomoo`0003moo`05001oogooOol0000oOol01000Oomo
o`00@7oo00<007oo0000Fgoo0@000Goo000gOol00`00Oomoo`0POol01@00Oomoogoo0000?goo00D0
07ooOomoo`0003moo`04001oogoo0010Ool01000Oomoo`009Goo00<007ooOol06Goo00<007ooOol0
5Woo0@000Goo000gOol00`00Oomoo`0POol01@00Oomoogoo0000?goo00D007ooOomoo`0003moo`04
001oogoo0010Ool01000Oomoo`009Goo0P006Goo0P0067oo0@000Goo000gOol00`00Oomoo`0POol0
1@00Oomoogoo0000?goo00D007ooOomoo`0003moo`04001oogoo0010Ool01000Oomoo`0097oo00<0
07oo00006Goo0`005goo0@000Goo000gOol00`00Oomoo`0POol01@00Oomoogoo0000?goo00D007oo
Oomoo`0003moo`05001oogooOol0000oOol01000Oomoo`0097oo00<007oo00006Goo00<007oo0000
5goo0@000Goo000gOol3000POol01@00Oomoogoo0000?goo00D007ooOomoo`0003ioo`03001oogoo
009oo`03001oogoo02=oo`03001oogoo01Moo`04001oogoo000TOol00`00Ool0000IOol00`00Ool0
000FOol20001Ool003Moo`03001oogoo01moo`03001oogoo009oo`03001oogoo03eoo`05001oogoo
Ool0000nOol00`00Oomoo`02Ool00`00Oomoo`0SOol2000HOol01000Oomoo`0097oo00@007ooOol0
01Qoo`03001oo`0001Moo`40005oo`00=goo00<007ooOol07goo00<007ooOol00Woo00<007ooOol0
?Goo00D007ooOomoo`0003ioo`03001oogoo009oo`03001oogoo029oo`03001oo`0001Moo`05001o
ogooOol0000TOol01000Oomoo`005goo00@007ooOol001Moo`40005oo`00=goo00<007ooOol07goo
00<007ooOol00Woo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0?7oo00<007ooOol00Woo
00<007ooOol08Woo00<007oo00005goo00D007ooOomoo`0002=oo`05001oogooOol0000GOol01000
Oomoo`005goo0@000Goo000gOol00`00Oomoo`0OOol00`00Oomoo`03Ool00`00Oomoo`0kOol00`00
Oomoo`03Ool00`00Oomoo`0kOol00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Ool0000GOol01@00
Oomoogoo00008goo00D007ooOomoo`0001Moo`04001oogoo000GOol10001Ool003Moo`03001oogoo
01moo`03001oogoo00=oo`03001oogoo03]oo`03001oogoo00=oo`03001oogoo02=oo`8001Ioo`03
001oogoo00=oo`03001oogoo025oo`03001oo`0001Moo`03001oogoo009oo`03001oogoo021oo`05
001oogooOol0000GOol01@00Oomoogoo00005Woo0@000Goo000gOol00`00Oomoo`0OOol00`00Oomo
o`03Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00`00Oomoo`0SOol2000FOol00`00Oomoo`03Ool0
0`00Oomoo`0QOol00`00Ool0000GOol00`00Oomoo`02Ool00`00Oomoo`0POol01@00Oomoogoo0000
5goo00D007ooOomoo`0001Ioo`40005oo`00=goo0`007goo00<007ooOol00goo00<007ooOol04goo
0P009Woo00<007ooOol00goo00<007ooOol08Woo00<007oo00005Woo00<007ooOol00goo00<007oo
Ool08Goo00<007oo00005goo00<007ooOol00Woo00<007ooOol087oo00D007ooOomoo`0001Moo`05
001oogooOol0000EOol20001Ool003Moo`03001oogoo01moo`03001oogoo00=oo`03001oogoo01=o
o`8002Ioo`03001oogoo00=oo`03001oogoo029oo`03001oo`0001Ioo`03001oogoo00=oo`03001o
ogoo025oo`03001oo`0001Moo`03001oogoo009oo`03001oogoo021oo`05001oogooOol0000GOol0
1@00Oomoogoo00005Woo0@000Goo000gOol00`00Oomoo`0OOol00`00Oomoo`03Ool00`00Oomoo`0C
Ool2000?Ool2000EOol00`00Oomoo`03Ool00`00Oomoo`0ROol00`00Ool0000FOol00`00Oomoo`03
Ool00`00Oomoo`0QOol00`00Ool0000GOol00`00Oomoo`02Ool00`00Oomoo`0POol01@00Oomoogoo
00005goo00D007ooOomoo`0001Ioo`40005oo`00=goo00<007ooOol07goo00<007ooOol00goo00<0
07ooOol04goo0P003goo0P005Goo00<007ooOol00goo00<007ooOol08Woo00<007oo00005Woo00<0
07ooOol00goo00<007ooOol087oo00D007ooOomoo`0001Ioo`03001oogoo009oo`03001oogoo021o
o`05001oogooOol0000GOol01@00Oomoogoo00005Woo0@000Goo000gOol00`00Oomoo`0OOol00`00
Oomoo`03Ool00`00Oomoo`0COol00`00Ool0000>Ool00`00Ool0000DOol00`00Oomoo`03Ool00`00
Oomoo`0BOol00`00Oomoo`0=Ool01000Oomoo`0057oo00<007ooOol017oo00<007ooOol087oo00D0
07ooOomoo`0001Ioo`03001oogoo009oo`03001oogoo021oo`05001oogooOol0000GOol01@00Oomo
ogoo00005Woo0@000Goo000gOol00`00Oomoo`0:Ool2000COol00`00Oomoo`04Ool00`00Oomoo`0A
Ool01000Oomoo`003Woo00<007oo00004goo00<007ooOol017oo00<007ooOol04Goo0P003goo00@0
07ooOol001Aoo`03001oogoo00Aoo`03001oogoo021oo`05001oogooOol0000FOol00`00Oomoo`02
Ool00`00Oomoo`0POol01@00Oomoogoo00005goo00D007ooOomoo`0001Ioo`40005oo`007Goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol01@0027oo00<007ooOol02Woo0P004goo00<007oo
Ool017oo00<007ooOol04Goo00@007ooOol000ioo`03001oo`0001=oo`03001oogoo00Aoo`03001o
ogoo015oo`03001oo`0000ioo`04001oogoo000DOol00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00
Oomoo`0=Ool01@00Oomoogoo00005Woo00<007ooOol00Woo00<007ooOol087oo00D007ooOomoo`00
01Moo`05001oogooOol0000FOol10001Ool001Ioo`@0009oo`03001oo`0000Moo`03001oo`0000=o
o`03001oogoo00Qoo`<000Yoo`8001=oo`03001oogoo00Aoo`03001oogoo015oo`04001oogoo000>
Ool00`00Ool0000COol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Ool0000>Ool01000Oomoo`00
57oo00<007ooOol017oo00<007ooOol047oo00<007ooOol03Goo00D007ooOomoo`0001Eoo`03001o
ogoo00Aoo`03001oogoo00ioo`03001oogoo00ioo`05001oogooOol0000FOol00`00Oomoo`02Ool0
0`00Oomoo`0BOol30001Ool001aoo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Qoo`03
001oogoo00Yoo`8001=oo`03001oogoo00Aoo`03001oogoo015oo`04001oogoo000>Ool00`00Ool0
000COol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Ool0000=Ool01@00Oomoogoo000057oo00<0
07ooOol017oo00<007ooOol03goo00<007oo00003Woo00D007ooOomoo`0001Eoo`03001oogoo00Ao
o`03001oogoo00ioo`03001oogoo00ioo`03001oogoo009oo`03001oogoo01=oo`03001oogoo009o
o`03001oogoo01Aoo`40005oo`0077oo00<007oo00001goo00<007oo00000goo00<007ooOol027oo
00<007ooOol02Woo00<007oo00004Woo00<007ooOol017oo00<007ooOol04Goo00@007ooOol000io
o`03001oo`0001=oo`03001oogoo00Aoo`03001oogoo015oo`03001oo`0000eoo`05001oogooOol0
000DOol00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Ool0000>Ool01@00Oomoogoo00005Goo00<0
07ooOol017oo00<007ooOol03Goo0P0047oo00<007ooOol00Woo00<007ooOol04goo00<007ooOol0
0Woo00<007ooOol057oo0@000Goo000LOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`08
Ool00`00Oomoo`0:Ool00`00Ool0000BOol00`00Oomoo`04Ool00`00Oomoo`0AOol01000Oomoo`00
3Woo00<007oo00004goo00<007ooOol017oo00<007ooOol04Goo00<007oo00003Goo00D007ooOomo
o`0001Aoo`03001oogoo00Aoo`03001oogoo00moo`03001oo`0000eoo`03001oogoo009oo`03001o
ogoo01=oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo009oo`03001o
ogoo01=oo`03001oogoo009oo`03001oogoo01Aoo`40005oo`007Goo00<007ooOol01goo00@007oo
Oomoo`8000Yoo`03001oogoo00Yoo`03001oo`00019oo`03001oogoo00Aoo`03001oogoo015oo`04
001oogoo000=Ool01000Oomoo`004goo00<007ooOol01Goo00<007ooOol047oo00<007oo00003Goo
00D007ooOomoo`0001Aoo`03001oogoo00Aoo`03001oogoo00moo`03001oo`0000eoo`03001oogoo
00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000ioo`03001oogoo
00=oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo01Aoo`40005oo`00=goo00<007ooOol0
2Woo00<007oo00004Goo00<007ooOol01Goo00<007ooOol04Goo00@007ooOol000eoo`04001oogoo
000COol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Ool0000=Ool01@00Oomoogoo000057oo00<0
07ooOol01Goo00<007ooOol03Woo00<007oo00003Goo00<007ooOol00goo00<007ooOol04Woo00<0
07ooOol017oo00<007ooOol03Goo00<007oo00003Woo00<007ooOol00goo00<007ooOol04goo00<0
07ooOol00Woo00<007ooOol057oo0@000Goo000gOol00`00Oomoo`09Ool01000Oomoo`004Goo00<0
07ooOol01Goo00<007ooOol04Goo00@007ooOol000eoo`04001oogoo000COol00`00Oomoo`05Ool0
0`00Oomoo`0@Ool00`00Ool0000=Ool01@00Oomoogoo000057oo00<007ooOol01Goo00<007ooOol0
3Woo00<007oo00003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol0
3Goo00<007oo00003Woo00<007ooOol00goo00<007ooOol04goo00<007ooOol00Woo00<007ooOol0
57oo0@000Goo000gOol00`00Oomoo`09Ool01000Oomoo`004Goo00<007ooOol01Goo00<007ooOol0
4Goo00@007ooOol000eoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00Oomoo`0?Ool01000
Oomoo`003Goo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo00ioo`03001oo`0000eo
o`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000io
o`03001oogoo00=oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo01=oo`40005oo`00=goo
0`002Goo00@007ooOol0015oo`03001oogoo00Eoo`03001oogoo015oo`04001oogoo000=Ool01@00
Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol03goo00@007ooOol000eoo`05001oogooOol0
000DOol00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Ool0000=Ool00`00Oomoo`03Ool00`00Oomo
o`0BOol00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Ool0000>Ool00`00Oomoo`03Ool00`00Oomo
o`0COol00`00Oomoo`03Ool00`00Oomoo`0BOol20001Ool003Moo`03001oogoo00Uoo`04001oogoo
000AOol00`00Oomoo`05Ool00`00Oomoo`0AOol01000Oomoo`003Goo00D007ooOomoo`00019oo`03
001oogoo00Eoo`03001oogoo00moo`04001oogoo000=Ool01@00Oomoogoo000057oo00<007ooOol0
1Goo00<007ooOol03Woo00<007oo00003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol0
17oo00<007ooOol03Goo00<007oo00003Woo00<007ooOol00goo00<007ooOol04goo00<007ooOol0
0goo00<007ooOol04goo0@000Goo000gOol00`00Oomoo`09Ool01000Oomoo`004Goo00<007ooOol0
1Goo00<007ooOol04Goo00@007ooOol000eoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00
Oomoo`0?Ool01000Oomoo`003Goo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo00io
o`03001oo`0000eoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00eo
o`03001oo`0000ioo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo01=o
o`40005oo`00=goo00<007ooOol02Goo00D007ooOomoo`00011oo`03001oogoo00Eoo`03001oogoo
015oo`05001oogooOol0000<Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol03goo
00@007ooOol000eoo`05001oogooOol0000DOol00`00Oomoo`05Ool00`00Oomoo`0=Ool01000Oomo
o`003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol03Goo00<007oo
00003Woo00<007ooOol00goo00<007ooOol04goo00<007ooOol00goo00<007ooOol02goo00<007oo
Ool01Goo0@000Goo000gOol00`00Oomoo`09Ool01@00Oomoogoo000047oo00<007ooOol01Goo00<0
07ooOol04Goo00D007ooOomoo`0000aoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00Oomo
o`0?Ool01@00Oomoogoo000037oo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo00eo
o`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0=
Ool00`00Ool0000>Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`0;
Ool00`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Uoo`05001oogooOol0000@Ool00`00Oomo
o`05Ool00`00Oomoo`0AOol01@00Oomoogoo000037oo00D007ooOomoo`00015oo`03001oogoo00Io
o`03001oogoo00moo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`0=Ool01000Oomoo`003Goo00<007ooOol00goo00<007ooOol04Woo00<007oo
Ool017oo00<007ooOol03Goo00@007ooOol000eoo`03001oogoo00Aoo`03001oogoo019oo`03001o
ogoo00=oo`03001oogoo00]oo`03001oogoo00Eoo`40005oo`00=goo00<007ooOol02Goo00D007oo
Oomoo`00011oo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo009oo`03001oogoo00Yoo`05
001oogooOol0000AOol00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo000037oo00<007oo
Ool00Woo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol03Goo00@007ooOol000eoo`03001o
ogoo00=oo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00aoo`05001oogooOol0000=Ool0
0`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool1
0001Ool003Moo`<000Uoo`05001oogooOol0000@Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00
Oomoo`02Ool00`00Oomoo`0:Ool01@00Oomoogoo00004Goo00<007ooOol01Woo00<007ooOol03goo
00D007ooOomoo`0000aoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo
00eoo`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomo
o`0<Ool01@00Oomoogoo00003Goo00<007ooOol017oo00<007ooOol04Goo00<007ooOol017oo00<0
07ooOol02goo00<007ooOol017oo0P000Goo000gOol00`00Oomoo`09Ool01@00Oomoogoo000047oo
00<007ooOol01Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Woo00D007ooOomoo`00
015oo`03001oogoo00Ioo`03001oogoo00moo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00
Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01000Oomoo`003Goo00<007ooOol00goo00<0
07ooOol04Goo00<007ooOol01Goo00<007ooOol037oo00D007ooOomoo`0000eoo`03001oogoo00Ao
o`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Eoo`40005oo`00=goo
00<007ooOol027oo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo
00<007ooOol00Woo00<007ooOol02Woo00D007ooOomoo`00015oo`03001oogoo00Ioo`03001oogoo
00moo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00
Oomoo`0=Ool01@00Oomoogoo000037oo00<007ooOol00goo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol037oo00D007ooOomoo`0000aoo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo
00Aoo`03001oogoo00]oo`03001oogoo00Eoo`40005oo`00=goo00<007ooOol027oo00<007ooOol0
0Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
2Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol01Woo00<007ooOol03goo00D007ooOomo
o`0000aoo`03001oogoo009oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00eoo`05001o
ogooOol0000<Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`06Ool00`00Oomoo`0;Ool0
1@00Oomoogoo000037oo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol0
2goo00<007ooOol01Goo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`02
Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo000037oo00<007oo
Ool00Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol03Goo00D007ooOomoo`0000aoo`03
001oogoo00Aoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00]oo`05001oogooOol0000<
Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05
Ool10001Ool003Moo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00Mo
o`03001oogoo00moo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00mo
o`03001oogoo00Moo`03001oogoo00ioo`05001oogooOol0000<Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01@00Oomoogoo000037oo00<007ooOol017oo00<0
07ooOol047oo00<007ooOol01Woo00<007ooOol02goo00D007ooOomoo`0000aoo`03001oogoo00Eo
o`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`40005oo`00=goo
00<007ooOol027oo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo
00<007ooOol00Woo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol01goo
00<007ooOol03Woo00D007ooOomoo`0000aoo`03001oogoo009oo`03001oogoo011oo`03001oogoo
00Ioo`03001oogoo00eoo`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00
Oomoo`06Ool00`00Oomoo`0;Ool01@00Oomoogoo000037oo00<007ooOol01Goo00<007ooOol04Goo
00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo0@000Goo000gOol30008Ool00`00Oomo
o`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`09Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomo
o`02Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomo
o`0=Ool01@00Oomoogoo000037oo00<007ooOol017oo00<007ooOol047oo00<007ooOol01Woo00<0
07ooOol02goo00D007ooOomoo`0000aoo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo00Eo
o`03001oogoo00Yoo`03001oogoo00Aoo`80005oo`00=goo00<007ooOol027oo00<007ooOol00Woo
00<007ooOol03Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Goo
00<007ooOol00Woo00<007ooOol03goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol00Woo
00<007ooOol02Woo00<007ooOol00Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol03Goo
00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo
00]oo`05001oogooOol0000<Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00
Oomoo`0:Ool00`00Oomoo`05Ool10001Ool003Moo`03001oogoo00Qoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00Uoo`03001o
ogoo009oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo009oo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00eoo`05001o
ogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
1@00Oomoogoo000037oo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol0
2Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02
Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`08
Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01@00Oomoogoo
000037oo00<007ooOol017oo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo00<007oo
Ool00Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo00<007oo
Ool02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool01@00Oomo
ogoo000037oo00<007ooOol017oo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo00<0
07ooOol00Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool01@00
Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo
00<007ooOol00Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool0
0`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0
1@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol0
2Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol30008Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool01@00
Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Woo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol01Goo0P000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`08Ool0
0`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0
1@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol0
2Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`08
Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`03
Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0<
Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<007oo
Ool02Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol03goo00<007oo
Ool01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomo
o`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomo
o`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomo
o`0<Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo00<0
07ooOol02Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol03goo00<0
07ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00
Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00
Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00
Oomoo`0<Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Woo
00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol03goo
00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool0
0`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool0
0`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool0
0`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool0
0`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`06Ool0
0`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool10001Ool001Moo`03
001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00ioo`03
001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Uoo`03
001oogoo00aoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00moo`03
001oogoo00Moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Uoo`03
001oogoo00Ioo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`40
005oo`0047oo10000Woo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo00<007oo0000
2Woo0`0027oo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo00<0
07ooOol017oo00<007ooOol027oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol02Goo00<0
07ooOol037oo00<007ooOol00goo00<007ooOol027oo00<007ooOol017oo00<007ooOol03goo00<0
07ooOol01goo00<007ooOol02goo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol03goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Goo00<0
07ooOol01Woo00<007ooOol03goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol017oo0`00
0Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00
Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00
Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool10001
Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`8000]oo`03001oogoo00Qo
o`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Ao
o`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00]o
o`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Qo
o`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00mo
o`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00=oo`03001oof@I00Uoo`03001oogoo00Io
o`03001oogoo009T6@eoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`40005oo`00
5Woo00<007oo00001goo00<007oo00000Woo00<007oo00000Woo00<007ooOol02Woo00<007ooOol0
27oo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo00<007ooOol0
17oo00<007ooOol027oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol0
2goo00<007ooOol017oo00<007ooOol027oo00<007ooOol017oo00<007ooOol03Woo00<007ooOol0
27oo00<007ooOol02goo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0
3goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol00goo00@006@II1UT6@Qoo`03001oogoo
00Ioo`03001oof@I009T6@eoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`40005o
o`005goo00<007ooOol01goo00<007ooOol00Woo00@007ooOomoo`<000Yoo`03001oogoo00Qoo`03
001oogoo009oo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo00Moo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00]oo`03
001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Qoo`03
001oogoo00]oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00moo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00=oo`04001T6GooI1T7Ool00`00Oomoo`07Ool0
0`00OomT6@02Ool00f@IOomoo`0:Ool00`00Oomoo`06Ool01000OomT6F@I27oo00<007ooOol01Woo
0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool0
0`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`03Ool0
1000I1Uoof@I1goo00<007ooOol01goo00<007ooI1T00Woo00=T6GooOol02Woo00<007ooOol01goo
0f@I27oo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomo
o`0;Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomo
o`04Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomo
o`07Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`03Ool01000I1Uoof@I1goo00<007ooOol01goo00<006@IOol00Woo00=T6Goo
Ool02Woo00<007ooOol01goo00=T6GooI1T027oo00<007ooOol01Woo0@000Goo000gOol30008Ool0
0`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool0
0`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`03Ool016@IOomoof@I1goo00<007ooOol01goo
00<006@IOol00goo00=T6GooOol02Goo00<007ooOol01goo00=T6GooI1T027oo00<007ooOol01Goo
0P000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05Ool0
0`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool3I1T9Ool00`00Oomoo`03Ool01F@IOomo
ogooI1T01Woo00<007ooOol027oo00=T6GooOol00Woo00=T6GooOol02Goo00<007ooOol01goo00AT
6GooOomT6@Moo`03001oogoo00Ioo`40005oo`00=goo00<007ooOol01goo00<007ooOol017oo00<0
07ooOol02goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol01goo00<0
07ooOol01Goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol017oo00<0
07ooOol01goo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol027oo00<007ooOol02goo00<0
07ooOol00goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol03goo00<007ooOol027oo00=T
6GooI1T02Goo00<007ooOol00goo00ET6GooOomoof@I00Ioo`03001oogoo00Qoo`03I1Uoogoo00=o
o`03I1Uoogoo00Moo`03001oogoo00Moo`05I1T007ooOomT6@07Ool00`00Oomoo`06Ool10001Ool0
03Moo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo
00aoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
00Uoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo
00ioo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo
00Ioo`03001oogoo00eoo`03001oogoo00Uoo`03I1Uoof@I00Uoo`03001oogoo00=oo`05I1Uoogoo
OomT6@06Ool00`00Oomoo`07Ool00f@I001oo`04Ool00f@IOomoo`07Ool00`00Oomoo`07Ool01F@I
001oogooI1T01goo00<007ooOol01Woo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`04Ool0
0`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00OomT6@0;Ool0
0`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool0
0f@IOomT6@09Ool00`00Oomoo`03Ool01F@IOomoogooI1T01Woo00<007ooOol01goo00=T6@00Ool0
17oo00=T6GooOol01goo00<007ooOol01goo00ET6@00Oomoof@I00Moo`03001oogoo00Ioo`40005o
o`00=goo00<007ooOol01goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02Goo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol037oo00<007oo
Ool02Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool03Goo00<007ooOol027oo00@006@II1UT6@Yoo`03001oogoo00=oo`03001oogoo00Qoo`03001o
ogoo00Ioo`03001oogoo00eoo`03001oogoo00Qoo`05I1T007ooOomT6@08Ool00`00Oomoo`03Ool0
1F@IOomoogooI1T01Woo00<007ooOol01goo00=T6@00Ool017oo00=T6GooOol01goo00<007ooOol0
1goo00ET6@00Oomoof@I00Moo`03001oogoo00Ioo`40005oo`00=goo00<007ooOol01goo00<007oo
Ool017oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool01goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol02goo00<007oo
Ool017oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol027oo0V@I00=o
of@IOol02Goo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol03Goo00<0
07ooOol027oo00ET6@00Oomoof@I00Qoo`03001oogoo00=oo`05I1UoogooOomT6@06Ool00`00Oomo
o`06Ool00f@IOol00005Ool00f@IOomoo`07Ool00`00Oomoo`07Ool01F@I001oogooI1T01Woo00<0
07ooOol01goo0@000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00
Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool01F@I001oogooI1T02Goo00<007ooOol00goo
00<007ooOol027oo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol027oo00=T6@00Ool00Woo
00=T6GooOol01Goo00<007ooOol00goo00ET6GooOomoof@I00Ioo`03001oogoo00Ioo`03I1Uoo`00
00Eoo`03I1Uoogoo00Moo`03001oogoo00Moo`05I1T007ooOomT6@06Ool00`00Oomoo`07Ool10001
Ool003Moo`<000Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00ao
o`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eo
o`03001oogoo00Qoo`05I1T007ooOomT6@09Ool00`00Oomoo`03Ool00`00OomT6@08Ool00`00Oomo
o`06Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00f@IOol00003Ool00f@IOomoo`04Ool00`00Oomo
o`04Ool01F@IOomoogooI1T01Woo00<007ooOol01Woo00=T6Goo00001Goo00=T6GooOol01goo00<0
07ooOol01goo00=T6@00Ool00Woo00=T6GooOol00goo00<007ooOol01Woo0P000Goo000gOol00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00
Oomoo`08Ool01F@I001oogooI1T02Goo00<007ooOol00goo00@006@II1UT6@Ioo`03001oogoo00Mo
o`03001T6F@I00eoo`03001oogoo00Moo`03I1Uoo`0000=oo`03I1Uoogoo00Aoo`03001oogoo00Ao
o`05I1UoogooOomT6@06Ool00`00Oomoo`06Ool00f@IOol00006Ool00f@IOomoo`06Ool00`00Oomo
o`07Ool00f@I001oo`02Ool00f@IOomoo`03Ool00`00Oomoo`07Ool10001Ool003Moo`03001oogoo
00Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo
00Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo
00Yoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo
00Moo`03I1Uoo`0000=oo`03I1Uoogoo00Ioo`03001oogoo00=oo`04001T6GooI1T6Ool00`00Oomo
o`07Ool2I1T00gooI1Uoo`0;Ool00`00Oomoo`07Ool00f@IOol00003Ool00f@IOomoo`04Ool00`00
Oomoo`04Ool01F@IOomoogooI1T01Woo00<007ooOol01Woo00=T6Goo00001Woo00=T6GooOol01Woo
00<007ooOol01Woo00=T6Goo00000goo00=T6GooOol00goo00<007ooOol01goo0@000Goo000gOol0
0`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0
0`00Oomoo`07Ool00f@IOol00003Ool00f@IOomoo`06Ool00`00Oomoo`03Ool01000I1Uoof@I1Woo
00<007ooOol01goo00ET6GooOomoof@I00]oo`03001oogoo00Moo`03I1Uoo`0000Aoo`03I1Uoogoo
00=oo`03001oogoo00=oo`03I1T007oo009oo`03I1Uoogoo00Aoo`03001oogoo00Ioo`03I1Uoo`00
00Ioo`03I1Uoogoo00Ioo`03001oogoo00Ioo`03I1Uoo`0000=oo`03I1Uoogoo00=oo`03001oogoo
00Moo`40005oo`00=goo00<007ooOol01goo00<007ooOol017oo00<007ooOol02goo00<007ooOol0
2Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
2goo00<007ooOol02goo0V@I2goo00<007ooOol017oo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol03Goo00<007ooOol01goo00=T6Goo00000goo00=T6GooOol01Woo00<007ooOol00goo00AT
6GooOomT6@Ioo`03001oogoo00Moo`05I1UoogooOomT6@0;Ool00`00Oomoo`07Ool00f@IOol00004
Ool00f@IOomoo`03Ool00`00Oomoo`03Ool00f@I001oo`03Ool00f@IOomoo`03Ool00`00Oomoo`06
Ool00f@IOol00006Ool00f@IOomoo`06Ool00`00Oomoo`06Ool00f@IOol00003Ool00f@IOomoo`03
Ool00`00Oomoo`07Ool10001Ool003Moo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00]o
o`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00]oo`03001oogoo00Yoo`9T6@03OomT6Goo00Uoo`03001oogoo00Aoo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Moo`04I1Uoogoo0003Ool00f@IOomo
o`06Ool00`00Oomoo`03Ool01F@IOomoogooI1T01Goo00<007ooOol01Woo00=T6@00Ool00Woo00=T
6GooOol02Goo00<007ooOol01Woo00AT6GooOol000Aoo`03I1Uoogoo00=oo`03001oogoo00=oo`03
I1T007oo00=oo`03I1Uoogoo00=oo`03001oogoo00Eoo`04I1Uoogoo0006Ool00f@IOomoo`06Ool0
0`00Oomoo`06Ool00f@IOol00003Ool00f@IOomoo`03Ool00`00Oomoo`07Ool10001Ool003Moo`03
001oogoo00Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00aoo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00Yoo`05
I1T007ooOomT6@09Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0<
Ool00`00Oomoo`07Ool016@IOomoo`0017oo00=T6GooOol01Goo00<007ooOol00goo00ET6GooOomo
of@I00Eoo`03001oogoo00Ioo`03I1T007oo00=oo`03I1Uoogoo00Qoo`03001oogoo00Ioo`04I1Uo
ogoo0004Ool00f@IOomoo`03Ool00`00Oomoo`03Ool00f@I001oo`03Ool00f@IOomoo`03Ool00`00
Oomoo`05Ool016@IOomoo`001goo00=T6GooOol01Goo00<007ooOol01Woo00=T6Goo00000goo00=T
6GooOol00goo00<007ooOol01goo0@000Goo000gOol30007Ool00`00Oomoo`04Ool00`00Oomoo`09
Ool2I1T00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00f@IOol00002Ool00f@IOomoo`07Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool016@IOomo
o`0017oo00=T6GooOol01Goo00<007ooOol00goo00ET6@00Oomoof@I00Eoo`03001oogoo00Ioo`03
I1T007oo00=oo`03I1Uoogoo00Qoo`03001oogoo00Ioo`04I1Uoogoo0004Ool00f@IOomoo`03Ool0
0`00Oomoo`03Ool00f@I001oo`03Ool00f@IOomoo`03Ool00`00Oomoo`05Ool016@IOomoo`001goo
00=T6GooOol01Goo00<007ooOol01Woo00=T6Goo00000goo00=T6GooOol00goo00<007ooOol01Woo
0P000Goo000gOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`08Ool4I1T;Ool00`00Oomo
o`0<Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomo
o`09Ool00f@IOol00003Ool00f@IOomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool016@IOomoo`0017oo00=T6GooOol01Goo00<007oo
Ool00goo00ET6@00Oomoof@I00Eoo`03001oogoo00Eoo`03I1Uoo`0000Aoo`03I1Uoogoo00Qoo`03
001oogoo00Ioo`04I1Uoogoo0004Ool00f@IOomoo`03Ool00`00Oomoo`03Ool00f@I001oo`03Ool0
0f@IOomoo`03Ool00`00Oomoo`05Ool016@IOomoo`001goo00=T6GooOol01Goo00<007ooOol01Woo
00=T6Goo00000goo00=T6GooOol00goo00<007ooOol01goo0@000Goo000gOol00`00Oomoo`07Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool01F@IOomoo`00I1T02Woo00<007ooOol037oo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol02Goo00=T6Goo0000
0goo00=T6GooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo0V@I3Goo00<0
07ooOol01goo00AT6GooOol000Aoo`03I1Uoogoo00Eoo`03001oogoo00=oo`05I1T007ooOomT6@05
Ool00`00Oomoo`05Ool00f@IOol00005Ool00f@IOomoo`07Ool00`00Oomoo`06Ool016@IOomoo`00
1Goo00=T6GooOol00Woo00<007ooOol00Woo00=T6Goo000017oo00=T6GooOol00goo00<007ooOol0
1Goo00AT6GooOol000Moo`03I1Uoogoo00Eoo`03001oogoo00Ioo`03I1Uoo`0000Aoo`03I1Uoogoo
009oo`03001oogoo00Moo`40005oo`00=goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0
1goo00IT6GooOol007ooI1T;Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool016@IOomoo`000goo00=T6GooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00AT6@00OomT6@aoo`03001oogoo00Ioo`05
I1UoogooOol00005Ool00f@IOomoo`04Ool00`00Oomoo`02Ool00f@IOol00002Ool00f@IOomoo`03
Ool00`00Oomoo`05Ool00f@IOol00005Ool00f@IOomoo`07Ool00`00Oomoo`06Ool016@IOomoo`00
1Goo00=T6GooOol00Woo00<007ooOol00Woo00AT6GooOol000=oo`03I1Uoogoo00=oo`03001oogoo
00Eoo`05I1UoogooOol00006Ool00f@IOomoo`04Ool00`00Oomoo`07Ool00f@IOol00004Ool00f@I
Oomoo`02Ool00`00Oomoo`07Ool10001Ool003Moo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Moo`06I1Uoogoo001oof@I2goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol02goo00<007ooOol027oo00AT6GooOol000Aoo`03I1Uoogoo00Ao
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Aoo`9T6@04001oogooI1T;Ool00`00Oomo
o`06Ool01F@IOomoogoo00001Goo00=T6GooOol00goo00<007ooOol00goo00=T6Goo00000Woo00=T
6GooOol00goo00<007ooOol017oo00AT6GooOol000Ioo`03I1Uoogoo00Ioo`03001oogoo00Ioo`04
I1Uoogoo0005Ool00f@IOomoo`02Ool00`00Oomoo`02Ool016@IOomoo`000goo00=T6GooOol00goo
00<007ooOol01Goo00ET6GooOomoo`0000Ioo`03I1Uoogoo00Aoo`03001oogoo00Moo`03I1Uoo`00
00Aoo`03I1Uoogoo009oo`03001oogoo00Moo`40005oo`0017oo0P0000=oo`00Ool0;Woo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00MT6GooOomoo`00OomT6@0;Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`08
Ool016@IOomoo`0017oo00=T6GooOol017oo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
1Goo00=T6Goo00000goo00=T6GooOol027oo00<007ooOol01Woo00ET6GooOomoo`0000Eoo`03I1Uo
ogoo00=oo`03001oogoo00=oo`03I1Uoo`00009oo`03I1Uoogoo00=oo`03001oogoo00Aoo`04I1Uo
ogoo0006Ool00f@IOomoo`06Ool00`00Oomoo`06Ool01F@IOomoogoo000017oo00=T6GooOol00Woo
00<007ooOol00Woo00AT6GooOol000=oo`03I1Uoogoo00=oo`03001oogoo00Eoo`05I1UoogooOol0
0006Ool00f@IOomoo`04Ool00`00Oomoo`06Ool016@IOomoo`0017oo00=T6GooOol00Woo00<007oo
Ool01goo0@000Goo0004Ool01000Ool00000;goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Goo00=T6GooOol00Woo00@007ooOomT6@Yoo`03001oogoo00]oo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00Moo`05I1UoogooOol00004Ool0
0f@IOomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00f@IOol00003Ool0
0f@IOomoo`08Ool00`00Oomoo`06Ool01F@IOomoogoo00001Goo00=T6GooOol00goo00<007ooOol0
0goo00=T6Goo00000goo00=T6GooOol00Woo00<007ooOol017oo00AT6GooOol000Ioo`03I1Uoogoo
00Ioo`03001oogoo00Eoo`03I1Uoogoo009oo`03001oogoo009oo`03I1Uoogoo009oo`03001oogoo
009oo`04I1Uoogoo0003Ool00f@IOomoo`03Ool00`00Oomoo`04Ool00f@IOomoo`02Ool00`00Oomo
o`04Ool00f@IOomoo`04Ool00`00Oomoo`06Ool016@IOomoo`0017oo00=T6GooOol00Woo00<007oo
Ool01goo0@000Goo0004Ool200000goo001oo`0^Ool30005Ool2I1T8Ool00`00Oomoo`04Ool00f@I
Oomoo`02Ool01000Oomoof@I2Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Goo00=T6@00Ool02goo00<007ooOol01goo00ET6GooOomoo`0000Aoo`03I1Uoogoo00Ao
o`03001oogoo00Ioo`04001T6F@II1T4Ool00`00Oomoo`04Ool016@IOomoo`0017oo00=T6GooOol0
1goo00<007ooOol01Woo00ET6GooOomoo`0000Ioo`03I1Uoogoo009oo`03001oogoo009oo`04I1Uo
ogoo0003Ool00f@IOomoo`02Ool00`00Oomoo`04Ool016@IOomoo`001Woo00=T6GooOol01Goo00<0
07ooOol01Woo00=T6GooOol00Woo00<007ooOol00Woo00=T6GooOol00Woo00<007ooOol00Woo00AT
6GooOol000=oo`03I1Uoogoo00=oo`03001oogoo00Aoo`03I1Uoogoo009oo`03001oogoo00Aoo`03
I1Uoogoo00Aoo`03001oogoo00Ioo`04I1Uoogoo0004Ool00f@IOomoo`02Ool00`00Oomoo`06Ool2
0001Ool000Aoo`04001oo`00000_Ool00`00Oomoo`06Ool00f@IOomoo`06Ool00`00Oomoo`03Ool0
0f@IOomoo`03Ool01@00OomoogooI1T02Goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol017oo16@I2goo00<007ooOol01goo00ET6GooOomoo`0000Eoo`03I1Uoogoo00=o
o`03001oogoo00Ioo`04001T6GooI1T4Ool00`00Oomoo`04Ool016@IOomoo`0017oo00=T6GooOol0
1goo00<007ooOol01Woo00ET6GooOomoo`0000Ioo`03I1Uoogoo009oo`03001oogoo009oo`04I1Uo
ogoo0003Ool00f@IOomoo`02Ool00`00Oomoo`04Ool016@IOomoo`001Woo00=T6GooOol01Goo00<0
07ooOol01Woo00=T6GooOol00Woo00<007ooOol00Woo00=T6GooOol00Woo00<007ooOol00Woo00AT
6GooOol000=oo`03I1Uoogoo009oo`03001oogoo00Eoo`03I1Uoogoo009oo`03001oogoo00Eoo`03
I1Uoogoo00=oo`03001oogoo00Ioo`04I1Uoogoo0004Ool00f@IOomoo`02Ool00`00Oomoo`07Ool1
0001Ool003Moo`03001oogoo00Ioo`03I1Uoogoo00Ioo`03001oogoo00=oo`03I1Uoogoo00=oo`05
001oogooOomT6@09Ool00`00Oomoo`02I1T9Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool2I1T00goo001T6@0;Ool00`00Oomoo`06Ool00f@IOomoo`02Ool00`00Oomoo`03Ool00f@I
Oomoo`03Ool00`00Oomoo`06Ool016@IOomoof@I17oo00<007ooOol017oo00AT6GooOol000Aoo`03
I1Uoogoo00Moo`03001oogoo00Eoo`03I1Uoogoo009oo`03001oogoo00Aoo`03I1Uoogoo009oo`03
001oogoo009oo`04I1Uoogoo0003Ool00f@IOomoo`02Ool00`00Oomoo`03Ool01F@IOomoogoo0000
1goo00=T6GooOol017oo00<007ooOol01Woo00=T6GooOol00Woo00<007ooOol00Woo00=T6GooOol0
0Woo00<007ooOol00Woo00AT6GooOol000=oo`03I1Uoogoo009oo`03001oogoo00Eoo`03I1Uoogoo
009oo`03001oogoo00Eoo`03I1Uoogoo00=oo`03001oogoo00Ioo`04I1Uoogoo0004Ool00f@IOomo
o`02Ool00`00Oomoo`07Ool10001Ool003Moo`03001oogoo00Ioo`03001T6Goo00Ioo`03001oogoo
009oo`03I1Uoogoo00Aoo`03001oogoo009oo`03I1Uoogoo00Ioo`06001T6F@II1Uoof@I27oo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol017oo00IT6GooOol007ooI1T9Ool00`00Oomoo`07
Ool00f@IOomoo`02Ool00`00Oomoo`03Ool00f@IOomoo`03Ool00`00Oomoo`06Ool016@IOomoof@I
17oo00<007ooOol017oo00AT6GooOol000Eoo`03I1Uoogoo00Ioo`03001oogoo00Eoo`03I1Uoogoo
009oo`03001oogoo00Aoo`03I1Uoogoo009oo`03001oogoo009oo`04I1Uoogoo0003Ool00f@IOomo
o`02Ool00`00Oomoo`03Ool01F@IOomoogoo00001goo00=T6GooOol017oo00<007ooOol01Woo00=T
6GooOol00Woo00<007ooOol00Woo00=T6GooOol00Woo00<007ooOol00Woo00AT6GooOol000Aoo`05
I1UoogooOol00007Ool00f@IOomoo`02Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`06
Ool016@IOomoo`001Goo00ET6GooOomoo`0000Uoo`40005oo`0017oo1000;goo00<007ooOol01Woo
00<006@IOol01Woo00<007ooOol00Woo00=T6GooOol017oo00<007ooOol00Woo00=T6GooOol01Woo
00<006@IOol00goo00=T6GooOol01Goo0f@I1Woo00<007ooOol01Goo00<007ooOol017oo00AT6Goo
Ool0009oo`9T6@03OomT6F@I00AT6@03001oogoo00Ioo`03I1Uoogoo00=oo`03001oogoo00=oo`03
I1Uoogoo00=oo`03001oogoo00Eoo`03I1T007oo009oo`05I1UoogooOol00006Ool016@IOomoo`00
1Goo00=T6GooOol01Woo00<007ooOol01Goo00=T6GooOol00Woo00<007ooOol017oo00=T6GooOol0
0Woo00<007ooOol00Woo00AT6GooOol000=oo`03I1Uoogoo009oo`03001oogoo00=oo`05I1Uoogoo
Ool00007Ool00f@IOomoo`04Ool00`00Oomoo`06Ool00f@IOomoo`02Ool00`00Oomoo`02Ool00f@I
Oomoo`02Ool01@00OomoogooI1T00goo00<007ooOol00Woo00ET6GooOomoo`0000Moo`03I1Uoogoo
009oo`03001oogoo00Eoo`03I1Uoogoo00=oo`03001oogoo00Ioo`04I1Uoogoo0005Ool01F@IOomo
ogoo00002Goo0@000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0/Ool00`00Oomoo`06Ool00`00
OomT6@06Ool00`00Oomoo`02Ool00f@IOomoo`04Ool00`00Oomoo`02Ool00f@IOomoo`06Ool00f@I
Oomoo`04Ool2I1T4Ool00f@I001oo`02I1T5Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01F@IOomo
ogoo000017oo0V@I17oo0V@I27oo00=T6GooOol00goo00<007ooOol017oo00=T6GooOol00Woo00<0
07ooOol01Goo00=T6@00Ool00Woo00ET6GooOomoo`0000Eoo`05I1UoogooOol00006Ool00f@IOomo
o`05Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`03Ool00f@IOomoo`02Ool00`00Oomo
o`02Ool016@IOomoo`000goo00=T6GooOol00Woo00<007ooOol00goo00=T6GooOol00Woo00<007oo
Ool017oo00=T6GooOol017oo00<007ooOol01Woo00=T6GooOol00Woo00<007ooOol00goo00ET6Goo
Oomoo`0000=oo`05I1UoogooOol00004Ool01F@IOomoogoo00001Woo00=T6GooOol00goo00<007oo
Ool01Goo00=T6GooOol00goo00<007ooOol01Woo00AT6GooOol000Eoo`05I1UoogooOol00009Ool1
0001Ool0009oo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oof@I00Ioo`05001oogooOomT6@07Ool00`00Oomoo`03Ool00f@IOomoo`04Ool00f@I001oo`07
Ool4I1T01Goo001oogooI1T01Goo00<007ooOol01Goo00<007ooOol00goo00ET6GooOomoo`0000]o
o`03001T6Goo00Ioo`03I1Uoogoo00Aoo`03001oogoo00=oo`03I1Uoogoo009oo`03001oogoo00Ao
o`03I1Uoo`0000=oo`05I1UoogooOol00005Ool00f@IOomoo`02Ool00`00Oomoo`03Ool00f@IOomo
o`05Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`04Ool01F@IOomoogoo00000goo00ET
6GooOomoo`0000=oo`03I1Uoogoo009oo`03001oogoo00=oo`03I1Uoogoo009oo`03001oogoo00Ao
o`03I1Uoogoo00Aoo`03001oogoo00Ioo`03I1Uoogoo009oo`03001oogoo00=oo`05I1UoogooOol0
0003Ool01F@IOomoogoo000017oo00ET6GooOomoo`0000Ioo`03I1Uoogoo00=oo`03001oogoo00Eo
o`03I1Uoogoo00=oo`03001oogoo00Ioo`04I1Uoogoo0005Ool01F@IOomoogoo00002Goo0@000Goo
000]Ool00`00Ool00007Ool8003o0b0o0b080001Ool000Aoo`03001oogoo02Ioo`03001oo`0000Mo
o`03001oogoo00Ioo`03001oogoo00AT6@9oo`03001oogoo00Uoo`03001oogoo00Aoo`03I1Uoogoo
009oo`03I1Uoo`0000eoo`05001oogooOomT6@04Ool01P00Oomoof@IOomT6@9oo`03001oogoo009o
o`03I1Uoogoo009oo`03001oogoo00Uoo`03001oof@I00Eoo`03I1Uoogoo00Eoo`03001oogoo00Eo
o`04I1Uoogoo0004Ool2I1T2Ool00`00Oomoo`02Ool016@IOomoo`001Goo00=T6GooOol00Woo00<0
07ooOol017oo00=T6GooOol017oo00<007ooOol017oo00=T6GooOol017oo00<007ooOol017oo00ET
6GooOomoo`0000=oo`05I1UoogooOol00004Ool01F@IOomoogoo00001Goo00=T6GooOol00Woo00<0
07ooOol01Goo00=T6GooOol00goo00<007ooOol01Woo00=T6GooOol00Woo00<007ooOol00goo00ET
6GooOomoo`0000=oo`05I1UoogooOol00004Ool01F@IOomoogoo00001Woo00=T6GooOol00goo00<0
07ooOol01Goo00=T6GooOol00goo00<007ooOol01Woo00AT6GooOol000Eoo`04I1Uoogoo000:Ool1
0001Ool000=oo`@002Ioo`03001oo`0000Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00Uoo`03001oogoo00Eoo`04I1UoogooI1T2Ool00`00Oomoo`0;Ool01@00OomoogooI1T01Goo00<0
06@IOol00Woo00=T6Goo000017oo00=T6GooOol00Woo00<007ooOol02Goo00@007ooOomT6@=oo`03
I1Uoogoo00Ioo`03001oogoo00Eoo`9T6@03Ool007oo00AT6@=oo`03001oogoo009oo`04I1Uoogoo
0004Ool00f@IOomoo`03Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`04Ool00f@IOomo
o`04Ool00`00Oomoo`04Ool01F@IOomoogoo00000goo00ET6GooOomoo`0000Aoo`05I1UoogooOol0
0005Ool00f@IOomoo`02Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`06Ool00f@IOomo
o`02Ool00`00Oomoo`03Ool01F@IOomoogoo00000goo00ET6GooOomoo`0000Aoo`05I1UoogooOol0
0006Ool00f@IOomoo`03Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`06Ool01F@IOomo
ogoo000017oo00AT6GooOol000Yoo`40005oo`0017oo00@007ooOol002Eoo`03001oo`0000Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Eoo`AT6@9oo`03001oogoo
00]oo`03001oogoo009oo`03I1Uoogoo009oo`03001T6Goo009oo`03I1Uoo`0000Aoo`03I1Uoogoo
009oo`03001oogoo00Uoo`04001oogooOol4I1T8Ool00`00Oomoo`06Ool4I1T7Ool00`00Oomoo`02
Ool016@IOomoo`0017oo00=T6GooOol00goo00<007ooOol01Goo00=T6GooOol00goo00<007ooOol0
17oo00=T6GooOol017oo00<007ooOol017oo00ET6GooOomoo`0000=oo`05I1UoogooOol00004Ool0
1F@IOomoogoo000017oo00=T6GooOol00goo00<007ooOol01Goo00=T6GooOol00goo00<007ooOol0
1Goo00=T6GooOol00goo00<007ooOol00goo00ET6GooOomoo`0000=oo`05I1UoogooOol00004Ool0
1F@IOomoogoo00001Woo00=T6GooOol00goo00<007ooOol01Goo00=T6GooOol00goo00<007ooOol0
1Goo00=T6GooOol00Woo00<007ooOol00Woo00AT6GooOol000Yoo`40005oo`0017oo00@007ooOol0
02Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo
00]oo`03001oogoo00Yoo`03001oogoo00=oo`03I1Uoogoo009oo`03001T6Goo00=oo`03I1T007oo
009oo`03I1Uoogoo00=oo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo
00Ioo`03001oogoo009oo`04I1Uoogoo0004Ool00f@IOomoo`03Ool00`00Oomoo`06Ool01F@IOomo
ogoo00001goo00=T6GooOol017oo00<007ooOol01Goo00AT6GooOol0009oo`03I1Uoogoo009oo`03
001oogoo009oo`05I1UoogooOol00004Ool00f@IOomoo`03Ool00`00Oomoo`05Ool00f@IOomoo`03
Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`03Ool01F@IOomoogoo00000goo00ET6Goo
Oomoo`0000Aoo`05I1UoogooOol00006Ool00f@IOomoo`03Ool00`00Oomoo`05Ool00f@IOomoo`03
Ool00`00Oomoo`05Ool00f@IOomoo`02Ool00`00Oomoo`03Ool00f@IOol0000:Ool10001Ool000Io
o`03001oogoo02ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00=oo`03I1Uoogoo009oo`03I1Uoogoo00=oo`03I1T007oo009o
o`03I1Uoogoo00=oo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Mo
o`05001oogooOomT6@02Ool00`00Oomoo`02Ool00f@IOomoo`03Ool00`00Oomoo`06Ool01F@IOomo
ogoo00001goo00=T6GooOol017oo00<007ooOol01Goo00AT6GooOol0009oo`03I1Uoogoo009oo`03
001oogoo009oo`05I1UoogooOol00004Ool00f@IOomoo`03Ool00`00Oomoo`06Ool00f@IOomoo`02
Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`04Ool016@IOomoo`000goo00ET6GooOomo
o`0000Aoo`05I1UoogooOol00005Ool00f@IOomoo`04Ool00`00Oomoo`05Ool00f@IOomoo`03Ool0
0`00Oomoo`05Ool00f@IOomoo`02Ool00`00Oomoo`03Ool00f@IOol0000:Ool10001Ool003Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Uoo`03
001oogoo00Aoo`05I1UoogooOomT6@05Ool01F@I001oogooI1T01Woo00<007ooOol02Goo00<007oo
Ool03Goo00<007ooOol027oo00<007ooOol01goo00D007ooOomoof@I009oo`03001oogoo009oo`03
I1Uoogoo00=oo`03001oogoo00Moo`04I1Uoogoo0006Ool00f@IOomoo`05Ool00`00Oomoo`05Ool0
16@IOomoo`000Woo00=T6GooOol00Woo00<007ooOol00Woo00AT6GooOol000Eoo`03I1Uoogoo00=o
o`03001oogoo00Ioo`03I1Uoogoo009oo`03001oogoo00Eoo`03I1Uoogoo00=oo`03001oogoo00Ao
o`04I1Uoogoo0002Ool00f@IOomoo`02Ool00`00Oomoo`02Ool01F@IOomoogoo00001Goo00=T6Goo
Ool017oo00<007ooOol01Woo00=T6GooOol00Woo00<007ooOol01Goo00=T6GooOol00Woo00<007oo
Ool00goo00=T6Goo00002Woo0@000Goo000gOol30006Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
0`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`04Ool2I1T00gooI1T00006Ool016@IOomoof@I
1Woo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo00D007ooOomo
of@I009oo`05001oogooOomT6@06Ool00`00Oomoo`07Ool016@IOomoo`001Woo00=T6GooOol01Goo
00<007ooOol01Woo00=T6Goo00000Woo00=T6GooOol00Woo00<007ooOol00Woo00AT6GooOol000Eo
o`03I1Uoogoo00=oo`03001oogoo00Ioo`03I1Uoogoo009oo`03001oogoo00Eoo`03I1Uoogoo00=o
o`03001oogoo00Aoo`04I1Uoogoo0002Ool00f@IOomoo`02Ool00`00Oomoo`02Ool01F@IOomoogoo
00001Goo00=T6GooOol017oo00<007ooOol01Woo00=T6GooOol00Woo00<007ooOol01Goo00=T6Goo
Ool00Woo00<007ooOol00goo00=T6Goo00002Goo0P000Goo0002Ool00`00Oomoo`04Ool00`00Oomo
o`0[Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomo
o`09Ool00`00Oomoo`05Ool3I1T00`00Oomoo`04Ool2I1T00gooI1Uoo`05Ool00`00Oomoo`09Ool0
0`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00f@IOol00003Ool0
0f@IOomoo`04Ool00`00Oomoo`07Ool016@IOomoo`001Woo00=T6GooOol01Goo00<007ooOol01Woo
00ET6Goo001oof@I00Eoo`03001oogoo009oo`04I1Uoogoo0005Ool00f@IOomoo`03Ool00`00Oomo
o`06Ool00f@IOomoo`02Ool00`00Oomoo`05Ool00f@IOomoo`03Ool00`00Oomoo`04Ool016@IOomo
o`000Woo00=T6GooOol00Woo00<007ooOol00Woo00ET6GooOomoo`0000Eoo`03I1Uoogoo00Aoo`03
001oogoo00Ioo`03I1Uoogoo009oo`03001oogoo00Eoo`03I1Uoogoo009oo`03001oogoo00=oo`03
I1Uoo`0000Yoo`40005oo`000goo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol02Goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol017oo00<006@II1T01goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol00Woo00=T6Goo00000goo00=T6GooOol017oo00<007ooOol027oo00=T
6Goo00001Woo00=T6GooOol01Goo00<007ooOol01goo00AT6@00I1UT6@Eoo`03001oogoo009oo`04
I1Uoogoo0005Ool00f@IOomoo`03Ool00`00Oomoo`07Ool01F@IOomoogoo00001goo00=T6GooOol0
0goo00<007ooOol01Goo00=T6Goo00000Woo00=T6GooOol00Woo00<007ooOol00Woo00ET6GooOomo
o`0000Eoo`03I1Uoogoo00Eoo`03001oogoo00Eoo`05I1UoogooOol00008Ool00f@IOomoo`02Ool0
0`00Oomoo`03Ool00f@IOol0000:Ool10001Ool000Aoo`@002moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo
00Aoo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo009oo`03I1Uoo`0000=oo`03I1Uoogoo00Aoo`03001oogoo00Qoo`03I1Uoo`00
00Ioo`03I1Uoogoo00Eoo`03001oogoo00Moo`=T6@Moo`03001oogoo009oo`03I1Uoo`0000Aoo`03
I1Uoogoo00Aoo`03001oogoo00Moo`05I1UoogooOol00007Ool00f@IOomoo`03Ool00`00Oomoo`05
Ool00f@IOol00002Ool00f@IOomoo`02Ool00`00Oomoo`03Ool016@IOomoo`001Goo00=T6GooOol0
1Goo00<007ooOol01Goo00ET6GooOomoo`0000Qoo`03I1Uoogoo009oo`03001oogoo00=oo`03I1Uo
o`0000Yoo`40005oo`00=goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol02Goo00<007oo
Ool037oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol01goo00<007oo
Ool02Goo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol00Woo00=T6Goo
00000goo00=T6GooOol017oo00<007ooOol027oo00=T6Goo00001Goo00=T6GooOol01Woo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol00Woo00=T6Goo000017oo00=T6GooOol017oo00<007oo
Ool01goo00ET6GooOomoo`0000Moo`03I1Uoogoo00=oo`03001oogoo00Eoo`03I1Uoo`00009oo`03
I1Uoogoo009oo`03001oogoo00=oo`04I1Uoogoo0005Ool00f@IOomoo`05Ool00`00Oomoo`05Ool0
1F@IOomoogoo000027oo00=T6GooOol00Woo00<007ooOol00goo00=T6Goo00002Woo0@000Goo000g
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0=
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00f@IOol00003Ool00f@IOomoo`04
Ool00`00Oomoo`08Ool00f@IOol00005Ool00f@IOomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`02Ool00f@IOol00004Ool00f@IOomoo`04Ool00`00Oomoo`07Ool01F@IOomoogoo
00001goo00=T6GooOol017oo00<007ooOol017oo00=T6Goo00000Woo00=T6GooOol00Woo00<007oo
Ool00goo00AT6GooOol000Aoo`03I1Uoogoo00Ioo`03001oogoo00Eoo`05I1UoogooOol00008Ool0
0f@IOomoo`02Ool00`00Oomoo`03Ool00f@IOol0000:Ool10001Ool003Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo009oo`03I1T007oo009oo`03I1Uoogoo00Eoo`03001oogoo00Uoo`03
I1T007oo00Aoo`03I1Uoogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo009oo`03
I1Uoo`0000Aoo`03I1Uoogoo00Aoo`03001oogoo00Moo`05I1UoogooOol00007Ool00f@IOomoo`04
Ool00`00Oomoo`04Ool00f@I001oo`02Ool00f@IOomoo`02Ool00`00Oomoo`03Ool016@IOomoo`00
17oo00=T6GooOol01Woo00<007ooOol01Goo00ET6GooOomoo`0000Moo`03I1Uoogoo00=oo`03001o
ogoo00=oo`03I1Uoo`0000Yoo`40005oo`00=goo0`001Woo00<007ooOol01Woo00<007ooOol027oo
00<007ooOol03Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol01goo
00<007ooOol02Goo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol00goo
00ET6GooOomoof@I00Moo`03001oogoo00Uoo`03I1T007oo00Aoo`03I1Uoogoo00Ioo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo009oo`03I1Uoo`0000Aoo`03I1Uoogoo00Aoo`03001oogoo
00Moo`05I1UoogooOol00006Ool00f@IOomoo`05Ool00`00Oomoo`04Ool00f@I001oo`02Ool00f@I
Oomoo`02Ool00`00Oomoo`03Ool00f@IOol00005Ool00f@IOomoo`06Ool00`00Oomoo`05Ool01F@I
Oomoogoo00001goo00=T6GooOol00goo00<007ooOol00goo00=T6Goo00002Goo0P000Goo000gOol0
0`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`03Ool01F@IOomoogooI1T01goo00<007ooOol0
2Woo00=T6GooOol00Woo00=T6GooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
0Woo00=T6Goo00000goo00=T6GooOol01Goo00<007ooOol027oo00AT6GooOol000Ioo`03I1Uoogoo
00Eoo`03001oogoo00Aoo`05I1T007ooOomT6@05Ool00`00Oomoo`03Ool00f@IOol00005Ool00f@I
Oomoo`06Ool00`00Oomoo`06Ool016@IOomoo`001goo00=T6GooOol00goo00<007ooOol017oo00=T
6@00Ool02Goo0@000Goo000gOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00
Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01F@I
OomoogooI1T01goo00<007ooOol02Woo00=T6GooOol00Woo00=T6GooOol01goo00<007ooOol01goo
00<007ooOol01goo00<007ooOol00Woo00=T6Goo00000goo00=T6GooOol01Goo00<007ooOol027oo
00AT6GooOol000Ioo`03I1Uoogoo00Eoo`03001oogoo00Eoo`04I1UoogooI1T5Ool00`00Oomoo`03
Ool00f@IOol00005Ool00f@IOomoo`06Ool00`00Oomoo`06Ool016@IOomoo`001goo00=T6GooOol0
0goo00<007ooOol017oo00=T6@00Ool02Goo0@000Goo000gOol00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`03Ool016@IOomoof@I27oo00<007ooOol02Woo00<006@IOol00Woo00=T6GooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol00goo00=T6@00Ool00Woo00=T6GooOol0
1Goo00<007ooOol027oo00AT6GooOol000Ioo`03I1Uoogoo00Eoo`03001oogoo00Eoo`04I1Uoogoo
I1T6Ool00`00Oomoo`02Ool00f@IOol00005Ool00f@IOomoo`06Ool00`00Oomoo`06Ool016@IOomo
o`001goo00=T6GooOol00goo00<007ooOol017oo00=T6@00Ool02Goo0@000Goo000gOol00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01000I1Uoof@I2Goo00<007ooOol02Goo00@006@I
Oomoo`9T6@Yoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`03I1T007oo009oo`03
I1Uoogoo00Ioo`03001oogoo00Moo`04I1Uoogoo0006Ool00f@IOomoo`05Ool00`00Oomoo`05Ool0
16@IOomoof@I1Woo00<007ooOol00goo00=T6@00Ool00goo00=T6GooOol01goo00<007ooOol01Woo
00AT6GooOol000Moo`03I1Uoogoo00=oo`03001oogoo00Aoo`03I1T007oo00Uoo`40005oo`00=goo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol03Goo00<007ooOol02Goo
00<007ooOol027oo00<007ooOol00goo00<007ooOol027oo00<007ooOol027oo00<007ooOol03goo
00<007ooOol01Woo00<007ooOol027oo00<007ooOol00goo00@006@IOomT6@Uoo`03001oogoo00Uo
o`03001T6F@I009T6@]oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`03I1T007oo
009oo`03I1Uoogoo00Ioo`03001oogoo00Moo`03I1Uoo`0000Moo`03I1Uoogoo00Eoo`03001oogoo
00Eoo`03001T6F@I00Moo`03001oogoo00=oo`03I1T007oo00=oo`03I1Uoogoo00Moo`03001oogoo
00Ioo`04I1Uoogoo0007Ool00f@IOomoo`03Ool00`00Oomoo`04Ool00f@I001oo`09Ool10001Ool0
03Moo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00=oo`04001oof@II1T9Ool00`00Oomo
o`09Ool01000Oomoof@I37oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00=T6@00
Ool00Woo00=T6GooOol01Woo00<007ooOol01goo00=T6Goo00001goo00=T6GooOol01Goo00<007oo
Ool01Goo00<006@II1T01goo00<007ooOol00goo00=T6@00Ool00goo00=T6GooOol01goo00<007oo
Ool01Woo00AT6GooOol000Moo`03I1Uoogoo00=oo`03001oogoo00Aoo`03I1T007oo00Uoo`40005o
o`00=goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol03Goo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol00goo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool03goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00ET6@00
Oomoof@I00Uoo`03001oogoo00Moo`03I1Uoo`0000Moo`03I1Uoogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Moo`03001oogoo00=oo`03I1T007oo00=oo`03I1Uoogoo00Moo`03001oogoo00Moo`03
I1Uoo`0000Moo`03I1Uoogoo00=oo`03001oogoo00Aoo`03I1T007oo00Uoo`40005oo`00=goo0`00
1Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol0
1Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol0
3Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00ET6@00Oomoof@I00Uoo`03001o
ogoo00Moo`03I1Uoo`0000Ioo`03I1Uoogoo00Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001o
ogoo00=oo`03I1T007oo00=oo`03I1Uoogoo00Moo`03001oogoo00Moo`03I1Uoo`0000Moo`03I1Uo
ogoo00=oo`03001oogoo00Aoo`03I1T007oo00Qoo`80005oo`00=goo00<007ooOol01Goo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol027oo00<007ooOol027oo00<007oo
Ool00goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol00goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol03Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol00goo00ET6GooOomoof@I00Uoo`03001oogoo00Qoo`03
I1T007oo00Eoo`03I1Uoogoo00Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00=oo`03
I1T007oo00=oo`03I1Uoogoo00Moo`03001oogoo00Moo`03I1Uoo`0000Ioo`03I1Uoogoo00Aoo`03
001oogoo00Aoo`03I1T007oo00Uoo`40005oo`00=goo00<007ooOol01Goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol03Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol00goo00<0
07ooOol02Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol027oo00<0
07ooOol00goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol00goo00ET6GooOomoof@I00Uoo`03001oogoo00Qoo`03I1T007oo00Eo
o`03I1Uoogoo00Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00=oo`03I1T007oo00=o
o`03I1Uoogoo00Moo`03001oogoo00Moo`03I1Uoo`0000Ioo`03I1Uoogoo00Aoo`03001oogoo00Eo
o`03I1Uoogoo00Qoo`40005oo`00=goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo
00<007ooOol03Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Goo
00<007ooOol01goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00goo
00<007ooOol02Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol00goo00ET6GooOomoof@I00Uoo`03001oogoo00Qoo`03I1T007oo00Eoo`03I1Uoogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`05I1UoogooOomT6@0:Ool00`00
Oomoo`07Ool00f@IOol00006Ool00f@IOomoo`04Ool00`00Oomoo`05Ool016@IOomoof@I1goo0@00
0Goo000gOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00
Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00
Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool01@00
I1UoogooI1T02Goo00<007ooOol027oo00=T6@00Ool01Goo00=T6GooOol01Woo00<007ooOol01Goo
00<007ooOol01goo00<007ooOol017oo00ET6GooOomoof@I00Yoo`03001oogoo00Moo`03I1Uoo`00
00Ioo`03I1Uoogoo00Eoo`03001oogoo00=oo`05001T6GooOomT6@07Ool10001Ool003Moo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Moo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03001o
ogoo00Ioo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Qoo`03001o
ogoo00ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`05001T6GooOomT6@09Ool0
0`00Oomoo`08Ool00f@I001oo`04Ool00f@IOomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`04Ool01F@IOomoogooI1T02Woo00<007ooOol01goo00=T6Goo00001Woo00=T6GooOol0
1Goo00<007ooOol00goo00D006@IOomoof@I00Moo`40005oo`00=goo00<007ooOol01Goo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool00Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol00goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol03Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol00goo00@006@IOomT6@Yoo`03001oogoo00Qoo`03I1T0
07oo00Aoo`03I1Uoogoo00Moo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`05I1Uo
ogooOomT6@0:Ool00`00Oomoo`07Ool00f@IOol00006Ool00f@IOomoo`05Ool00`00Oomoo`03Ool0
1@00OomT6GooI1T01goo0@000Goo000gOol30005Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00
Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`03Ool01000OomT6F@I2Woo00<007ooOol02Goo00=T6GooOol00goo00=T6GooOol01goo00<0
07ooOol01Goo00<007ooOol01goo00<007ooOol017oo00ET6GooOomoof@I00]oo`03001oogoo00Io
o`03I1T007oo00Ioo`03I1Uoogoo00Eoo`03001oogoo00=oo`05001oof@IOomT6@06Ool20001Ool0
03Moo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo
00Moo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo
00moo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo
00Qoo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo
00]oo`03001oogoo00Uoo`03I1Uoogoo00=oo`03I1Uoogoo00Moo`03001oogoo00Eoo`03001oogoo
00Moo`03001oogoo00Aoo`05I1UoogooOomT6@0;Ool00`00Oomoo`07Ool00f@IOomoo`05Ool00f@I
Oomoo`05Ool00`00Oomoo`03Ool01@00OomT6GooI1T01goo0@000Goo000gOol00`00Oomoo`05Ool0
0`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool0
0`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0f@IOomoo`02Ool00f@IOomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`04Ool0
1F@IOomoogooI1T02goo00<007ooOol01goo00=T6GooOol017oo00=T6GooOol01Woo00<007ooOol0
0goo00@007ooI1UT6@Qoo`40005oo`00=goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
1Woo00<007ooOol03goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
2Goo00<007ooOol01goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol0
0Woo00<007ooOol02Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol0
27oo00<007ooOol00goo00<007ooOol02goo00<007ooOol02Goo00<006@IOol00Woo00=T6GooOol0
27oo00<007ooOol01Goo00<007ooOol01goo00<007ooOol017oo00ET6GooOomoof@I00]oo`03001o
ogoo00Moo`03I1Uoogoo00Aoo`03I1Uoogoo00Ioo`03001oogoo00=oo`04001oof@II1T8Ool10001
Ool003Moo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03001o
ogoo00Ioo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Qoo`03001o
ogoo00ioo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00]oo`03001o
ogoo00Uoo`03001T6Goo009oo`03I1Uoogoo00Qoo`03001oogoo00Eoo`03001oogoo00Moo`03001o
ogoo00Aoo`05I1UoogooOomT6@0;Ool00`00Oomoo`07Ool00f@IOomoo`04Ool00f@IOomoo`06Ool0
0`00Oomoo`03Ool00`00Oomoo`09Ool10001Ool003Moo`03001oogoo011oo`03001oogoo00Ioo`03
001oogoo00moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03
001oogoo00Moo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo009oo`03
001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Qoo`03
001oogoo00=oo`03001oogoo00]oo`03001oogoo00Uoo`03001T6Goo009oo`03I1Uoogoo00Qoo`03
001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Aoo`04001T6GooI1T<Ool00`00Oomoo`07Ool0
0f@IOomoo`04Ool00f@IOomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`09Ool10001Ool001Moo`03
001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03
001oogoo011oo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Moo`03001oogoo00Yoo`03
001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03001oogoo00Eoo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00ioo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Uoo`03
001T6Goo009oo`03I1Uoogoo00Qoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00=oo`05
001oof@IOomT6@0<Ool00`00Oomoo`07Ool00f@IOomoo`04Ool00f@IOomoo`06Ool00`00Oomoo`03
Ool00`00Oomoo`09Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009o
o`03001oo`0000Yoo`<0011oo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03001o
ogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Moo`03001o
ogoo00ioo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00]oo`03001o
ogoo00Uoo`05001oof@IOomT6@0<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00OomT6@02I1T<Ool00`00Oomoo`07Ool00f@IOomoo`04Ool00f@IOomoo`06Ool00`00Oomoo`03
Ool00`00Oomoo`07Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Ao
o`03001oogoo00Qoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Mo
o`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00mo
o`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Mo
o`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00ao
o`03001oogoo00Qoo`03001oof@I009T6@aoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo
009oo`04001oogooI1T=Ool00`00Oomoo`07Ool00f@IOomoo`03Ool00f@IOomoo`07Ool00`00Oomo
o`03Ool00`00Oomoo`09Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00
009oo`8000]oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03
001oogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo00moo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00aoo`03
001oogoo00Qoo`04001oogooI1T=Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02Ool0
0`00Oomoo`0>Ool00`00Oomoo`07Ool00`00I1Uoo`03Ool00f@IOomoo`07Ool00`00Oomoo`03Ool0
0`00Oomoo`09Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`03
001oogoo00Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00moo`03
001oogoo00Eoo`03001oogoo00Yoo`05001oogooOol0000>Ool00`00Oomoo`06Ool00`00Oomoo`0?
Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0>
Ool00`00Oomoo`07Ool00`00I1Uoo`03Ool00f@IOomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`09
Ool10001Ool001Moo`03001oogoo00Moo`03001oogoo009oo`04001oogooOol3000:Ool00`00Oomo
o`0@Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomo
o`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomo
o`0:Ool01@00Oomoogoo00003Woo00<007ooOol01Woo00<007ooOol03goo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo00<0
07ooOol00goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo00<0
06@IOol00goo00=T6GooOol01goo00<007ooOol00goo00<007ooOol02Goo0@000Goo000gOol00`00
Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00
Oomoo`0:Ool01@00Oomoogoo00003Woo00<007ooOol01Woo00<007ooOol03goo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol03Woo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo
00<006@IOol00goo00=T6GooOol01goo00<007ooOol00goo00<007ooOol02Goo0@000Goo000gOol0
0`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool0
0`00Oomoo`0:Ool01@00Oomoogoo00003Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0
17oo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol0
3Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol0
1goo00<006@IOol00goo00=T6GooOol027oo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000g
Ool3000AOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool01@00
Oomoogoo000037oo00<007ooOol01goo00<007ooOol047oo00<007ooOol017oo00<007ooOol02Woo
00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo
00Uoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo
00=oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Moo`03001T6Goo
00=oo`03I1Uoogoo00Qoo`03001oogoo009oo`03001oogoo00Qoo`80005oo`00=goo00<007ooOol0
4Goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01Goo00<007ooOol02goo00D007ooOomo
o`0000eoo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00Yoo`05001o
ogooOol0000>Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`09Ool0
0`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0
0`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00I1Uoo`03Ool0
0f@IOomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`09Ool10001Ool003Moo`03001oogoo015oo`03
001oogoo00Eoo`03001oogoo011oo`03001oogoo00Eoo`03001oogoo00]oo`05001oogooOol0000=
Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool01@00Oomoogoo
00003Woo00<007ooOol01Woo00<007ooOol047oo00<007ooOol017oo00<007ooOol02Goo00<007oo
Ool00Woo00<007ooOol037oo00<007ooOol01goo00<007ooOol03goo00<007ooOol00goo00<007oo
Ool02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01goo00<006@IOol00goo00=T6Goo
Ool027oo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool01@00Oomoogoo00003Goo00<0
07ooOol01Goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol02Woo00D007ooOomoo`0000io
o`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00Uoo`05001oogooOol0
000?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`02Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00OomT6@02Ool00f@IOomoo`09Ool00`00Oomo
o`02Ool00`00Oomoo`09Ool10001Ool003Moo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo
011oo`03001oogoo00Eoo`03001oogoo00]oo`05001oogooOol0000=Ool00`00Oomoo`05Ool00`00
Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0:Ool01@00Oomoogoo00003Woo00<007ooOol01Woo
00<007ooOol047oo00<007ooOol017oo00<007ooOol02Goo00D007ooOomoo`0000moo`03001oogoo
00Moo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo
00ioo`03001oogoo00Moo`03001oof@I009oo`03I1Uoogoo00Uoo`03001oogoo009oo`03001oogoo
00Uoo`40005oo`00=goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol0
1Goo00<007ooOol02goo00D007ooOomoo`0000eoo`03001oogoo00Eoo`03001oogoo015oo`03001o
ogoo00Aoo`03001oogoo00Yoo`05001oogooOol0000>Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool0
0`00Oomoo`04Ool00`00Oomoo`09Ool01@00Oomoogoo00003goo00<007ooOol01goo00<007ooOol0
3goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol0
1goo00<007ooI1T00Woo00=T6GooOol02Goo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000g
Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0;
Ool01@00Oomoogoo00003Goo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol017oo00<007oo
Ool02Woo00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00Aoo`03
001oogoo00Uoo`05001oogooOol0000?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`03
Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool01P00OomT6F@I
OomT6@]oo`03001oogoo009oo`03001oogoo00Uoo`40005oo`00=goo0`004Goo00<007ooOol017oo
00<007ooOol04Goo00<007ooOol01Goo00<007ooOol037oo00@007ooOol000eoo`03001oogoo00Eo
o`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00Yoo`05001oogooOol0000>Ool00`00Oomo
o`06Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool01@00Oomoogoo00003goo00<0
07ooOol01goo00<007ooOol03goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol00Woo00<0
07ooOol03Woo00<007ooOol01goo00<007ooOol00V@I37oo00<007ooOol00Woo00<007ooOol027oo
0P000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05Ool0
0`00Oomoo`0<Ool01000Oomoo`003Goo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol017oo
00<007ooOol02Woo00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo
00=oo`03001oogoo00Yoo`05001oogooOol0000?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool01000
Oomoogoo0V@I37oo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0AOol0
0`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<Ool01000Oomoo`003Goo
00<007ooOol01Goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol02Woo00D007ooOomoo`00
00ioo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00=oo`03001oogoo00Yoo`05001oogoo
Ool0000?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`09Ool01@00
Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Goo
0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05Ool0
0`00Oomoo`0<Ool01000Oomoo`003Goo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol017oo
00<007ooOol02Woo00D007ooOomoo`0000ioo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo
00=oo`03001oogoo00Yoo`05001oogooOol0000?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00
Oomoo`02Ool00`00Oomoo`0:Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol03goo
00<007ooOol00Woo00<007ooOol02Goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04Ool0
0`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<Ool01000Oomoo`003Goo00<007ooOol01Goo
00<007ooOol04Goo00<007ooOol00goo00<007ooOol02goo00D007ooOomoo`0000ioo`03001oogoo
00Ioo`03001oogoo011oo`03001oogoo00=oo`03001oogoo00Yoo`05001oogooOol0000?Ool00`00
Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool01@00Oomoogoo00004Woo
00<007ooOol01Goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Goo0@000Goo000gOol0
0`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<Ool0
1000Oomoo`003Goo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol00goo00<007ooOol02goo
00D007ooOomoo`0000ioo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo00=oo`03001oogoo
00Yoo`05001oogooOol0000?Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool01@00Oomoogoo000037oo
00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo009oo`03001oogoo
00Uoo`40005oo`00=goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol04Goo00<007ooOol0
1Goo00<007ooOol037oo00@007ooOol000eoo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo
00=oo`03001oogoo00]oo`05001oogooOol0000>Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00
Oomoo`03Ool00`00Oomoo`0:Ool01@00Oomoogoo00003goo00<007ooOol01goo00<007ooOol047oo
00D007ooOomoo`0000aoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00Oomoo`0@Ool01@00
Oomoogoo00002goo0@000Goo000gOol3000AOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`0<Ool01000Oomoo`003Goo00<007ooOol01Goo00<007ooOol04Goo00<007oo
Ool00goo00<007ooOol037oo00@007ooOol000moo`03001oogoo00Aoo`03001oogoo015oo`03001o
ogoo00=oo`03001oogoo00Yoo`05001oogooOol0000@Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool0
1@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo011oo`05001o
ogooOol0000:Ool20001Ool003Moo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo015oo`03
001oogoo00Eoo`03001oogoo00aoo`04001oogoo000>Ool00`00Oomoo`04Ool00`00Oomoo`0AOol0
0`00Oomoo`03Ool00`00Oomoo`0<Ool01000Oomoo`003goo00<007ooOol017oo00<007ooOol04Goo
00<007ooOol00goo00<007ooOol02Woo00D007ooOomoo`00011oo`03001oogoo00Ioo`03001oogoo
011oo`05001oogooOol0000<Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<007ooOol047oo
00D007ooOomoo`0000]oo`40005oo`00=goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol0
4Goo00<007ooOol01Goo00<007ooOol037oo00@007ooOol000ioo`03001oogoo00Aoo`03001oogoo
015oo`03001oogoo00=oo`03001oogoo00aoo`04001oogoo000?Ool00`00Oomoo`04Ool00`00Oomo
o`0AOol00`00Oomoo`03Ool00`00Oomoo`0:Ool01@00Oomoogoo000047oo00<007ooOol01Woo00<0
07ooOol047oo00D007ooOomoo`0000aoo`05001oogooOol0000BOol00`00Oomoo`05Ool00`00Oomo
o`0@Ool01@00Oomoogoo00002goo0@000Goo000gOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00
Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0<Ool01000Oomoo`003Woo00<007ooOol017oo00<0
07ooOol04Goo00<007ooOol00goo00<007ooOol037oo00@007ooOol000moo`03001oogoo00Aoo`03
001oogoo015oo`03001oogoo00=oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`06Ool0
0`00Oomoo`0@Ool01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001o
ogoo011oo`04001oogoo000<Ool10001Ool003Moo`03001oogoo015oo`03001oogoo00Aoo`03001o
ogoo015oo`03001oogoo00Eoo`03001oogoo00aoo`04001oogoo000>Ool00`00Oomoo`04Ool00`00
Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0<Ool01000Oomoo`003goo00<007ooOol017oo00<0
07ooOol04Woo00<007ooOol00Woo00<007ooOol02goo00@007ooOol0011oo`03001oogoo00Ioo`03
001oogoo011oo`05001oogooOol0000<Ool01@00Oomoogoo00004Woo00<007ooOol01Goo00<007oo
Ool047oo00@007ooOol000aoo`40005oo`00=goo00<007ooOol04Woo00<007ooOol00goo00<007oo
Ool04Goo00<007ooOol017oo00<007ooOol03Goo00@007ooOol000ioo`03001oogoo00Aoo`03001o
ogoo015oo`03001oogoo00=oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001o
ogoo019oo`03001oogoo009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`06Ool00`00
Oomoo`0@Ool01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo
011oo`04001oogoo000<Ool10001Ool003Moo`03001oogoo019oo`03001oogoo009oo`03001oogoo
019oo`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo00Aoo`03001oogoo
015oo`03001oogoo00=oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo
019oo`03001oogoo009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00Oomo
o`0AOol01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo011o
o`04001oogoo000<Ool10001Ool003Moo`03001oogoo019oo`03001oogoo009oo`03001oogoo019o
o`03001oogoo00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo00Aoo`03001oogoo015o
o`03001oogoo00=oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo019o
o`03001oogoo009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00Oomoo`0A
Ool01@00Oomoogoo000037oo00D007ooOomoo`00019oo`03001oogoo00Eoo`03001oogoo011oo`04
001oogoo000<Ool10001Ool003Moo`<0019oo`03001oogoo009oo`03001oogoo019oo`03001oogoo
00Aoo`03001oogoo00eoo`03001oo`0000moo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo
009oo`03001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo
009oo`03001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00Oomoo`0AOol01@00Oomo
ogoo00003Goo00@007ooOol0019oo`03001oogoo00Eoo`03001oogoo011oo`04001oogoo000;Ool2
0001Ool003Moo`03001oogoo019oo`03001oogoo009oo`03001oogoo01=oo`03001oogoo00=oo`03
001oogoo00eoo`03001oo`0000moo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009oo`03
001oogoo00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo009oo`03
001oogoo00]oo`04001oogoo000@Ool00`00Oomoo`05Ool00`00Oomoo`0AOol01@00Oomoogoo0000
3Goo00@007ooOol0019oo`03001oogoo00Eoo`03001oogoo011oo`04001oogoo000<Ool10001Ool0
03Moo`03001oogoo019oo`03001oogoo009oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo
00eoo`03001oo`0000moo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo
00aoo`03001oo`00011oo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo009oo`03001oogoo
00]oo`03001oo`00015oo`03001oogoo00Eoo`03001oogoo015oo`05001oogooOol0000=Ool01000
Oomoo`004Woo00<007ooOol01Goo00<007ooOol047oo00@007ooOol000aoo`40005oo`00=goo00<0
07ooOol04Woo00<007ooOol00Woo00<007ooOol04goo00<007ooOol00goo00<007ooOol03Goo00<0
07oo00003goo00<007ooOol00goo00<007ooOol04goo00<007ooOol00Woo00<007ooOol037oo00<0
07oo000047oo00<007ooOol017oo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol02goo00<0
07oo00004Goo00<007ooOol01Goo00<007ooOol04Goo00D007ooOomoo`0000eoo`04001oogoo000B
Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool01000Oomoo`0037oo0@000Goo000gOol00`00Oomoo`0B
Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Ool0000?
Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Ool0000@
Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Ool0000A
Ool00`00Oomoo`05Ool00`00Oomoo`0AOol01@00Oomoogoo00003Goo00@007ooOol0019oo`03001o
ogoo00Eoo`03001oogoo011oo`04001oogoo000<Ool10001Ool001eoo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00D000Qoo`03001oogoo019oo`03001oogoo009oo`03001oogoo01=oo`03
001oogoo00=oo`03001oogoo00ioo`8000moo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo
009oo`03001oogoo00eoo`80011oo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo009oo`03
001oogoo00]oo`03001oo`00015oo`03001oogoo00Eoo`03001oogoo015oo`05001oogooOol0000=
Ool01000Oomoo`004Woo00<007ooOol01Goo00<007ooOol047oo00@007ooOol000aoo`40005oo`00
77oo00<007oo00001goo00<007oo00000goo00<007ooOol027oo00<007ooOol04Woo00<007ooOol0
0Woo00<007ooOol04goo00<007ooOol00goo00<007ooOol03Woo0P003goo00<007ooOol00goo00<0
07ooOol04goo00<007ooOol00Woo00<007ooOol03Goo0P0047oo00<007ooOol00goo00<007ooOol0
57oo00D007ooOomoo`0000eoo`03001oo`00019oo`03001oogoo00Aoo`03001oogoo015oo`05001o
ogooOol0000=Ool00`00Ool0000COol00`00Oomoo`05Ool00`00Oomoo`0@Ool01000Oomoo`0037oo
0@000Goo000LOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`08Ool3000BOol00`00Oomo
o`02Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomo
o`03Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0=Ool2000@Ool00`00Oomoo`03Ool0
0`00Oomoo`0DOol01@00Oomoogoo00003Woo0P004Woo00<007ooOol017oo00<007ooOol04Woo00<0
07oo00003Woo00<007oo00004goo00<007ooOol01Goo00<007ooOol04Goo0P002goo0`000Goo000L
Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`08Ool00`00Oomoo`0COol01@00Oomoogoo
00005Goo00<007ooOol00goo00<007ooOol07goo00<007ooOol00goo00<007ooOol04goo00<007oo
Ool00Woo00<007ooOol07goo00<007ooOol00goo00<007ooOol057oo00@007ooOol000moo`80019o
o`03001oogoo00=oo`03001oogoo01=oo`03001oo`0000ioo`03001oo`0001Aoo`03001oogoo00Ao
o`03001oogoo015oo`8000eoo`40005oo`0077oo00<007oo00001goo00<007oo00000goo00<007oo
Ool027oo00<007ooOol04goo00D007ooOomoo`0001Eoo`03001oogoo00=oo`03001oogoo01moo`03
001oogoo00=oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo021oo`03001oogoo009oo`03
001oogoo01Aoo`04001oogoo000?Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0COol0
0`00Ool0000?Ool2000DOol00`00Oomoo`03Ool00`00Oomoo`0BOol2000=Ool10001Ool001eoo`03
001oogoo00Moo`04001oogooOol2000:Ool00`00Oomoo`0COol01@00Oomoogoo00005Goo00<007oo
Ool00goo00<007ooOol07goo00<007ooOol00Woo00<007ooOol057oo00<007ooOol00Woo00<007oo
Ool087oo00<007ooOol00Woo00<007ooOol057oo00@007ooOol002=oo`03001oogoo00=oo`03001o
ogoo01=oo`03001oo`0000moo`8001Aoo`03001oogoo00=oo`03001oogoo019oo`8000eoo`40005o
o`00=goo00<007ooOol04goo00D007ooOomoo`0001Eoo`03001oogoo00=oo`03001oogoo01moo`03
001oogoo009oo`03001oogoo01Aoo`05001oogooOol0000SOol00`00Oomoo`02Ool00`00Oomoo`0D
Ool01000Oomoo`008goo00<007ooOol00goo00<007ooOol04goo00<007oo00003goo0P0057oo00<0
07ooOol00goo00<007ooOol04Woo0P003Goo0@000Goo000gOol00`00Oomoo`0COol01@00Oomoogoo
00005Goo00<007ooOol00Woo00<007ooOol087oo00<007ooOol00Woo00<007ooOol05Goo00@007oo
Ool002=oo`03001oogoo009oo`03001oogoo01Aoo`04001oogoo000SOol00`00Oomoo`03Ool00`00
Oomoo`0COol00`00Ool0000?Ool2000DOol00`00Oomoo`03Ool00`00Oomoo`0QOol10001Ool003Mo
o`03001oogoo01=oo`05001oogooOol0000EOol00`00Oomoo`02Ool00`00Oomoo`0QOol01@00Oomo
ogoo00005goo00@007ooOol002=oo`03001oogoo009oo`03001oogoo01Aoo`04001oogoo000SOol0
0`00Oomoo`03Ool00`00Oomoo`0COol00`00Ool0000UOol00`00Oomoo`03Ool00`00Oomoo`0QOol1
0001Ool003Moo`<001=oo`04001oogoo000FOol00`00Oomoo`02Ool00`00Oomoo`0QOol01@00Oomo
ogoo00005goo00@007ooOol002=oo`03001oogoo009oo`03001oogoo01Aoo`04001oogoo000SOol0
0`00Oomoo`03Ool00`00Oomoo`0DOol2000UOol00`00Oomoo`03Ool00`00Oomoo`0POol20001Ool0
03Moo`03001oogoo01=oo`04001oogoo000GOol01@00Oomoogoo00008goo00D007ooOomoo`0001Mo
o`04001oogoo000SOol00`00Oomoo`02Ool00`00Oomoo`0DOol01000Oomoo`0097oo00<007ooOol0
0Woo00<007ooOol057oo00<007ooOol097oo00<007ooOol00goo00<007ooOol08Goo0@000Goo000g
Ool00`00Oomoo`0COol01000Oomoo`005goo00D007ooOomoo`0002=oo`05001oogooOol0000GOol0
1000Oomoo`008goo00<007ooOol00Woo00<007ooOol057oo00<007oo00009Goo00<007ooOol00Woo
00<007ooOol0>goo00<007ooOol00goo00<007ooOol08Goo0@000Goo000gOol00`00Oomoo`0COol0
1000Oomoo`005goo00D007ooOomoo`0002=oo`04001oogoo000HOol01000Oomoo`008goo00<007oo
Ool00Woo00<007ooOol05Goo0P009Goo00D007ooOomoo`0003ioo`03001oogoo00=oo`03001oogoo
025oo`40005oo`00=goo00<007ooOol04goo00@007ooOol001Moo`05001oogooOol0000SOol01000
Oomoo`0067oo00@007ooOol002=oo`03001oogoo009oo`03001oogoo01Eoo`8002Eoo`05001oogoo
Ool0000nOol00`00Oomoo`03Ool00`00Oomoo`0QOol10001Ool003Moo`03001oogoo01Aoo`03001o
o`0001Moo`05001oogooOol0000SOol01000Oomoo`0067oo00@007ooOol002=oo`03001oogoo009o
o`03001oogoo01Eoo`8002Eoo`05001oogooOol0000nOol00`00Oomoo`03Ool00`00Oomoo`0QOol1
0001Ool003Moo`03001oogoo01Aoo`8001Uoo`04001oogoo000SOol01000Oomoo`0067oo00@007oo
Ool002=oo`03001oogoo009oo`03001oogoo03aoo`05001oogooOol0000nOol00`00Oomoo`03Ool0
0`00Oomoo`0QOol10001Ool003Moo`<001Aoo`8001Uoo`04001oogoo000SOol01000Oomoo`0067oo
00@007ooOol002=oo`05001oogooOol0000oOol01@00Oomoogoo0000?goo00D007ooOomoo`0002=o
o`80005oo`00=goo00<007ooOol057oo0P006Goo00@007ooOol002Aoo`03001oo`0001Uoo`8002Ao
o`05001oogooOol0000oOol01@00Oomoogoo0000?goo00D007ooOomoo`0002Aoo`40005oo`00=goo
00<007ooOol0;goo00<007oo00009Goo00<007oo00006Goo0P009Goo00@007ooOol003moo`05001o
ogooOol0000oOol01@00Oomoogoo000097oo0@000Goo000gOol00`00Oomoo`0_Ool00`00Ool0000U
Ool00`00Ool0000IOol2000UOol01000Oomoo`00?goo00D007ooOomoo`0003moo`05001oogooOol0
000TOol10001Ool003Moo`03001oogoo02moo`03001oo`0002Eoo`03001oo`00041oo`04001oogoo
000oOol01@00Oomoogoo0000?goo00D007ooOomoo`0002Aoo`40005oo`00=goo00<007ooOol0;goo
00<007oo00009Goo0P00@Goo00@007ooOol003moo`05001oogooOol0000oOol01@00Oomoogoo0000
97oo0@000Goo000gOol00`00Oomoo`0`Ool2000VOol00`00Oomoo`0oOol00`00Ool00011Ool01000
Oomoo`00?goo00@007ooOol002Eoo`40005oo`00=goo0`00<7oo00<007ooOol0J7oo0P00@Goo00<0
07oo0000@Goo00<007oo000097oo0P000Goo000gOol00`00Oomoo`2KOol20011Ool00`00Ool00011
Ool00`00Ool0000UOol10001Ool003Moo`03001oogoo09]oo`80045oo`03001oo`00045oo`03001o
o`0002Eoo`40005oo`00=goo00<007ooOol0gWoo00<007oo0000@Goo00<007oo00009Goo0@000Goo
000gOol00`00Oomoo`3NOol30011Ool00`00Ool0000UOol10001Ool003Moo`03001oogoo0?moobAo
o`8002Eoo`40005oo`00=goo00<007ooOol0ogooBgoo0@000Goo000gOol3003oOom:Ool20001Ool0
03Moo`03001oogoo02=oo`03001oogoo02moo`03001oogoo031oo`03001oogoo02moo`03001oogoo
031oo`03001oogoo02moo`03001oogoo02Qoo`40005oo`00=goo00<007ooOol017oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol027oo00<007oo00000Goo000gOooo001?0001Ool00?moohMoo`00ogooQgoo003o
Oon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {882.875, 402.875}} -> {141.365, \
0.00945745, 0.0990402, 0.000139534}}],

Cell[TextData[{
  StyleBox["Grafik 17",
    FontWeight->"Bold"],
  ": Abweichung von der numerischen L\[ODoubleDot]sung  der von Faruque \
(1992) gefundenen L\[ODoubleDot]sung und der L\[ODoubleDot]sung von Lhotka \
(2004) zwischen der 20. und 30. Umlaufperiode der Prim\[ADoubleDot]rk\
\[ODoubleDot]rper f\[UDoubleDot]r e = 0.2 und z(0) = 0.01. Die \
Anfangsgeschwindigkeit betr\[ADoubleDot]gt Null. Die schwarze Kurve gibt das \
numerisch gefundene (\"exakte\") Signal wieder, die Abweichung von der St\
\[ODoubleDot]rungsl\[ODoubleDot]sung von Faruque ist durch die violette \
Kurve, jene von Lhotka durch die gr\[UDoubleDot]ne Kurve gegeben. Deutlich \
ist der Zusammenbruch der von Faruque verwendeten Methode zu sehen (die \
Abweichung wird schnell  gr\[ODoubleDot]\[SZ]er, als das eigentliche \
Signal)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-27.5952 0.151576 0.298656 6.14458 [
[.14319 -0.0125 -10.3438 -11.625 ]
[.14319 -0.0125 10.3438 0 ]
[.29477 -0.0125 -10.3438 -11.625 ]
[.29477 -0.0125 10.3438 0 ]
[.44635 -0.0125 -10.3438 -11.625 ]
[.44635 -0.0125 10.3438 0 ]
[.59792 -0.0125 -10.3438 -11.625 ]
[.59792 -0.0125 10.3438 0 ]
[.7495 -0.0125 -10.3438 -11.625 ]
[.7495 -0.0125 10.3438 0 ]
[.90108 -0.0125 -10.3438 -11.625 ]
[.90108 -0.0125 10.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .05287 -32.375 -5.8125 ]
[-0.0125 .05287 0 5.8125 ]
[-0.0125 .17576 -32.375 -5.8125 ]
[-0.0125 .17576 0 5.8125 ]
[-0.0125 .29866 -9.5625 -5.8125 ]
[-0.0125 .29866 0 5.8125 ]
[-0.0125 .42155 -26.25 -5.8125 ]
[-0.0125 .42155 0 5.8125 ]
[-0.0125 .54444 -26.25 -5.8125 ]
[-0.0125 .54444 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14319 0 m
.14319 .00625 L
s
gsave
.14319 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(183) show
1.000 setlinewidth
grestore
.29477 0 m
.29477 .00625 L
s
gsave
.29477 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(184) show
1.000 setlinewidth
grestore
.44635 0 m
.44635 .00625 L
s
gsave
.44635 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(185) show
1.000 setlinewidth
grestore
.59792 0 m
.59792 .00625 L
s
gsave
.59792 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(186) show
1.000 setlinewidth
grestore
.7495 0 m
.7495 .00625 L
s
gsave
.7495 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(187) show
1.000 setlinewidth
grestore
.90108 0 m
.90108 .00625 L
s
gsave
.90108 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(188) show
1.000 setlinewidth
grestore
.125 Mabswid
.17351 0 m
.17351 .00375 L
s
.20383 0 m
.20383 .00375 L
s
.23414 0 m
.23414 .00375 L
s
.26446 0 m
.26446 .00375 L
s
.32509 0 m
.32509 .00375 L
s
.3554 0 m
.3554 .00375 L
s
.38572 0 m
.38572 .00375 L
s
.41603 0 m
.41603 .00375 L
s
.47666 0 m
.47666 .00375 L
s
.50698 0 m
.50698 .00375 L
s
.53729 0 m
.53729 .00375 L
s
.56761 0 m
.56761 .00375 L
s
.62824 0 m
.62824 .00375 L
s
.65855 0 m
.65855 .00375 L
s
.68887 0 m
.68887 .00375 L
s
.71918 0 m
.71918 .00375 L
s
.77981 0 m
.77981 .00375 L
s
.81013 0 m
.81013 .00375 L
s
.84045 0 m
.84045 .00375 L
s
.87076 0 m
.87076 .00375 L
s
.11288 0 m
.11288 .00375 L
s
.08256 0 m
.08256 .00375 L
s
.05225 0 m
.05225 .00375 L
s
.02193 0 m
.02193 .00375 L
s
.93139 0 m
.93139 .00375 L
s
.96171 0 m
.96171 .00375 L
s
.99202 0 m
.99202 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05287 m
.00625 .05287 L
s
gsave
-0.0125 .05287 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
0 .17576 m
.00625 .17576 L
s
gsave
-0.0125 .17576 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .29866 m
.00625 .29866 L
s
gsave
-0.0125 .29866 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42155 m
.00625 .42155 L
s
gsave
-0.0125 .42155 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .54444 m
.00625 .54444 L
s
gsave
-0.0125 .54444 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0836 m
.00375 .0836 L
s
0 .11432 m
.00375 .11432 L
s
0 .14504 m
.00375 .14504 L
s
0 .20649 m
.00375 .20649 L
s
0 .23721 m
.00375 .23721 L
s
0 .26793 m
.00375 .26793 L
s
0 .32938 m
.00375 .32938 L
s
0 .3601 m
.00375 .3601 L
s
0 .39082 m
.00375 .39082 L
s
0 .45227 m
.00375 .45227 L
s
0 .48299 m
.00375 .48299 L
s
0 .51372 m
.00375 .51372 L
s
0 .02215 m
.00375 .02215 L
s
0 .57516 m
.00375 .57516 L
s
0 .60588 m
.00375 .60588 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14319 .61178 m
.14319 .61803 L
s
.29477 .61178 m
.29477 .61803 L
s
.44635 .61178 m
.44635 .61803 L
s
.59792 .61178 m
.59792 .61803 L
s
.7495 .61178 m
.7495 .61803 L
s
.90108 .61178 m
.90108 .61803 L
s
.125 Mabswid
.17351 .61428 m
.17351 .61803 L
s
.20383 .61428 m
.20383 .61803 L
s
.23414 .61428 m
.23414 .61803 L
s
.26446 .61428 m
.26446 .61803 L
s
.32509 .61428 m
.32509 .61803 L
s
.3554 .61428 m
.3554 .61803 L
s
.38572 .61428 m
.38572 .61803 L
s
.41603 .61428 m
.41603 .61803 L
s
.47666 .61428 m
.47666 .61803 L
s
.50698 .61428 m
.50698 .61803 L
s
.53729 .61428 m
.53729 .61803 L
s
.56761 .61428 m
.56761 .61803 L
s
.62824 .61428 m
.62824 .61803 L
s
.65855 .61428 m
.65855 .61803 L
s
.68887 .61428 m
.68887 .61803 L
s
.71918 .61428 m
.71918 .61803 L
s
.77981 .61428 m
.77981 .61803 L
s
.81013 .61428 m
.81013 .61803 L
s
.84045 .61428 m
.84045 .61803 L
s
.87076 .61428 m
.87076 .61803 L
s
.11288 .61428 m
.11288 .61803 L
s
.08256 .61428 m
.08256 .61803 L
s
.05225 .61428 m
.05225 .61803 L
s
.02193 .61428 m
.02193 .61803 L
s
.93139 .61428 m
.93139 .61803 L
s
.96171 .61428 m
.96171 .61803 L
s
.99202 .61428 m
.99202 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05287 m
1 .05287 L
s
.99375 .17576 m
1 .17576 L
s
.99375 .29866 m
1 .29866 L
s
.99375 .42155 m
1 .42155 L
s
.99375 .54444 m
1 .54444 L
s
.125 Mabswid
.99625 .0836 m
1 .0836 L
s
.99625 .11432 m
1 .11432 L
s
.99625 .14504 m
1 .14504 L
s
.99625 .20649 m
1 .20649 L
s
.99625 .23721 m
1 .23721 L
s
.99625 .26793 m
1 .26793 L
s
.99625 .32938 m
1 .32938 L
s
.99625 .3601 m
1 .3601 L
s
.99625 .39082 m
1 .39082 L
s
.99625 .45227 m
1 .45227 L
s
.99625 .48299 m
1 .48299 L
s
.99625 .51372 m
1 .51372 L
s
.99625 .02215 m
1 .02215 L
s
.99625 .57516 m
1 .57516 L
s
.99625 .60588 m
1 .60588 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .29866 m
1 .29866 L
s
.5 Mabswid
.02381 .60332 m
.02746 .60121 L
.03146 .59818 L
.03953 .58978 L
.0484 .5771 L
.05667 .56217 L
.07253 .52565 L
.08939 .47682 L
.10563 .42192 L
.12125 .36395 L
.13788 .29933 L
.15389 .23706 L
.16928 .17991 L
.18566 .12505 L
.20144 .08107 L
.20945 .06292 L
.21821 .04688 L
.22226 .04089 L
.22658 .03556 L
.23066 .03157 L
.23436 .02886 L
.23634 .02777 L
.23742 .02728 L
.23844 .02689 L
.23937 .02659 L
.24022 .02637 L
.24117 .02618 L
.24169 .02611 L
.24219 .02605 L
.24267 .02601 L
.24321 .02598 L
.24348 .02598 L
.24377 .02597 L
.24429 .02599 L
.24479 .02602 L
.24531 .02607 L
.24576 .02612 L
.24624 .0262 L
.24735 .02644 L
.24853 .02678 L
.25066 .02764 L
.25282 .02885 L
.25482 .03024 L
.25934 .03444 L
.26332 .03933 L
.26754 .04572 L
.2755 .06119 L
.28295 .07961 L
.29874 .13046 L
.31553 .19942 L
Mistroke
.33171 .2754 L
.34726 .35076 L
.36382 .42442 L
.37148 .45333 L
.37976 .47914 L
.3843 .49046 L
.38848 .49885 L
.39248 .50493 L
.39449 .50724 L
.39554 .50824 L
.39669 .50917 L
.3978 .5099 L
.39883 .51043 L
.39981 .5108 L
.40031 .51093 L
.40057 .51099 L
.40085 .51105 L
.40135 .51111 L
.4018 .51114 L
.40228 .51115 L
.40281 .51111 L
.40327 .51105 L
.40376 .51095 L
.40422 .51083 L
.40464 .51069 L
.40574 .51021 L
.40675 .50962 L
.40903 .50775 L
.41103 .50549 L
.41316 .50247 L
.41701 .49534 L
.42114 .48536 L
.42859 .4614 L
.43722 .42495 L
.4454 .38323 L
.46098 .29253 L
.47756 .19824 L
.48578 .15991 L
.48982 .14438 L
.49352 .13234 L
.49704 .12299 L
.5009 .11527 L
.5029 .11232 L
.50477 .11026 L
.50581 .1094 L
.50675 .1088 L
.50727 .10853 L
.50783 .10831 L
.50837 .10815 L
.50886 .10805 L
Mistroke
.50937 .108 L
.50985 .108 L
.51028 .10803 L
.51076 .10811 L
.51127 .10824 L
.51181 .10843 L
.5128 .10893 L
.51379 .10961 L
.51473 .11043 L
.51648 .11239 L
.51858 .11549 L
.52051 .11905 L
.52487 .12945 L
.53254 .15513 L
.54095 .19242 L
.5574 .2826 L
.57323 .37339 L
.5813 .41513 L
.59007 .45419 L
.59849 .48397 L
.60251 .49521 L
.60628 .50394 L
.60994 .51068 L
.61388 .51604 L
.61601 .51812 L
.61717 .51901 L
.61825 .51969 L
.61918 .52015 L
.62017 .52053 L
.62073 .52069 L
.62127 .52081 L
.62174 .52088 L
.62226 .52093 L
.62276 .52095 L
.62322 .52094 L
.62375 .52089 L
.62425 .52082 L
.62472 .52072 L
.62515 .52061 L
.62612 .52028 L
.62719 .51978 L
.62817 .51921 L
.63035 .51753 L
.63248 .51538 L
.63477 .51251 L
.63892 .50586 L
.64705 .48789 L
.65562 .46268 L
.6711 .40464 L
.68757 .33192 L
Mistroke
.70343 .25869 L
.72028 .18445 L
.73652 .12186 L
.75214 .07354 L
.76021 .05392 L
.76876 .03736 L
.77259 .0314 L
.7767 .02601 L
.78056 .0219 L
.78415 .01893 L
.7863 .01752 L
.78825 .01649 L
.79043 .01562 L
.79162 .01527 L
.79274 .01502 L
.79373 .01486 L
.79423 .0148 L
.79452 .01477 L
.79478 .01475 L
.79525 .01473 L
.79576 .01472 L
.79622 .01472 L
.79666 .01473 L
.79718 .01476 L
.79743 .01479 L
.79772 .01481 L
.7987 .01495 L
.79925 .01505 L
.79984 .01518 L
.80091 .01547 L
.80293 .01619 L
.8048 .01708 L
.80906 .01985 L
.81321 .02353 L
.81764 .02852 L
.82632 .0413 L
.83452 .05682 L
.85016 .09471 L
.8668 .14493 L
.88282 .20041 L
.89823 .25785 L
.91463 .32074 L
.93042 .38039 L
.94721 .44017 L
.96337 .4918 L
.97619 .52715 L
Mfstroke
.8 0 .8 r
.02381 .5822 m
.03953 .56008 L
.05667 .52788 L
.07276 .49046 L
.08824 .44846 L
.10472 .3981 L
.12058 .34523 L
.13744 .28598 L
.15368 .22813 L
.16931 .17436 L
.18593 .12255 L
.1942 .10006 L
.20194 .08159 L
.20983 .06579 L
.21733 .05402 L
.22127 .04922 L
.22335 .0471 L
.22557 .04515 L
.22762 .04365 L
.22948 .04255 L
.23134 .0417 L
.23219 .04139 L
.2331 .04112 L
.23362 .04099 L
.23408 .0409 L
.23456 .04081 L
.235 .04075 L
.23551 .0407 L
.23578 .04068 L
.23606 .04066 L
.23654 .04065 L
.23707 .04066 L
.23734 .04067 L
.23762 .04069 L
.23812 .04074 L
.23865 .04081 L
.23924 .04091 L
.24029 .04116 L
.24127 .04147 L
.24317 .04229 L
.2449 .04328 L
.24878 .04637 L
.25285 .05088 L
.25659 .05622 L
.26505 .07245 L
.27268 .09194 L
.28108 .11844 L
.29749 .18352 L
.31328 .25792 L
.33007 .34094 L
Mistroke
.34624 .4144 L
.35441 .44565 L
.3618 .46917 L
.36982 .48858 L
.37422 .49622 L
.37619 .49892 L
.37836 .50135 L
.38042 .50313 L
.3814 .5038 L
.38234 .50432 L
.3834 .50479 L
.38387 .50495 L
.38437 .50508 L
.38462 .50514 L
.38491 .5052 L
.38541 .50528 L
.38569 .5053 L
.38599 .50532 L
.38628 .50533 L
.38654 .50533 L
.38698 .50531 L
.38745 .50525 L
.38789 .50518 L
.38829 .50509 L
.38928 .50479 L
.39021 .50439 L
.39206 .50328 L
.39406 .50158 L
.39605 .49939 L
.39792 .4969 L
.40216 .48964 L
.40629 .4805 L
.41073 .46851 L
.42754 .40524 L
.44373 .32601 L
.45931 .24579 L
.46719 .2081 L
.47589 .17134 L
.48421 .14273 L
.49185 .12333 L
.49567 .11635 L
.49762 .11353 L
.49971 .11108 L
.5008 .11002 L
.5018 .1092 L
.50282 .10851 L
.50376 .108 L
.50485 .10756 L
.50542 .10739 L
.50572 .10732 L
Mistroke
.50603 .10726 L
.50656 .10719 L
.50706 .10716 L
.50736 .10716 L
.50765 .10717 L
.50791 .10719 L
.50819 .10722 L
.50845 .10726 L
.50873 .10731 L
.50923 .10743 L
.50976 .1076 L
.51035 .10783 L
.5114 .10836 L
.51239 .10899 L
.51423 .11053 L
.5162 .11269 L
.52066 .11949 L
.52473 .12793 L
.5325 .14962 L
.54095 .18054 L
.55754 .2574 L
.57352 .3399 L
.58889 .41371 L
.59743 .44811 L
.60525 .47379 L
.61292 .49264 L
.61678 .49956 L
.61895 .50267 L
.621 .50509 L
.623 .50696 L
.62406 .50775 L
.62518 .50844 L
.62612 .50889 L
.62662 .50909 L
.62716 .50927 L
.62765 .50941 L
.6281 .5095 L
.62855 .50958 L
.62898 .50962 L
.62926 .50964 L
.62952 .50965 L
.63 .50964 L
.63053 .5096 L
.63082 .50956 L
.6311 .50951 L
.63155 .50942 L
.63205 .50929 L
.63306 .50893 L
.63417 .50839 L
.63536 .50766 L
Mistroke
.6375 .5059 L
.63966 .50359 L
.64166 .50098 L
.64617 .49342 L
.65436 .47417 L
.66197 .45055 L
.67036 .41914 L
.68674 .34629 L
.70251 .26971 L
.71927 .19107 L
.73542 .1258 L
.75095 .07768 L
.75895 .05942 L
.76748 .04508 L
.77166 .03999 L
.77386 .03782 L
.77619 .03591 L
.77822 .03455 L
.78046 .03339 L
.78144 .033 L
.78249 .03265 L
.78348 .03238 L
.78439 .03221 L
.78487 .03213 L
.78532 .03208 L
.78581 .03204 L
.78634 .03201 L
.78687 .032 L
.78714 .032 L
.78743 .03201 L
.78794 .03204 L
.78842 .03208 L
.78891 .03214 L
.78936 .03221 L
.79022 .03238 L
.79115 .03261 L
.79215 .03293 L
.79428 .03381 L
.79654 .03507 L
.80059 .0381 L
.80443 .04186 L
.80855 .04683 L
.816 .0581 L
.83279 .09284 L
.84895 .13583 L
.86451 .18309 L
.88106 .23695 L
.89699 .28994 L
.91392 .34539 L
.93024 .39634 L
Mistroke
.94593 .44188 L
.96263 .48556 L
.97619 .51679 L
Mfstroke
0 .8 0 r
.02381 .60072 m
.03146 .59409 L
.03953 .58416 L
.04771 .57111 L
.05667 .55351 L
.07314 .51283 L
.089 .46483 L
.10586 .40637 L
.12211 .34519 L
.13773 .28435 L
.15436 .22039 L
.17036 .16251 L
.18575 .11312 L
.20214 .07026 L
.20968 .05472 L
.21791 .04121 L
.22237 .0355 L
.22651 .03127 L
.23047 .02821 L
.23268 .02694 L
.23468 .02605 L
.23571 .0257 L
.23667 .02543 L
.23766 .02522 L
.23819 .02513 L
.23876 .02506 L
.23924 .02502 L
.23977 .02499 L
.24026 .02497 L
.24072 .02498 L
.24114 .02499 L
.24159 .02502 L
.24207 .02507 L
.24251 .02512 L
.24355 .02531 L
.24464 .02558 L
.24659 .02627 L
.24869 .0273 L
.25098 .02877 L
.25516 .03239 L
.25896 .03674 L
.26748 .05012 L
.27528 .06676 L
.28374 .08937 L
.30039 .14669 L
.31642 .21502 L
.33183 .28813 L
.34824 .36679 L
.36403 .43469 L
.37207 .46327 L
Mistroke
.37631 .47617 L
.38082 .48797 L
.38523 .49739 L
.38921 .504 L
.39114 .5065 L
.39322 .50867 L
.39418 .50949 L
.39519 .51021 L
.39606 .51073 L
.397 .51118 L
.39754 .51139 L
.39804 .51154 L
.39851 .51166 L
.39902 .51175 L
.39947 .5118 L
.3999 .51182 L
.40036 .51182 L
.40086 .51178 L
.40137 .51171 L
.40165 .51165 L
.40192 .51159 L
.4025 .51141 L
.40302 .51122 L
.40398 .51076 L
.405 .51013 L
.40685 .50862 L
.40884 .50645 L
.41246 .50105 L
.41632 .49325 L
.42056 .48228 L
.42913 .45278 L
.44556 .37304 L
.46137 .28022 L
.46942 .23329 L
.47819 .18693 L
.48588 .15304 L
.49026 .13745 L
.49438 .12563 L
.49825 .1172 L
.50042 .11365 L
.50145 .11228 L
.50242 .11117 L
.50346 .11017 L
.5044 .10944 L
.50545 .10883 L
.50603 .10859 L
.50629 .1085 L
.50657 .10841 L
.50711 .1083 L
.5074 .10826 L
Mistroke
.50767 .10823 L
.50815 .10823 L
.50868 .10827 L
.50897 .10832 L
.50929 .10839 L
.50987 .10857 L
.51043 .1088 L
.51096 .10907 L
.51203 .10979 L
.51303 .11065 L
.51526 .11325 L
.51723 .11631 L
.51931 .1203 L
.52292 .12901 L
.52688 .14105 L
.53483 .17216 L
.54333 .21377 L
.56017 .30954 L
.57638 .39998 L
.5838 .4356 L
.59198 .46857 L
.60003 .49347 L
.60444 .50369 L
.60858 .51102 L
.61066 .51386 L
.61258 .51601 L
.6146 .51775 L
.61566 .51846 L
.6168 .51905 L
.61777 .51944 L
.61832 .5196 L
.61883 .51972 L
.61927 .51979 L
.61976 .51985 L
.62027 .51988 L
.62074 .51987 L
.62121 .51984 L
.62165 .51979 L
.62204 .51972 L
.62247 .51963 L
.62343 .51933 L
.62433 .51896 L
.62541 .51838 L
.6264 .51772 L
.62864 .51582 L
.63062 .51367 L
.6327 .51094 L
.64027 .4971 L
.64828 .47646 L
.65575 .45248 L
Mistroke
.67161 .39008 L
.68846 .31392 L
.7047 .23893 L
.72032 .17144 L
.73694 .10973 L
.7452 .08411 L
.75294 .06356 L
.76083 .04628 L
.76832 .03338 L
.77226 .02802 L
.77656 .02328 L
.78046 .01997 L
.78409 .01776 L
.78615 .01687 L
.78732 .01649 L
.78839 .01621 L
.78933 .01602 L
.78986 .01594 L
.79036 .01588 L
.79088 .01583 L
.79136 .0158 L
.79162 .01579 L
.79191 .01578 L
.79244 .01579 L
.7929 .0158 L
.79334 .01583 L
.79382 .01587 L
.79434 .01593 L
.7954 .01611 L
.79637 .01633 L
.79814 .01688 L
.8 .01766 L
.80388 .01994 L
.80803 .02333 L
.8155 .03187 L
.82418 .0455 L
.83238 .06178 L
.84802 .10096 L
.86466 .15227 L
.88068 .20847 L
.89609 .26632 L
.91249 .32931 L
.92828 .3887 L
.94507 .44783 L
.96123 .49848 L
.97619 .53804 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003JOol2002ZOol00=Uoo`04
001oogoo002YOol00=Uoo`03001oogoo0:Yoo`00f7oo1000ZWoo003IOol00`00Oomoo`2ZOol00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool005Yoo`D0009oo`04001o
ogooOol2000VOol50002Ool00`00Oomoo`02Ool3000UOol50002Ool00`00Oomoo`02Ool00`00Oomo
o`0TOol50002Ool01000Oomoogoo0P009Woo1@000Woo00<007ooOol00Woo00<007ooOol09Goo1@00
0Woo00<007ooOol00Woo00<007ooOol077oo001LOol01`00Oomoogoo001oo`0000Aoo`03001oogoo
02Eoo`07001oogooOol007oo000017oo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool00`00
Ool0000WOol01`00Oomoogoo001oo`00009oo`03001oo`0002Moo`07001oogooOol007oo00000goo
00<007ooOol09goo00L007ooOomoo`00Ool00002Ool00`00Ool0000MOol005aoo`07001oogooOol0
07oo00000goo00<007ooOol09Woo00L007ooOomoo`00Ool00002Ool4000WOol01`00Oomoogoo001o
o`0000Aoo`03001oogoo02Eoo`07001oogooOol007oo00000Woo00<007oo00009goo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`0WOol01`00Oomoogoo001oo`00009oo`03001oo`0001eoo`00G7oo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol09Goo00<007ooOol00Woo00L007ooOomoo`00
Ool0000XOol00`00Oomoo`02Ool01000Oomoogoo0P00:7oo00<007ooOol00Woo00@007ooOomoo`80
02Qoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Ioo`03001oogoo009oo`03001oogoo
009oo`03001oogoo01aoo`00G7oo00L007ooOomoo`00Ool00002Ool00`00Ool0000WOol01`00Oomo
ogoo001oo`0000=oo`8002Qoo`07001oogooOol007oo00000Woo00<007ooOol09goo00L007ooOomo
o`00Ool00002Ool00`00Oomoo`0WOol01`00Oomoogoo001oo`00009oo`03001oo`0002Qoo`07001o
ogooOol007oo00000Woo00<007oo00007Goo001KOol20004Ool00`00Oomoo`02Ool00`00Oomoo`0U
Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`0UOol20004Ool01000Oomoogoo0`009Woo0P0017oo
00<007ooOol00Woo0P009Woo0P0017oo00@007ooOomoo`<002Moo`8000Aoo`03001oogoo009oo`03
001oogoo01aoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
<Wooo`00E0000Goo000bOol00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Ool0
0001Ool0039oo`03001oogoo02eoo`03001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03
001oogoo035oo`03001oogoo031oo`03001oogoo01ioo`40005oo`00<Woo00<007ooOol0ogooD7oo
0@000Goo000bOol00`00Oomoo`3oOom@Ool10001Ool0039oo`03001oogoo0?moo`Qoo`D38080045o
o`40005oo`00<Woo00<007ooOol0ogoo1Woo0P<P00<007ooOol00Woo0P<P0P00?goo0@000Goo000b
Ool2003oOol6Ool00`<P001oo`06Ool00`<POol0000nOol20001Ool0039oo`03001oogoo04aoo`D3
8;=oo`030b1oogoo00Moo`030b1oo`0003ioo`40005oo`00<Woo00<007ooOol0Bgoo0P<P0P0000Ao
o`<P0b038:moo`8380]oo`83808003aoo`40005oo`00<Woo00<007ooOol0BWoo00<38000Ool01Goo
00<38000Ool0[7oo00<38000Ool00goo0V@I27oo00<387oo0000>goo0@000Goo000bOol00`00Oomo
o`19Ool00`<P001oo`07Ool00`<P0000002[Ool00`<POomoo`07I1T7Ool00`<P001oo`0jOol10001
Ool0039oo`03001oogoo04Qoo`030b1oo`0000Uoo`838:Yoo`030b0007oo009T6@Eoo`03I1Uoogoo
00Eoo`030b1oo`0003Yoo`40005oo`00<Woo00<007ooOol0Agoo00<3800000000Woo0f@I1Woo00<3
8000Ool0Ygoo00@38000OomT6@Qoo`9T6@Ioo`030b0007oo03Uoo`40005oo`00<Woo00<007ooOol0
Agoo00<387ooOol00f@I00Aoof@II1UT6@Eoo`030b1oogoo0:Ioo`030b0006@I00]oo`03I1Uoogoo
00=oo`030b1oo`0003Uoo`40005oo`00<Woo00<007ooOol0AWoo00@38000OomT6@Moo`03I1Uoogoo
009oo`030b0007oo0:Eoo`040b0007ooI1T<Ool2I1T4Ool00`<P001oo`0hOol10001Ool001Moo`03
001oogoo009oo`03001oogoo009oo`03001oogoo009oo`<000Uoo`03001oogoo04Eoo`040b0007oo
I1T8Ool00f@IOomoo`03Ool00`<P001oo`2TOol00`<P001T6@0>Ool00f@IOomoo`02Ool00`<POol0
000hOol10001Ool0011oo`@0009oo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`03
001oogoo04Eoo`030b0006@I00Yoo`03I1Uoogoo009oo`030b0007oo0:=oo`040b0007ooI1T?Ool0
0f@IOomoo`02Ool00`<P001oo`0gOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`@0
00Uoo`<004Aoo`030b0006@I00aoo`03I1Uoogoo009oo`030b0007oo0:9oo`030b0006@I011oo`03
I1Uoogoo009oo`030b1oo`0003Eoo`<0005oo`005Woo00<007oo00001goo00<007oo00000Woo00<0
07oo00002Woo00<007ooOol0@goo00<387ooI1T03Woo00IT6GooOomoo`<P002SOol00`<P001T6@0A
Ool00f@IOomoo`02Ool00`<P001oo`0fOol10001Ool001Ioo`03001oo`0000Moo`03001oo`0000=o
o`8000Yoo`03001oogoo04=oo`030b0006@I00moo`06I1UoogooOol38000XGoo00<38000I1T04Woo
00=T6GooOol00Woo00<38000Ool0=Woo0@000Goo000GOol00`00Oomoo`07Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool00`00Oomoo`12Ool00`<POomT6@0@Ool01V@IOomoogoo0b000:5oo`030b1T6Goo
01=oo`03I1Uoogoo009oo`030b0007oo03Eoo`40005oo`00<Woo00<007ooOol0@Woo00<38000I1T0
4Goo00IT6GooOomoo`<P002POol00`<PI1Uoo`0COol00f@IOomoo`02Ool00`<P001oo`0eOol10001
Ool0039oo`03001oogoo045oo`030b1oof@I019oo`06I1UoogooOol38000Wgoo00<386@IOol05Goo
00=T6GooOol00Woo00<38000Ool0=7oo0@000Goo000bOol00`00Oomoo`11Ool00`<P001T6@0COol0
1V@IOomoogoo0b0009ioo`030b1T6Goo01Eoo`03I1Uoogoo009oo`030b0007oo03Aoo`40005oo`00
<Woo00<007ooOol0@7oo00<387ooI1T057oo00IT6GooOomoo`<P002MOol00`<PI1Uoo`0GOol00f@I
Oomoo`02Ool00`<P001oo`0cOol10001Ool0039oo`03001oogoo041oo`030b0006@I01Eoo`06I1Uo
ogoo0b1oo`00W7oo00<386@IOol05goo00=T6GooOol00Woo00<38000Ool0<goo0@000Goo000bOol0
0`00Oomoo`10Ool00`<PI1Uoo`0EOol01V@IOomoogoo0b0009]oo`030b0006@I01Uoo`07I1Uoogoo
Ool387oo0000<goo0@000Goo000bOol20010Ool00`<POomT6@0FOol01V@IOomoogoo0b0009]oo`03
0b1T6Goo01Uoo`03I1Uoogoo009oo`030b0007oo035oo`80005oo`00<Woo00<007ooOol0?goo00<3
86@IOol05Woo00=T6GooOol00Woo00<38000Ool0VGoo00<386@IOol06Woo00MT6GooOomoo`<POol0
000bOol10001Ool0039oo`03001oogoo03moo`030b1T6Goo01Moo`06I1UoogooOol38000VGoo00<3
8000I1T06goo00MT6GooOomoo`<POol0000bOol10001Ool0039oo`03001oogoo03ioo`030b1oof@I
01Qoo`06I1UoogooOol38000VGoo00<386@IOol077oo00MT6GooOomoo`<POol0000aOol10001Ool0
039oo`03001oogoo03ioo`030b0006@I01Qoo`03I1Uoogoo009oo`030b1oogoo09Moo`030b1T6Goo
01aoo`07I1UoogooOol387oo0000<Goo0@000Goo000bOol00`00Oomoo`0nOol00`<PI1Uoo`0IOol0
1V@IOomoogoo0b0009Moo`030b0006@I01ioo`06I1UoogooOol38000<Goo0@000Goo000bOol00`00
Oomoo`0mOol00`<POomT6@0JOol01V@IOomoogoo0b0009Moo`030b1T6Goo01ioo`07I1UoogooOol3
87oo0000<7oo0@000Goo000bOol00`00Oomoo`0mOol00`<P001T6@0JOol00f@IOomoo`02Ool00`<P
Oomoo`2EOol00`<PI1Uoo`0NOol01f@IOomoogoo0b1oo`00031oo`40005oo`00<Woo00<007ooOol0
?Goo00<386@IOol06goo00IT6GooOomoo`<P0016Ool016@I0b0380<PBgoo00<387ooI1T087oo00IT
6GooOomoo`<P000`Ool10001Ool0039oo`03001oogoo03aoo`030b1oof@I01aoo`06I1UoogooOol3
8000AGoo00AT6@<P0b1oo`8384Yoo`030b0006@I021oo`06I1UoogooOol38000<7oo0@000Goo000b
Ool2000mOol00`<PI1Uoo`0LOol00f@IOomoo`02Ool00`<POomoo`12Ool00f@I0b038003Ool00`<P
I1Uoo`18Ool00`<PI1Uoo`0POol01f@IOomoogoo0b1oo`0002ioo`80005oo`00<Woo00<007ooOol0
?7oo00<386@IOol07Goo00IT6GooOomoo`<P0013Ool00f@I0b1oo`04Ool00`<POomoo`17Ool00`<P
I1Uoo`0QOol01V@IOomoogoo0b0002moo`40005oo`00<Woo00<007ooOol0>goo00<386@I00007Woo
00IT6GooOomoo`<P0012Ool00f@I0b1oo`06Ool00`<POomoo`15Ool00`<P001T6@0ROol01V@IOomo
ogoo0b0002moo`40005oo`00<Woo00<007ooOol0>goo00<386@IOol07Woo00IT6GooOomoo`<P0011
Ool00f@IOol38007Ool00`<P001oo`15Ool00`<PI1Uoo`0ROol01f@IOomoogoo0b1oo`0002ioo`40
005oo`00<Woo00<007ooOol0>goo00<386@IOol07goo00ET6GooOomoo`<P045oo`03I1T3800000Qo
o`030b1oogoo04Aoo`030b1T6Goo02=oo`06I1UoogooOol38000;Woo0@000Goo000bOol00`00Oomo
o`0kOol00`<P001oo`0OOol01V@IOomoogoo0b0003moo`03I1Uoo`<P00Uoo`030b0007oo04Aoo`03
0b1T6Goo02=oo`06I1UoogooOol38000;Woo0@000Goo000bOol00`00Oomoo`0jOol00`<PI1Uoo`0P
Ool01V@IOomoogoo0b0003moo`03I1T3800000Uoo`030b0007oo04=oo`030b1T6Goo02Aoo`03I1Uo
ogoo009oo`030b0007oo02aoo`40005oo`00<Woo00<007ooOol0>Woo00<386@IOol087oo00=T6Goo
Ool00Woo00<387ooOol0?Goo00=T6@<P00002Goo00<386@IOol0@goo00<386@IOol09Goo00IT6Goo
Oomoo`<P000]Ool10001Ool0039oo`03001oogoo03Yoo`030b0007oo025oo`06I1UoogooOol38000
?Woo00=T6@<P00002Woo00<38000Ool0@Woo00<386@IOol09Goo00IT6GooOomoo`<P000]Ool10001
Ool0039oo`03001oogoo03Uoo`030b1T6Goo029oo`06I1UoogooOol38000?Goo00=T6Goo0b002goo
00<386@IOol0@Woo00<386@IOol09Goo00=T6GooOol00Woo00<387ooOol0:goo0@000Goo000bOol0
0`00Oomoo`0iOol00`<PI1Uoo`0ROol00f@IOomoo`02Ool00`<POomoo`0kOol00f@I0b00000;Ool0
0`<PI1Uoo`11Ool00`<PI1Uoo`0WOol01V@IOomoogoo0b0002aoo`40005oo`00<Woo0P00>Woo00<3
8000Ool08Woo00=T6GooOol00Woo00<387ooOol0>goo00=T6@<P000037oo00<386@IOol0@7oo00<3
86@IOol09goo00IT6GooOomoo`<P000[Ool20001Ool0039oo`03001oogoo03Qoo`030b1T6Goo02Ao
o`06I1UoogooOol38000>goo00AT6@<POol000aoo`030b1T6Goo041oo`030b1T6Goo02Moo`03I1Uo
ogoo009oo`030b1oogoo02Yoo`40005oo`00<Woo00<007ooOol0>7oo00<386@IOol097oo00IT6Goo
Oomoo`<P000kOol00f@I0b00000=Ool00`<PI1Uoo`10Ool00`<PI1Uoo`0XOol01V@IOomoogoo0b00
02]oo`40005oo`00<Woo00<007ooOol0>7oo00<38000Ool097oo00=T6GooOol00Woo00<387ooOol0
>Goo00=T6@<P00003Goo00<38000I1T0?goo00<386@IOol0:Goo00IT6GooOomoo`<P000[Ool10001
Ool0039oo`03001oogoo03Qoo`030b0007oo02Eoo`05I1UoogooOol3800jOol00f@IOol3800?Ool0
0`<PI1Uoo`0nOol00`<PI1Uoo`0ZOol01F@IOomoogoo0b00:goo0@000Goo000bOol00`00Oomoo`0g
Ool00`<PI1Uoo`0VOol01V@IOomoogoo0b0003Uoo`03I1T3800000moo`030b1T6Goo03ioo`030b1T
6Goo02Yoo`06I1UoogooOol38000:Woo0@000Goo000bOol00`00Oomoo`0gOol00`<P001oo`0VOol0
1V@IOomoogoo0b0003Uoo`03I1T3800000moo`030b1T6Goo03ioo`030b0007oo02Yoo`06I1Uoogoo
Ool38000:Woo0@000Goo000bOol00`00Oomoo`0gOol00`<P001oo`0VOol00f@IOomoo`02Ool00`<P
Oomoo`0gOol00f@I0b00000?Ool00`<P001T6@0mOol00`<PI1Uoo`0/Ool01F@IOomoo`<P0000:Woo
0@000Goo000bOol00`00Oomoo`0fOol00`<PI1Uoo`0XOol01F@IOomoogoo0b00>7oo00AT6Goo0b00
011oo`030b1T6Goo03aoo`030b1T6Goo02aoo`06I1UoogooOol38000:Goo0@000Goo000GOol00`00
Oomoo`02Ool00`00Oomoo`02Ool01000Oomoogoo0`002Woo00<007ooOol0=Woo00<38000Ool0:7oo
00IT6GooOomoo`<P000gOol00f@IOol3800AOol00`<PI1Uoo`0lOol00`<PI1Uoo`0/Ool01V@IOomo
ogoo0b0002Uoo`40005oo`0047oo10000Woo00<007oo00001goo00<007oo00000Woo00<007ooOol0
2Woo0`00=Woo00<38000Ool0:7oo00IT6GooOomoo`<P000gOol00f@IOol3800AOol00`<PI1Uoo`0l
Ool00`<P001oo`0]Ool01F@IOomoo`<P00009goo0`000Goo000FOol00`00Ool00007Ool00`00Ool0
0003Ool00`00Oomoo`09Ool00`00Oomoo`0eOol00`<PI1Uoo`0YOol01V@IOomoogoo0b0003Ioo`04
I1Uoo`<P000AOol00`<P001T6@0kOol00`<PI1Uoo`0^Ool01V@IOomoo`<POol002Qoo`40005oo`00
5Woo00<007oo00001goo00<007oo00000goo00<007ooOol02Goo00<007ooOol0=Goo00<38000Ool0
:Woo00ET6GooOomoo`<P03Ioo`04I1Uoo`<P000BOol00`<PI1Uoo`0jOol00`<PI1Uoo`0_Ool01F@I
Oomoo`<P0000:7oo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000:Ool0
0`00Oomoo`0eOol00`<P001oo`0ZOol01V@IOomoogoo0b0003Eoo`04I1Uoo`<P000BOol00`<PI1Uo
o`0jOol00`<PI1Uoo`0_Ool01F@IOomoo`<P0000:7oo0@000Goo000GOol00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0dOol00`<PI1Uoo`0[Ool01V@IOomoogoo0b0003Eo
o`04I1Uoo`<P000BOol00`<PI1Uoo`0jOol00`<P001oo`0_Ool01V@IOomoo`<POol002Moo`40005o
o`00<Woo00<007ooOol0=7oo00<386@IOol0:goo00IT6GooOomoo`<P000dOol016@IOomoo`<P4goo
00<38000I1T0>Goo00<386@I0000<Goo00ET6Goo0b1oo`0002Moo`40005oo`00<Woo00<007ooOol0
=7oo00<38000Ool0;7oo00ET6GooOol3800003Aoo`04I1Uoogoo0b0COol00`<P001T6@0iOol00`<P
I1Uoo`0aOol01F@IOomoo`<P00009goo0@000Goo000bOol00`00Oomoo`0dOol00`<P001oo`0/Ool0
1V@IOomoogoo0b0003=oo`04I1Uoo`<P000DOol00`<PI1Uoo`0hOol00`<PI1Uoo`0aOol01V@IOomo
o`<POol002Ioo`40005oo`00<Woo00<007ooOol0<goo00<386@IOol0;Goo00IT6GooOomoo`<P000c
Ool016@IOol3800057oo00<386@IOol0>7oo00<38000Ool0<Goo00IT6GooOol387oo000VOol10001
Ool0039oo`03001oogoo03=oo`030b0007oo02eoo`06I1UoogooOol38000<Woo00ET6GooOol38000
01Aoo`030b0006@I03Moo`030b1T6@0003=oo`05I1Uoo`<POol0000VOol10001Ool0039oo`03001o
ogoo03=oo`030b0007oo02eoo`06I1UoogooOol38000<Woo00ET6GooOol3800001Aoo`030b0006@I
03Moo`030b1T6Goo03=oo`05I1Uoogoo0b00000VOol10001Ool0039oo`8003=oo`030b1T6@0002mo
o`06I1UoogooOol38000<Goo00AT6GooOol381Ioo`030b1T6Goo03Ioo`030b1T6Goo03=oo`06I1Uo
ogoo0b1oo`0097oo0P000Goo000bOol00`00Oomoo`0bOol00`<PI1Uoo`0_Ool01V@IOomoogoo0b00
035oo`04I1Uoo`<P000FOol00`<PI1Uoo`0fOol00`<PI1Uoo`0cOol01V@IOomoo`<POol002Eoo`40
005oo`00<Woo00<007ooOol0<Woo00<38000Ool0;goo00IT6GooOomoo`<P000aOol016@IOol38000
5Woo00<387ooI1T0=Goo00<387ooI1T0=Goo00ET6Goo0b1oo`0002Eoo`40005oo`00<Woo00<007oo
Ool0<Goo00<386@I0000<7oo00IT6GooOomoo`<P000`Ool01F@IOomoo`<P00005Woo00<38000I1T0
=Goo00<386@IOol0=Goo00ET6GooOol3800002Eoo`40005oo`00<Woo00<007ooOol0<Goo00<386@I
0000<7oo00IT6GooOomoo`<P000`Ool01F@IOomoo`<P00005Woo00<38000I1T0=Goo00<386@IOol0
=Goo00IT6GooOol387oo000TOol10001Ool0039oo`03001oogoo035oo`030b1T6Goo035oo`06I1Uo
ogooOol38000;goo00AT6GooOol381Moo`030b0006@I03Eoo`030b1T6Goo03Ioo`05I1Uoo`<POol0
000TOol10001Ool0039oo`03001oogoo031oo`030b1T6@00039oo`06I1UoogooOol38000;goo00AT
6GooOol381Qoo`030b1T6Goo03=oo`030b1oof@I03Moo`05I1Uoo`<POol0000TOol10001Ool0039o
o`03001oogoo031oo`030b1T6@00039oo`06I1UoogooOol38000;Woo00ET6GooOol3800001Qoo`03
0b1oof@I03=oo`030b0006@I03Moo`05I1Uoogoo0b00000TOol10001Ool0039oo`03001oogoo031o
o`030b1T6@00039oo`06I1UoogooOol38000;Woo00ET6GooOol3800001Qoo`030b0006@I03=oo`03
0b1T6Goo03Moo`06I1Uoogoo0b1oo`008goo0@000Goo000bOol00`00Oomoo`0`Ool00`<P001oo`0b
Ool01V@IOomoogoo0b0002ioo`05I1Uoogoo0b00000HOol00`<P001T6@0cOol00`<PI1Uoo`0hOol0
1F@IOol387oo00008goo0@000Goo000bOol2000`Ool00`<PI1T0000dOol01F@IOomoogoo0b00;Woo
00ET6GooOol3800001Qoo`030b0006@I039oo`030b1oof@I03Uoo`05I1Uoo`<POol0000ROol20001
Ool0039oo`03001oogoo02moo`030b1T6@0003Aoo`06I1UoogooOol38000;7oo00ET6GooOomoo`<P
01Uoo`040b0007ooI1TaOol00`<P001T6@0iOol01F@IOomoo`<P00008goo0@000Goo000bOol00`00
Oomoo`0_Ool00`<POol0000dOol01V@IOomoogoo0b0002aoo`05I1Uoogoo0b00000JOol00`<POomT
6@0aOol00`<P001T6@0jOol01F@IOol387oo00008Woo0@000Goo000bOol00`00Oomoo`0_Ool00`<P
001oo`0dOol01V@IOomoogoo0b0002aoo`05I1Uoogoo0b00000JOol00`<P001T6@0aOol00`<PI1Uo
o`0jOol01F@IOol387oo00008Woo0@000Goo000bOol00`00Oomoo`0^Ool00`<PI1T0000eOol01V@I
Oomoogoo0b0002aoo`05I1Uoogoo0b00000JOol00`<P001T6@0`Ool00`<POomT6@0kOol01F@IOol3
87oo00008Woo0@000Goo000bOol00`00Oomoo`0^Ool00`<POol0000fOol01F@IOomoogoo0b00;7oo
00ET6GooOol3800001Yoo`040b0007ooI1T_Ool00`<P001T6@0lOol016@IOol380008Woo0@000Goo
000bOol00`00Oomoo`0^Ool00`<POol0000fOol01V@IOomoogoo0b0002Yoo`05I1UoogooOol3800K
Ool010<P001oof@I;goo00<38000I1T0?7oo00ET6Goo0b1oo`00025oo`40005oo`00<Woo00<007oo
Ool0;Goo00<386@I0000=goo00IT6GooOomoo`<P000ZOol01F@IOomoo`<P00006goo00@38000OomT
6Bmoo`030b0006@I03aoo`05I1Uoo`<POol0000QOol10001Ool0039oo`03001oogoo02eoo`030b1T
6@0003Moo`06I1UoogooOol38000:Woo00ET6GooOol3800001]oo`040b1oo`00I1T_Ool00`<P001T
6@0mOol016@I0b1oo`008Goo0@000Goo000bOol00`00Oomoo`0]Ool00`<POol0000gOol01V@IOomo
ogoo0b0002Yoo`05I1Uoogoo0b00000LOol00`<P001T6@0^Ool00`<POomT6@0nOol016@IOol38000
8Goo0@000Goo000bOol2000^Ool00`<POol0000hOol01F@IOomoogoo0b00:Woo00ET6GooOol38000
01aoo`040b0007ooI1T]Ool00`<P001T6@0nOol01F@IOol387oo00007goo0P000Goo000bOol00`00
Oomoo`0/Ool00`<PI1T0000iOol01V@IOomoogoo0b0002Uoo`04I1Uoogoo0b0MOol010<P001oof@I
;Goo00<38000I1T0?goo00AT6@<POol0021oo`40005oo`00<Woo00<007ooOol0;7oo00<387oo0000
>Goo00IT6GooOomoo`<P000XOol01F@IOomoo`<P00007Goo00@38000OomT6Beoo`030b0006@I03mo
o`04I1Uoo`<P000POol10001Ool0039oo`03001oogoo02aoo`030b1oo`0003Uoo`06I1UoogooOol3
8000:7oo00ET6GooOol3800001eoo`040b1oo`00I1T]Ool00`<P001T6@0oOol016@IOol3800087oo
0@000Goo000bOol00`00Oomoo`0/Ool00`<POol0000iOol01V@IOomoogoo0b0002Qoo`05I1Uoogoo
0b00000MOol010<POol006@I;7oo00<387ooI1T0@Goo00AT6@<POol001moo`40005oo`0017oo0P00
00=oo`00Ool0:Goo00<007ooOol0:goo00<387oo0000>goo00ET6GooOomoo`<P02Qoo`05I1Uoogoo
0b00000NOol00`<P001T6@0/Ool00`<P001T6@11Ool016@I0b1oo`007goo0@000Goo0004Ool01000
Ool00000:Woo00<007ooOol0:goo00<387oo0000>goo00IT6GooOomoo`<P000WOol01F@IOomoo`<P
00007Woo00@38000OomT6B]oo`030b0006@I045oo`04I1Uoo`<P000OOol10001Ool000Aoo`800003
Ool007oo02Uoo`03001oogoo02]oo`030b1oo`0003]oo`06I1UoogooOol380009Woo00ET6GooOomo
o`<P01moo`040b0007ooI1T[Ool00`<P001T6@12Ool00f@I0b00000OOol10001Ool000Aoo`04001o
o`00000ZOol00`00Oomoo`0ZOol010<POomoo`00>goo00IT6GooOomoo`<P000VOol01F@IOomoo`<P
00007goo00@38000OomT6B]oo`030b1T6Goo049oo`04I1T387oo000NOol10001Ool002Qoo`03001o
ogoo00Moo`03001oogoo02Yoo`030b1oo`0003eoo`05I1Uoogoo0b00000VOol01F@IOomoo`<P0000
7goo00@387oo001T6BYoo`030b1oof@I04=oo`04I1Uoo`<P000NOol10001Ool002Moo`03001oo`00
00Qoo`03001oogoo02Yoo`030b1oo`0003eoo`05I1UoogooOol3800VOol01F@IOomoo`<P00007goo
00@387oo001T6BYoo`030b0006@I04Aoo`03I1T3800001ioo`40005oo`0017oo10007goo00<007oo
000027oo;@0000<380000000?@0000ET6@00000000<P02H00004I1T000000b0Q00000`<P001T6@0Z
00000`<P001T6@1400000f@I0b00000O0001Ool000=oo`03001oogoo009oo`03001oogoo01aoo`03
001oo`0000Qoo`03001oogoo02Uoo`040b1oogoo000mOol01V@IOomoogoo0b0002Aoo`05I1Uoogoo
Ool3800QOol010<P001oof@I:Goo00<386@IOol0A7oo00AT6@<POol001eoo`40005oo`000Woo00<0
07ooOol017oo00<007ooOol06goo00<007oo000027oo00<007ooOol0:Goo00<387oo0000?Woo00IT
6GooOomoo`<P000TOol01F@IOomoogoo0b008Goo00@38000OomT6BUoo`030b1T6Goo04Aoo`04I1Uo
o`<P000MOol10001Ool002Qoo`03001oogoo00Moo`03001oogoo02Uoo`030b1oo`0003moo`05I1Uo
ogooOol3800TOol01F@IOomoo`<P00008Goo00@38000OomT6BQoo`030b1oof@I04Ioo`03I1T38000
01eoo`40005oo`0017oo00<007ooOol0:goo00<007ooOol0:Goo00<387oo0000?goo00ET6GooOomo
o`<P02Aoo`05I1Uoogoo0b00000QOol010<POol006@I:7oo00<38000I1T0AWoo00=T6@<P00007Goo
0@000Goo0003Ool4000[Ool00`00Oomoo`0XOol010<POomoo`00?goo00IT6GooOomoo`<P000SOol0
1F@IOomoo`<P00008Goo00@387oo001T6BQoo`030b0006@I04Ioo`04I1Uoo`<P000LOol10001Ool0
00Aoo`04001oogoo000ZOol00`00Oomoo`0XOol00`<POol00010Ool01V@IOomoogoo0b0002=oo`05
I1Uoogoo0b00000ROol010<P001oof@I9goo00<386@IOol0AWoo00AT6Goo0b0001aoo`40005oo`00
17oo00@007ooOol002Yoo`03001oogoo02Qoo`030b1oo`00041oo`06I1UoogooOol380008Woo00ET
6GooOomoo`<P02=oo`040b0007ooI1TWOol00`<PI1Uoo`17Ool00f@I0b00000LOol10001Ool000Io
o`03001oogoo02Uoo`03001oogoo02Qoo`030b1oo`00045oo`05I1UoogooOol3800ROol01F@IOomo
ogoo0b008goo00@38000OomT6BIoo`030b1oof@I04Qoo`03I1T3800001aoo`40005oo`00<Woo00<0
07ooOol09goo00@387ooOol0045oo`05I1UoogooOol3800ROol01F@IOomoo`<P00008goo00@38000
OomT6BIoo`030b0006@I04Qoo`04I1Uoo`<P000KOol10001Ool0039oo`8002Qoo`030b1oo`00049o
o`06I1UoogooOol380008Goo00ET6GooOol3800002=oo`040b1oo`00I1TVOol00`<PI1Uoo`18Ool0
16@IOol380006Woo0P000Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00Oomoo`0WOol0
0`<POol00012Ool01V@IOomoogoo0b00025oo`05I1Uoogoo0b00000TOol00`<P001T6@0VOol00`<P
I1Uoo`19Ool00f@I0b00000KOol10001Ool000=oo`03001oogoo009oo`03001oogoo02Moo`03001o
ogoo02Moo`030b1oo`0004=oo`05I1UoogooOol3800POol01V@IOomoogoo0b0002Aoo`040b0007oo
I1TTOol00`<POomT6@1:Ool00f@I0b00000KOol10001Ool000Aoo`@002Yoo`03001oogoo02Ioo`03
0b1oo`0004Aoo`05I1UoogooOol3800POol01F@IOomoogoo0b009Goo00@38000OomT6BAoo`030b1o
of@I04Yoo`04I1Uoo`<P000JOol10001Ool0039oo`03001oogoo02Ioo`030b1oo`0004Aoo`05I1Uo
ogooOol3800POol01F@IOomoogoo0b009Goo00@38000OomT6BAoo`030b1T6Goo04Yoo`04I1Uoo`<P
000JOol10001Ool0039oo`03001oogoo02Ioo`030b1oo`0004Aoo`06I1UoogooOol380007goo00ET
6GooOomoo`<P02Eoo`040b0007ooI1TTOol00`<PI1Uoo`1;Ool00f@I0b00000JOol10001Ool0039o
o`03001oogoo02Ioo`030b1oo`0004Aoo`06I1UoogooOol380007goo00ET6GooOol3800002Ioo`03
0b0006@I02=oo`030b1oof@I04aoo`04I1T387oo000IOol10001Ool0039oo`03001oogoo02Eoo`03
I1T3800004Ioo`05I1UoogooOol3800OOol01F@IOomoo`<P00009Woo00@38000OomT6B9oo`030b1o
of@I04aoo`04I1Uoo`<P000IOol10001Ool0039oo`03001oogoo02Eoo`030b1oo`0004Ioo`05I1Uo
ogooOol3800NOol01V@IOomoogoo0b0002Ioo`040b0007ooI1TROol00`<P001T6@1=Ool00f@I0b00
000IOol10001Ool0039oo`03001oogoo02Eoo`030b1oo`0004Ioo`05I1UoogooOol3800NOol01F@I
Oomoogoo0b009goo00@38000OomT6B9oo`030b1T6Goo04eoo`04I1T387oo000HOol10001Ool0039o
o`03001oogoo02Aoo`04I1T387oo0016Ool01V@IOomoogoo0b0001eoo`05I1UoogooOol3800WOol0
10<P001oof@I8Woo00<386@IOol0CGoo00AT6@<POol001Qoo`40005oo`00<Woo0P009Goo00=T6@<P
0000Agoo00=T6GooOol00Woo00<387ooOol06goo00ET6GooOomoo`<P02Moo`040b0007ooI1TQOol0
0`<POomT6@1?Ool00f@I0b00000GOol20001Ool0039oo`03001oogoo02Aoo`030b1oo`0004Qoo`05
I1UoogooOol3800MOol01F@IOomoo`<P0000:7oo00@38000OomT6B1oo`030b0006@I04moo`03I1T3
800001Qoo`40005oo`00<Woo00<007ooOol08goo00AT6@<POol004Qoo`05I1UoogooOol3800LOol0
1V@IOomoogoo0b0002Qoo`040b0007ooI1TPOol00`<P001T6@1?Ool016@I0b1oo`005goo0@000Goo
000bOol00`00Oomoo`0SOol00f@I0b000019Ool01V@IOomoogoo0b0001]oo`06I1UoogooOol38000
:7oo00@38000OomT6B1oo`030b1T6Goo051oo`030b1oo`0001Moo`40005oo`00<Woo00<007ooOol0
8goo00=T6@<P0000BGoo00IT6GooOomoo`<P000KOol01F@IOomoogoo0b00:Goo00@38000OomT6Amo
o`030b1oof@I055oo`03I1T3800001Moo`40005oo`00<Woo00<007ooOol08Woo00AT6@<POol004Uo
o`03I1Uoogoo009oo`030b1oogoo01Uoo`05I1UoogooOol3800YOol010<P001oof@I7goo00<38000
I1T0DWoo00<387oo00005Woo0@000Goo000bOol00`00Oomoo`0ROol016@I0b1oo`00BWoo00ET6Goo
Oomoo`<P01]oo`05I1UoogooOol3800ZOol010<POomoof@I7Woo00<38000I1T0DWoo00<387oo0000
5Woo0@000Goo000bOol00`00Oomoo`0ROol00f@I0b00001;Ool01V@IOomoogoo0b0001Uoo`06I1Uo
ogooOol38000:Woo00@38000OomT6Aioo`030b0006@I059oo`030b1oo`0001Ioo`40005oo`00<Woo
00<007ooOol08Goo00AT6Goo0b0004]oo`06I1UoogooOol380006Goo00IT6GooOomoo`<P000ZOol0
10<P001oof@I7Goo00<387ooI1T0E7oo00<387oo00005Goo0@000Goo000bOol00`00Oomoo`0QOol0
16@I0b1oo`00Bgoo00=T6GooOol00Woo00<387ooOol05goo00IT6GooOomoo`<P000ZOol010<P001o
of@I7Goo00<38000I1T0E7oo00<387oo00005Goo0@000Goo000bOol2000ROol016@I0b1oo`00Bgoo
00=T6GooOol00Woo00<387ooOol05goo00ET6GooOomoo`<P02]oo`040b0007ooI1TMOol00`<P001T
6@1DOol00`<POol0000DOol20001Ool0039oo`03001oogoo021oo`04I1Uoo`<P001=Ool01V@IOomo
ogoo0b0001Qoo`05I1Uoogoo0b00000/Ool010<POomoof@I77oo00<38000I1T0EGoo00<38000Ool0
57oo0@000Goo000bOol00`00Oomoo`0POol016@IOol38000CGoo00IT6GooOomoo`<P000HOol01F@I
Oomoo`<P0000;7oo00@38000OomT6Aaoo`030b0006@I05Eoo`030b1oo`0001Aoo`40005oo`00<Woo
00<007ooOol087oo00AT6@<POol004eoo`06I1UoogooOol380005goo00IT6GooOomoo`<P000/Ool0
10<P001oof@I6goo00<38000I1T0EWoo00<387oo000057oo0@000Goo000bOol00`00Oomoo`0OOol0
1F@IOol387oo0000CGoo00=T6GooOol00Woo00<387ooOol05Goo00ET6GooOomoo`<P02eoo`040b00
07ooI1TKOol00`<P001T6@1FOol00`<PI1T0000DOol10001Ool0039oo`03001oogoo01moo`04I1Uo
o`<P001>Ool00f@IOomoo`02Ool00`<P001oo`0EOol01F@IOomoogoo0b00;Goo00@38000OomT6A]o
o`030b0006@I05Moo`030b1oo`0001=oo`40005oo`00<Woo00<007ooOol07goo00AT6Goo0b0004mo
o`06I1UoogooOol380005Woo00ET6GooOol3800002eoo`050b1oo`00OomT6@0JOol00`<P001T6@1G
Ool00`<POol0000COol10001Ool0039oo`03001oogoo01moo`04I1T387oo001?Ool01V@IOomoogoo
0b0001Eoo`06I1UoogooOol38000;Woo00@38000OomT6AUoo`040b0007ooI1UGOol00`<PI1T0000C
Ool10001Ool0039oo`03001oogoo01ioo`05I1Uoo`<POol0001?Ool01V@IOomoogoo0b0001Eoo`06
I1UoogooOol38000;Woo00@38000OomT6AUoo`030b0006@I05Uoo`030b0007oo019oo`40005oo`00
5goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOomoo`<000Yoo`03001oogoo01ioo`04I1Uo
o`<P001@Ool00f@IOomoo`02Ool00`<P001oo`0COol01F@IOomoogoo0b00;goo00@38000OomT6AUo
o`030b0006@I05Uoo`030b1oo`00019oo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo
00<007ooOol02Woo0`007Woo00AT6@<POol0055oo`06I1UoogooOol3800057oo00ET6GooOol38000
02moo`050b0007ooOomT6@0HOol00`<P001T6@1IOol00`<PI1T0000@Ool30001Ool001Ioo`03001o
o`0000Moo`03001oo`0000=oo`03001oogoo00Uoo`03001oogoo01eoo`05I1Uoo`<POol0001AOol0
1V@IOomoogoo0b0001=oo`06I1UoogooOol38000;goo00D387oo001oof@I01Moo`040b0007ooI1UJ
Ool00`<P001oo`0AOol10001Ool001Ioo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo00Uo
o`03001oogoo01eoo`04I1Uoo`<P001BOol01V@IOomoogoo0b0001=oo`06I1UoogooOol38000;goo
00D387oo001oof@I01Moo`030b0006@I05]oo`030b1oo`00015oo`40005oo`005Woo00<007oo0000
1goo00<007oo00000Woo00<007oo00002Woo00<007ooOol07Goo00AT6Goo0b00059oo`03I1Uoogoo
009oo`030b0007oo015oo`06I1UoogooOol38000<7oo00@38000OomT6AMoo`030b0006@I05]oo`03
0b1T6@00015oo`40005oo`005goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol02Goo00<0
07ooOol077oo00ET6Goo0b1oo`0005=oo`06I1UoogooOol380004Goo00=T6GooOol00Woo00<387oo
Ool0;goo00D38000Oomoof@I01Ioo`030b0006@I05]oo`030b1T6@00015oo`40005oo`00<Woo00<0
07ooOol077oo00AT6Goo0b0005Aoo`06I1UoogooOol380004Goo00IT6GooOomoo`<P000aOol01@<P
Ool007ooI1T05Goo00<38000I1T0GGoo00<38000Ool047oo0@000Goo000bOol00`00Oomoo`0LOol0
16@IOol38000E7oo00IT6GooOomoo`<P000AOol01V@IOomoogoo0b00035oo`050b1oo`00OomT6@0E
Ool00`<P001T6@1MOol00`<PI1T0000@Ool10001Ool0039oo`03001oogoo01aoo`04I1T387oo001E
Ool01V@IOomoogoo0b00011oo`06I1UoogooOol38000<Woo00@38000OomT6AEoo`030b0006@I05eo
o`030b1T6@00011oo`40005oo`00<Woo00<007ooOol06goo00AT6Goo0b0005Ioo`06I1UoogooOol3
80003goo00=T6GooOol00Woo00<387ooOol0<Goo00D38000Oomoof@I01Aoo`030b0006@I05ioo`03
0b0007oo00moo`40005oo`00<Woo00<007ooOol06goo00AT6Goo0b0005Ioo`06I1UoogooOol38000
3goo00IT6GooOomoo`<P000cOol01@<POol007ooI1T04goo00<38000I1T0Ggoo00<386@I00003goo
0@000Goo000bOol00`00Oomoo`0KOol016@I0b1oo`00EWoo00=T6GooOol00Woo00<38000Ool03Goo
00IT6GooOomoo`<P000cOol01@<POol007ooI1T04goo00<38000I1T0Ggoo00<386@I00003goo0@00
0Goo000bOol2000KOol01F@IOol387oo0000Egoo00IT6GooOomoo`<P000=Ool00f@IOomoo`02Ool0
0`<P001oo`0cOol01@<P001oogooI1T04Woo00<38000I1T0H7oo00<386@IOol03Goo0P000Goo000b
Ool00`00Oomoo`0JOol016@IOol38000F7oo00IT6GooOomoo`<P000=Ool00f@IOomoo`02Ool00`<P
Oomoo`0cOol01@<P001oogooI1T04Woo00<386@IOol0H7oo00<386@IOol03Woo0@000Goo000bOol0
0`00Oomoo`0IOol01F@IOomoo`<P0000F7oo00=T6GooOol00Woo00<387ooOol02goo00IT6GooOomo
o`<P000eOol01@<P001oogooI1T04Goo00<38000I1T0HGoo00<386@I00003Woo0@000Goo000bOol0
0`00Oomoo`0IOol01F@IOol387oo0000F7oo00=T6GooOol00Woo00<38000Ool02goo00IT6GooOomo
o`<P000eOol00`<POol00002Ool00f@IOomoo`0>Ool00`<PI1Uoo`1QOol00`<POomT6@0>Ool10001
Ool0039oo`03001oogoo01Uoo`04I1Uoo`<P001JOol01V@IOomoogoo0b0000]oo`03I1Uoogoo009o
o`030b0007oo03Eoo`050b0007ooOomT6@0?Ool00`<POomT6@1SOol00`<PI1Uoo`0=Ool10001Ool0
039oo`03001oogoo01Qoo`05I1Uoogoo0b00001JOol01V@IOomoogoo0b0000]oo`06I1UoogooOol3
8000=goo00D38000Oomoof@I00moo`030b0006@I06=oo`030b1oof@I00eoo`40005oo`00<Woo00<0
07ooOol067oo00ET6Goo0b1oo`0005Yoo`03I1Uoogoo009oo`030b1oogoo00Qoo`03I1Uoogoo009o
o`030b0007oo03Ioo`030b0007oo009oo`03I1Uoogoo00aoo`030b1T6Goo06=oo`030b1oof@I00eo
o`40005oo`00<Woo00<007ooOol05goo00ET6GooOol3800005aoo`06I1UoogooOol380002Goo00=T
6GooOol00Woo00<387ooOol0=goo00D387ooOomoof@I00eoo`030b1oof@I06Eoo`030b1T6Goo00ao
o`40005oo`00<Woo00<007ooOol05goo00ET6GooOol3800005aoo`06I1UoogooOol3800027oo00=T
6GooOol00goo00<387ooOol0=goo00D38000Oomoof@I00eoo`030b0006@I06Eoo`030b1oof@I00ao
o`40005oo`00<Woo00<007ooOol05goo00ET6Goo0b1oo`0005eoo`05I1Uoogoo0b000008Ool00f@I
Oomoo`02Ool00`<P001oo`0hOol00`<P001oo`02Ool00f@IOomoo`0:Ool00`<PI1Uoo`1UOol00`<P
OomT6@0<Ool10001Ool0039oo`8001Moo`05I1Uoogoo0b00001NOol01F@IOomoogoo0b0027oo00=T
6GooOol00Woo00<387ooOol0>Goo00D387ooOomoof@I00]oo`030b1oof@I06Moo`030b0006@I00Yo
o`80005oo`00<Woo00<007ooOol05Woo00ET6GooOol3800005moo`05I1Uoogoo0b000006Ool00f@I
Oomoo`03Ool00`<POomoo`0iOol01@<POomoogooI1T02goo00<38000I1T0Igoo00<38000I1T02goo
0@000Goo000bOol00`00Oomoo`0EOol01V@IOomoo`<POol005moo`05I1UoogooOol38006Ool00f@I
Oomoo`02Ool00`<P001oo`0jOol00`<P001oo`02Ool00f@IOomoo`08Ool00`<P001T6@1WOol00`<P
OomT6@0;Ool10001Ool0039oo`03001oogoo01Eoo`05I1Uoogoo0b00001QOol01F@IOomoo`<P0000
1Goo00=T6GooOol00Woo00<387ooOol0>goo00D387ooOomoof@I00Yoo`030b1T6Goo06Moo`040b1o
o`00I1T:Ool10001Ool0039oo`03001oogoo01Eoo`05I1Uoogoo0b00001QOol01F@IOomoogoo0b00
17oo00=T6GooOol00goo00<387ooOol0>goo00<38000Ool00Woo00=T6GooOol01Woo00<38000I1T0
JGoo00<38000I1T02Woo0@000Goo000bOol00`00Oomoo`0DOol01V@IOomoogoo0b00069oo`05I1Uo
ogoo0b000003Ool00f@IOomoo`02Ool00`<P001oo`0lOol00`<P001oo`02Ool00f@IOomoo`06Ool0
0`<PI1Uoo`1YOol00`<POomT6@0:Ool10001Ool0039oo`03001oogoo01Aoo`05I1Uoogoo0b00001S
Ool2I1T2Ool010<POomT6F@I17oo00<38000Ool0?Woo00<38000Ool00Woo00=T6GooOol017oo00<3
86@IOol0JWoo00@387oo001T6@Uoo`40005oo`00<Woo00<007ooOol04goo00IT6GooOomoo`<P001U
Ool01F@IOomoo`<PI1T017oo00<387oo0000?goo00<38000Ool00Woo00=T6GooOol017oo00<387oo
Ool0Jgoo00<38000I1T02Goo0@000Goo000bOol00`00Oomoo`0COol01F@IOomoogoo0b00Igoo0V@I
00<38000Ool00goo00<38000Ool0@7oo00<387ooOol00Woo0V@I0goo00<386@IOol0K7oo00@387oo
001T6@Qoo`40005oo`00<Woo00<007ooOol04Woo00IT6GooOomoo`<P001ZOol20b001000Ool380<P
@Woo00<38000Ool00goo16@I00<387ooOol0K7oo00@387oo001T6@Qoo`40005oo`00<Woo00<007oo
Ool04Woo00IT6GooOomoo`<P001[Ool40b14Ool00`<POomoo`05Ool00`<P001oo`1^Ool00`<P001T
6@08Ool10001Ool0039oo`8001=oo`05I1UoogooOol3802eOol00`<P001oo`03Ool00`<P001oo`1_
Ool010<POol006@I1Woo0P000Goo000bOol00`00Oomoo`0AOol01V@IOomoogoo0b000;Ioo`838004
Ool380<P001aOol010<POol006@I1goo0@000Goo000bOol00`00Oomoo`0AOol01V@IOomoogoo0b00
0;Moo`<38003001oogoo075oo`030b0007oo00Moo`40005oo`00<Woo00<007ooOol047oo00IT6Goo
Oomoo`<P003oOol`Ool00`<POol00007Ool10001Ool0039oo`03001oogoo011oo`06I1UoogooOol3
8000ogoo<Goo00<38000Ool01Woo0@000Goo000bOol00`00Oomoo`0?Ool01f@IOomoogoo0b1oo`00
0?mooc5oo`030b1oogoo00Ioo`40005oo`00<Woo00<007ooOol03goo00IT6GooOomoo`<P003oOolb
Ool00`<POomoo`06Ool10001Ool0039oo`03001oogoo00ioo`03I1Uoogoo009oo`030b0007oo0?mo
oc9oo`030b1oogoo00Eoo`40005oo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0Woo0`002Goo00<007ooOol03Woo00IT6GooOomoo`<P003oOoldOol00`<POomoo`05Ool10001Ool0
01Ioo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`03001oogoo00eoo`03I1Uoogoo
009oo`030b0007oo0?mooc]oo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo10002Goo
0`003Goo00IT6GooOomoo`<P003oOolkOol30001Ool001Ioo`03001oo`0000Moo`03001oo`00009o
o`03001oo`0000Yoo`03001oogoo00aoo`03I1Uoogoo009oo`030b0007oo0?moocaoo`40005oo`00
5Woo00<007oo00001goo00<007oo00000goo0P002Woo00<007ooOol037oo00MT6GooOomoo`<POol0
003oOolmOol10001Ool001Moo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Qoo`03001o
ogoo00]oo`03I1Uoogoo009oo`030b0007oo0?mooceoo`40005oo`00<Woo00<007ooOol02goo00MT
6GooOomoo`<POol0003oOolnOol10001Ool0039oo`03001oogoo00Yoo`03I1Uoogoo009oo`030b00
07oo0?moocioo`40005oo`00<Woo00<007ooOol02Goo00=T6GooOol00Woo00<387oo0000ogoo?goo
0@000Goo000bOol00`00Oomoo`09Ool00f@IOomoo`02Ool00`<P001oo`3oOoloOol10001Ool0039o
o`03001oogoo00Qoo`03I1Uoogoo009oo`030b1oo`000?mood1oo`40005oo`00<Woo00<007ooOol0
1goo00=T6GooOol00goo00<38000Ool0ogoo@7oo0@000Goo000bOol20008Ool00f@IOomoo`02Ool0
0`<POol0003oOom0Ool20001Ool0039oo`03001oogoo00Ioo`03I1Uoogoo009oo`030b1oo`000?mo
od9oo`40005oo`00<Woo00<007ooOol01Woo00=T6GooOol00Woo00<38000Ool0ogoo@Woo0@000Goo
000bOol00`00Oomoo`05Ool00f@IOomoo`02Ool00`<P001oo`3oOom3Ool10001Ool0039oo`03001o
ogoo00Uoo`030b1oo`000?moodAoo`40005oo`00<Woo00<007ooOol02Goo00<38000Ool0ogooA7oo
0@000Goo000bOol00`00Oomoo`08Ool00`<P001oo`3oOom5Ool10001Ool0039oo`03001oogoo00Qo
o`030b0007oo0?moodEoo`40005oo`00<Woo00<007ooOol01Woo0P<P00<007ooOol0ogooAGoo0@00
0Goo000bOol00`00Oomoo`05Ool00`<P0000003oOom8Ool10001Ool0039oo`03001oogoo00Eoo`03
001oogoo0?moodQoo`40005oo`00<Woo0P00ogooD7oo0P000Goo000bOol00`00Oomoo`3oOom@Ool1
0001Ool0039oo`03001oogoo02eoo`03001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03
001oogoo035oo`03001oogoo031oo`03001oogoo01ioo`40005oo`00<Woo00<007ooOol017oo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007oo00000Goo000bOooo001D0001Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {179.224, \
-0.0328334, 0.0194886, 0.000480749}}],

Cell[TextData[{
  StyleBox["Grafik 18",
    FontWeight->"Bold"],
  ": Detailaufnahme der numerisch (schwarz) gefundenen und der \
L\[ODoubleDot]sung von Faruque (violett) und Lhotka (gr\[UDoubleDot]n) \
zwischen der 29. und 30. Umlaufperiode der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper. Die  Konfiguration : (e = -0.3, z(0) = \
0.05, z'(0) = 0) "
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Zusammenfassend ist zu sagen, dass es einfach ist, bessere Ergebnisse zu \
erzielen, wenn man auf Arbeiten aufbauen kann, die einem bereits eine \
Einsicht in die Struktur des Problems liefern und zudem L\[ODoubleDot]sungen \
verschiedener Ordnungen (Hagel ~4, Faruque ~4, Lhotka ~7) verglichen werden. \
Nichts desto trotz soll dieser Abschnitt vor allem eines zeigen: Es ist m\
\[ODoubleDot]glich mit Methoden der St\[ODoubleDot]rungstheorie, in sehr \
guter \[CapitalUDoubleDot]bereinstimmung numerische Ergebnisse zu \
reproduzieren. Es ist nicht notwendig dort aufzuh\[ODoubleDot]ren, wo Lehrb\
\[UDoubleDot]cher diese Methoden darstellen. Das Ergebnis kann \
aufschlussreiche Resultate liefern, die mit numerischen Mitteln nicht \
erreichbar sind. Grafik 19 zeigt einen \"fairen\" Vergleich der \
L\[ODoubleDot]sungen f\[UDoubleDot]r die Ordnung 4 in der Exzentrizit\
\[ADoubleDot]t e und z, mit den Anfangsbedingungen z(0) = 0.1 und e = -0.3. \
Die in dieser Arbeit verwendete Methode zeigt daher im Vergleich ein gutes \
und stabiles Verhalten und erzeugt analytische Ausdr\[UDoubleDot]cke, die die \
exakten Orbits zufrieden stellend wieder geben.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-8.54762 0.303152 0.266225 3.64934 [
[.09222 -0.0125 -13.125 -11.625 ]
[.09222 -0.0125 13.125 0 ]
[.2438 -0.0125 -7.5625 -11.625 ]
[.2438 -0.0125 7.5625 0 ]
[.39537 -0.0125 -13.125 -11.625 ]
[.39537 -0.0125 13.125 0 ]
[.54695 -0.0125 -7.5625 -11.625 ]
[.54695 -0.0125 7.5625 0 ]
[.69853 -0.0125 -13.125 -11.625 ]
[.69853 -0.0125 13.125 0 ]
[.8501 -0.0125 -7.5625 -11.625 ]
[.8501 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .08376 -32.375 -5.8125 ]
[-0.0125 .08376 0 5.8125 ]
[-0.0125 .17499 -37.9375 -5.8125 ]
[-0.0125 .17499 0 5.8125 ]
[-0.0125 .26622 -9.5625 -5.8125 ]
[-0.0125 .26622 0 5.8125 ]
[-0.0125 .35746 -31.8125 -5.8125 ]
[-0.0125 .35746 0 5.8125 ]
[-0.0125 .44869 -26.25 -5.8125 ]
[-0.0125 .44869 0 5.8125 ]
[-0.0125 .53993 -31.8125 -5.8125 ]
[-0.0125 .53993 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.5625 -13.125 ]
[-0.01875 .30902 -37.9375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09222 0 m
.09222 .00625 L
s
gsave
.09222 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.5) show
1.000 setlinewidth
grestore
.2438 0 m
.2438 .00625 L
s
gsave
.2438 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(29) show
1.000 setlinewidth
grestore
.39537 0 m
.39537 .00625 L
s
gsave
.39537 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(29.5) show
1.000 setlinewidth
grestore
.54695 0 m
.54695 .00625 L
s
gsave
.54695 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.69853 0 m
.69853 .00625 L
s
gsave
.69853 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.5) show
1.000 setlinewidth
grestore
.8501 0 m
.8501 .00625 L
s
gsave
.8501 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(31) show
1.000 setlinewidth
grestore
.125 Mabswid
.12254 0 m
.12254 .00375 L
s
.15285 0 m
.15285 .00375 L
s
.18317 0 m
.18317 .00375 L
s
.21348 0 m
.21348 .00375 L
s
.27411 0 m
.27411 .00375 L
s
.30443 0 m
.30443 .00375 L
s
.33474 0 m
.33474 .00375 L
s
.36506 0 m
.36506 .00375 L
s
.42569 0 m
.42569 .00375 L
s
.456 0 m
.456 .00375 L
s
.48632 0 m
.48632 .00375 L
s
.51663 0 m
.51663 .00375 L
s
.57726 0 m
.57726 .00375 L
s
.60758 0 m
.60758 .00375 L
s
.63789 0 m
.63789 .00375 L
s
.66821 0 m
.66821 .00375 L
s
.72884 0 m
.72884 .00375 L
s
.75916 0 m
.75916 .00375 L
s
.78947 0 m
.78947 .00375 L
s
.81979 0 m
.81979 .00375 L
s
.88042 0 m
.88042 .00375 L
s
.91073 0 m
.91073 .00375 L
s
.94105 0 m
.94105 .00375 L
s
.97136 0 m
.97136 .00375 L
s
.06191 0 m
.06191 .00375 L
s
.03159 0 m
.03159 .00375 L
s
.00128 0 m
.00128 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08376 m
.00625 .08376 L
s
gsave
-0.0125 .08376 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .17499 m
.00625 .17499 L
s
gsave
-0.0125 .17499 -98.9375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.025) show
1.000 setlinewidth
grestore
0 .26622 m
.00625 .26622 L
s
gsave
-0.0125 .26622 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .35746 m
.00625 .35746 L
s
gsave
-0.0125 .35746 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.025) show
1.000 setlinewidth
grestore
0 .44869 m
.00625 .44869 L
s
gsave
-0.0125 .44869 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .53993 m
.00625 .53993 L
s
gsave
-0.0125 .53993 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.075) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .102 m
.00375 .102 L
s
0 .12025 m
.00375 .12025 L
s
0 .1385 m
.00375 .1385 L
s
0 .15674 m
.00375 .15674 L
s
0 .19324 m
.00375 .19324 L
s
0 .21148 m
.00375 .21148 L
s
0 .22973 m
.00375 .22973 L
s
0 .24798 m
.00375 .24798 L
s
0 .28447 m
.00375 .28447 L
s
0 .30272 m
.00375 .30272 L
s
0 .32097 m
.00375 .32097 L
s
0 .33921 m
.00375 .33921 L
s
0 .37571 m
.00375 .37571 L
s
0 .39395 m
.00375 .39395 L
s
0 .4122 m
.00375 .4122 L
s
0 .43045 m
.00375 .43045 L
s
0 .46694 m
.00375 .46694 L
s
0 .48519 m
.00375 .48519 L
s
0 .50343 m
.00375 .50343 L
s
0 .52168 m
.00375 .52168 L
s
0 .06551 m
.00375 .06551 L
s
0 .04726 m
.00375 .04726 L
s
0 .02902 m
.00375 .02902 L
s
0 .01077 m
.00375 .01077 L
s
0 .55817 m
.00375 .55817 L
s
0 .57642 m
.00375 .57642 L
s
0 .59467 m
.00375 .59467 L
s
0 .61291 m
.00375 .61291 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09222 .61178 m
.09222 .61803 L
s
.2438 .61178 m
.2438 .61803 L
s
.39537 .61178 m
.39537 .61803 L
s
.54695 .61178 m
.54695 .61803 L
s
.69853 .61178 m
.69853 .61803 L
s
.8501 .61178 m
.8501 .61803 L
s
.125 Mabswid
.12254 .61428 m
.12254 .61803 L
s
.15285 .61428 m
.15285 .61803 L
s
.18317 .61428 m
.18317 .61803 L
s
.21348 .61428 m
.21348 .61803 L
s
.27411 .61428 m
.27411 .61803 L
s
.30443 .61428 m
.30443 .61803 L
s
.33474 .61428 m
.33474 .61803 L
s
.36506 .61428 m
.36506 .61803 L
s
.42569 .61428 m
.42569 .61803 L
s
.456 .61428 m
.456 .61803 L
s
.48632 .61428 m
.48632 .61803 L
s
.51663 .61428 m
.51663 .61803 L
s
.57726 .61428 m
.57726 .61803 L
s
.60758 .61428 m
.60758 .61803 L
s
.63789 .61428 m
.63789 .61803 L
s
.66821 .61428 m
.66821 .61803 L
s
.72884 .61428 m
.72884 .61803 L
s
.75916 .61428 m
.75916 .61803 L
s
.78947 .61428 m
.78947 .61803 L
s
.81979 .61428 m
.81979 .61803 L
s
.88042 .61428 m
.88042 .61803 L
s
.91073 .61428 m
.91073 .61803 L
s
.94105 .61428 m
.94105 .61803 L
s
.97136 .61428 m
.97136 .61803 L
s
.06191 .61428 m
.06191 .61803 L
s
.03159 .61428 m
.03159 .61803 L
s
.00128 .61428 m
.00128 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08376 m
1 .08376 L
s
.99375 .17499 m
1 .17499 L
s
.99375 .26622 m
1 .26622 L
s
.99375 .35746 m
1 .35746 L
s
.99375 .44869 m
1 .44869 L
s
.99375 .53993 m
1 .53993 L
s
.125 Mabswid
.99625 .102 m
1 .102 L
s
.99625 .12025 m
1 .12025 L
s
.99625 .1385 m
1 .1385 L
s
.99625 .15674 m
1 .15674 L
s
.99625 .19324 m
1 .19324 L
s
.99625 .21148 m
1 .21148 L
s
.99625 .22973 m
1 .22973 L
s
.99625 .24798 m
1 .24798 L
s
.99625 .28447 m
1 .28447 L
s
.99625 .30272 m
1 .30272 L
s
.99625 .32097 m
1 .32097 L
s
.99625 .33921 m
1 .33921 L
s
.99625 .37571 m
1 .37571 L
s
.99625 .39395 m
1 .39395 L
s
.99625 .4122 m
1 .4122 L
s
.99625 .43045 m
1 .43045 L
s
.99625 .46694 m
1 .46694 L
s
.99625 .48519 m
1 .48519 L
s
.99625 .50343 m
1 .50343 L
s
.99625 .52168 m
1 .52168 L
s
.99625 .06551 m
1 .06551 L
s
.99625 .04726 m
1 .04726 L
s
.99625 .02902 m
1 .02902 L
s
.99625 .01077 m
1 .01077 L
s
.99625 .55817 m
1 .55817 L
s
.99625 .57642 m
1 .57642 L
s
.99625 .59467 m
1 .59467 L
s
.99625 .61291 m
1 .61291 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .26622 m
1 .26622 L
s
.5 Mabswid
.02381 .43551 m
.02746 .44138 L
.03146 .44677 L
.03564 .45121 L
.03953 .45423 L
.04175 .45547 L
.04285 .45594 L
.04386 .45631 L
.04476 .45657 L
.04575 .45679 L
.04627 .45688 L
.04675 .45694 L
.04726 .45699 L
.04755 .45701 L
.04781 .45702 L
.04809 .45703 L
.04835 .45703 L
.04865 .45703 L
.04893 .45702 L
.04943 .45699 L
.04972 .45696 L
.04998 .45693 L
.05053 .45686 L
.05113 .45675 L
.05235 .45645 L
.05343 .45609 L
.05458 .45562 L
.05667 .45453 L
.0608 .45147 L
.06531 .4468 L
.07349 .43489 L
.08153 .41921 L
.09008 .3987 L
.10544 .35383 L
.12179 .29862 L
.13753 .24284 L
.15426 .18539 L
.17038 .13556 L
.18588 .09522 L
.19453 .07653 L
.20238 .06209 L
.21064 .04959 L
.21826 .04053 L
.22607 .03369 L
.23018 .03108 L
.23245 .02993 L
.23453 .02905 L
.23636 .02841 L
.23837 .02787 L
.23946 .02763 L
Mistroke
.24048 .02746 L
.24145 .02733 L
.24199 .02727 L
.24249 .02723 L
.24296 .0272 L
.24346 .02718 L
.24396 .02716 L
.24424 .02716 L
.2445 .02716 L
.24498 .02716 L
.24542 .02717 L
.24592 .02719 L
.2464 .02722 L
.24728 .0273 L
.2481 .0274 L
.24994 .0277 L
.25183 .02815 L
.25387 .02877 L
.25755 .03026 L
.26192 .03265 L
.26593 .0354 L
.27365 .04214 L
.28207 .05157 L
.29859 .07567 L
.3145 .10483 L
.3314 .14086 L
.34768 .17917 L
.36335 .21819 L
.38002 .26089 L
.39607 .30215 L
.4115 .34113 L
.42793 .38112 L
.44375 .41752 L
.46056 .45338 L
.47675 .48472 L
.49233 .51159 L
.50891 .53639 L
.52487 .55641 L
.54021 .572 L
.54873 .57908 L
.55655 .58459 L
.56469 .58933 L
.57228 .59283 L
.57996 .59547 L
.58403 .59651 L
.58629 .59698 L
.58838 .59735 L
.59036 .59764 L
.59254 .59788 L
.5936 .59798 L
Mistroke
.59473 .59806 L
.59536 .5981 L
.59593 .59813 L
.59647 .59815 L
.59705 .59818 L
.5976 .59819 L
.5981 .5982 L
.59859 .59821 L
.59906 .59821 L
.59933 .59821 L
.59961 .59821 L
.60012 .5982 L
.6004 .5982 L
.60066 .59819 L
.60126 .59818 L
.60177 .59816 L
.60226 .59814 L
.60318 .59809 L
.60525 .59794 L
.60712 .59775 L
.60918 .59748 L
.61335 .59675 L
.61722 .59585 L
.62085 .59482 L
.62906 .59181 L
.63659 .58824 L
.65272 .5781 L
.66823 .56527 L
.68474 .54852 L
.70063 .52962 L
.71752 .50679 L
.73379 .4824 L
.74944 .45698 L
.7661 .42811 L
.78213 .39883 L
.79755 .36955 L
.81397 .33746 L
.82977 .30596 L
.84657 .27211 L
.86275 .23945 L
.87832 .20825 L
.89488 .17555 L
.91083 .14483 L
.92777 .11326 L
.9441 .08416 L
.95981 .0576 L
.97619 .03163 L
Mfstroke
0 0 .8 r
.02381 .41919 m
.03146 .43396 L
.03953 .44579 L
.04376 .45039 L
.04771 .45364 L
.04997 .45506 L
.05203 .45606 L
.05318 .45649 L
.05441 .45686 L
.05498 .457 L
.05558 .45713 L
.0561 .45721 L
.05667 .45729 L
.0572 .45734 L
.05769 .45737 L
.05816 .45739 L
.05866 .45739 L
.05916 .45737 L
.05962 .45734 L
.06004 .45731 L
.06049 .45725 L
.06154 .45708 L
.06264 .45681 L
.06461 .45615 L
.06645 .4553 L
.06816 .45432 L
.07206 .45138 L
.07631 .4471 L
.08033 .44201 L
.08788 .42989 L
.10347 .39518 L
.12006 .34675 L
.13604 .29301 L
.15139 .23882 L
.16775 .18259 L
.18348 .13349 L
.20022 .08977 L
.20857 .07192 L
.21634 .05789 L
.22431 .04613 L
.23184 .03752 L
.23583 .03394 L
.24016 .0308 L
.24409 .02863 L
.24772 .0272 L
.24962 .02666 L
.25067 .02642 L
.25166 .02624 L
.25259 .0261 L
.25307 .02605 L
Mistroke
.25359 .026 L
.25407 .02596 L
.25451 .02593 L
.25494 .02591 L
.25535 .0259 L
.25584 .0259 L
.25638 .0259 L
.25665 .02591 L
.25694 .02592 L
.25746 .02595 L
.25798 .02598 L
.25847 .02603 L
.25939 .02614 L
.26048 .02631 L
.26148 .0265 L
.26375 .02708 L
.26564 .02772 L
.26768 .02854 L
.27136 .0304 L
.27974 .03638 L
.28791 .04439 L
.2965 .05492 L
.31202 .07876 L
.32854 .10967 L
.34445 .14339 L
.36135 .18206 L
.37763 .22088 L
.3933 .25872 L
.40997 .29872 L
.42602 .33636 L
.44145 .37129 L
.45788 .4067 L
.4737 .43875 L
.49051 .47033 L
.5067 .49809 L
.52228 .52212 L
.53886 .54459 L
.55482 .56304 L
.57016 .57767 L
.57868 .58442 L
.5865 .58974 L
.59464 .59436 L
.60223 .59782 L
.60991 .60047 L
.61398 .60153 L
.61624 .60201 L
.61833 .60239 L
.62031 .60269 L
.62249 .60295 L
.62468 .60314 L
Mistroke
.62588 .60322 L
.62642 .60325 L
.627 .60327 L
.62755 .60329 L
.62806 .6033 L
.62855 .60331 L
.62907 .60332 L
.62958 .60332 L
.63006 .60332 L
.63049 .60331 L
.63095 .6033 L
.63147 .60329 L
.63203 .60327 L
.63316 .60322 L
.63422 .60316 L
.6352 .60308 L
.63724 .60288 L
.63945 .60259 L
.64348 .60188 L
.64741 .60096 L
.65103 .5999 L
.65863 .59706 L
.66701 .59295 L
.68338 .58204 L
.69912 .56804 L
.71586 .54964 L
.73199 .52877 L
.7475 .5061 L
.76401 .47956 L
.7799 .45204 L
.79679 .42114 L
.81306 .39018 L
.82872 .35967 L
.84537 .3268 L
.8614 .29507 L
.87682 .26475 L
.89324 .2329 L
.90904 .20287 L
.92584 .17179 L
.94202 .14282 L
.95759 .11597 L
.97415 .0886 L
.97619 .08533 L
Mfstroke
.8 0 .8 r
.02381 .44584 m
.02746 .44928 L
.03146 .45246 L
.03564 .45511 L
.03953 .45695 L
.04175 .45773 L
.04285 .45804 L
.04386 .45828 L
.04476 .45846 L
.04575 .45863 L
.04675 .45875 L
.0473 .4588 L
.04781 .45883 L
.04809 .45885 L
.04835 .45886 L
.04864 .45887 L
.04895 .45887 L
.04924 .45888 L
.04952 .45887 L
.05004 .45886 L
.05055 .45884 L
.05101 .45881 L
.05153 .45877 L
.05207 .45872 L
.05321 .45856 L
.05426 .45837 L
.05667 .45776 L
.0587 .45707 L
.06092 .45612 L
.06494 .4539 L
.07249 .44801 L
.08054 .43935 L
.08908 .42756 L
.10444 .4002 L
.12079 .36355 L
.13653 .32277 L
.15326 .2758 L
.16938 .22951 L
.18488 .18632 L
.20138 .14405 L
.21727 .10888 L
.22537 .09353 L
.23415 .07911 L
.24189 .06842 L
.25041 .05899 L
.2585 .05236 L
.26292 .04971 L
.26706 .04787 L
.26908 .04719 L
.27015 .04689 L
Mistroke
.27129 .04662 L
.27238 .0464 L
.27337 .04624 L
.27437 .04611 L
.27482 .04607 L
.27531 .04603 L
.27578 .04599 L
.27623 .04597 L
.2767 .04596 L
.2772 .04595 L
.27766 .04595 L
.27811 .04596 L
.2785 .04597 L
.27893 .04599 L
.2794 .04602 L
.27992 .04606 L
.28097 .04617 L
.28194 .04631 L
.28285 .04647 L
.28476 .04691 L
.28686 .04753 L
.29107 .04925 L
.29498 .05139 L
.29861 .05385 L
.30694 .06117 L
.31451 .06975 L
.3308 .09405 L
.34646 .12411 L
.36313 .16191 L
.37918 .20252 L
.39461 .24404 L
.41104 .28935 L
.42686 .33263 L
.44367 .37687 L
.45986 .4166 L
.47544 .45127 L
.49202 .48365 L
.50798 .50998 L
.52332 .53056 L
.53184 .53996 L
.53966 .5473 L
.54781 .55365 L
.55539 .55841 L
.56308 .56211 L
.56714 .56362 L
.57149 .5649 L
.57565 .56581 L
.578 .56619 L
.58016 .56645 L
.58108 .56654 L
Mistroke
.58206 .56661 L
.58262 .56665 L
.58314 .56668 L
.58362 .5667 L
.58414 .56672 L
.58468 .56673 L
.58518 .56674 L
.58548 .56675 L
.58577 .56675 L
.58631 .56675 L
.58682 .56675 L
.58729 .56674 L
.58781 .56673 L
.58836 .56671 L
.5894 .56666 L
.59038 .5666 L
.59222 .56644 L
.5942 .56621 L
.59635 .56588 L
.60023 .56511 L
.60381 .56419 L
.61141 .56159 L
.61979 .55774 L
.63616 .5475 L
.6519 .5346 L
.66864 .51806 L
.68477 .49984 L
.70028 .48059 L
.71679 .45863 L
.73268 .43641 L
.74957 .41198 L
.76584 .38794 L
.7815 .36458 L
.79815 .3397 L
.81418 .31587 L
.8296 .29322 L
.84602 .26948 L
.86182 .24708 L
.87862 .22381 L
.8948 .20198 L
.91037 .18154 L
.92693 .16042 L
.94288 .14071 L
.95982 .12043 L
.97615 .10155 L
.97619 .10151 L
Mfstroke
0 .8 0 r
.02381 .4394 m
.02746 .44459 L
.03146 .44921 L
.03348 .45112 L
.03564 .45284 L
.03766 .45414 L
.03953 .45509 L
.04058 .45551 L
.04174 .45588 L
.0429 .45615 L
.04354 .45626 L
.04383 .4563 L
.04414 .45634 L
.04443 .45637 L
.0447 .45639 L
.04524 .45641 L
.04572 .45641 L
.04624 .4564 L
.04653 .45638 L
.04685 .45636 L
.04743 .45629 L
.04798 .4562 L
.0485 .45611 L
.04948 .45586 L
.05039 .45558 L
.05247 .4547 L
.05449 .45355 L
.05667 .452 L
.0608 .44813 L
.06531 .44261 L
.07349 .42921 L
.08153 .41216 L
.09008 .39035 L
.10544 .34362 L
.12179 .28724 L
.13753 .23123 L
.15426 .17446 L
.17038 .12609 L
.18588 .08772 L
.19453 .07031 L
.20238 .05711 L
.21064 .04597 L
.21826 .0382 L
.22205 .03522 L
.22607 .0327 L
.2301 .03083 L
.23239 .03006 L
.2335 .02976 L
.23453 .02952 L
.23559 .02932 L
Mistroke
.23655 .02917 L
.23762 .02906 L
.23821 .02901 L
.23847 .02899 L
.23876 .02898 L
.23925 .02896 L
.23977 .02895 L
.24025 .02895 L
.24069 .02896 L
.24122 .02898 L
.2417 .02901 L
.24226 .02905 L
.24278 .0291 L
.24369 .02922 L
.24466 .02937 L
.24639 .02973 L
.24826 .03025 L
.25032 .03096 L
.25444 .03284 L
.25821 .03509 L
.2667 .04189 L
.27441 .05006 L
.28284 .061 L
.29936 .08787 L
.31526 .11944 L
.33216 .15767 L
.34845 .19766 L
.36411 .23784 L
.38078 .28119 L
.39683 .32251 L
.41226 .36103 L
.42869 .40004 L
.44451 .43509 L
.46132 .46921 L
.47752 .49866 L
.49309 .52359 L
.50967 .54626 L
.52563 .56418 L
.54097 .57771 L
.54949 .58363 L
.55731 .58806 L
.56497 .59147 L
.56887 .59285 L
.57304 .59406 L
.57724 .59501 L
.58106 .59563 L
.5829 .59586 L
.58387 .59595 L
.5849 .59604 L
.5858 .5961 L
Mistroke
.58678 .59615 L
.58722 .59617 L
.58768 .59618 L
.58812 .5962 L
.58853 .59621 L
.58879 .59621 L
.58907 .59621 L
.58956 .59622 L
.58984 .59622 L
.59013 .59622 L
.59066 .59621 L
.59115 .59621 L
.5916 .59619 L
.5921 .59618 L
.59264 .59616 L
.59385 .59609 L
.59499 .59601 L
.59713 .59581 L
.59916 .59556 L
.60105 .59526 L
.6053 .59441 L
.60922 .59339 L
.6129 .59223 L
.62128 .58886 L
.63703 .57992 L
.65377 .56688 L
.6699 .55113 L
.68541 .5333 L
.70192 .51171 L
.71781 .48863 L
.7347 .46193 L
.75097 .43434 L
.76662 .40631 L
.78328 .37514 L
.79931 .34409 L
.81473 .31351 L
.83115 .28047 L
.84695 .24849 L
.86375 .21462 L
.87993 .18243 L
.8955 .15215 L
.91206 .12096 L
.92801 .09217 L
.94495 .06316 L
.96128 .03697 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00=eoo`800:Mo
o`00g7oo00@007ooOol00:Ioo`00g7oo00<007ooOol0Ygoo003KOol4002WOol00=aoo`03001oogoo
0:Moo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
001<Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0UOol30002Ool2000VOol3
0002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`0UOol20004Ool00`00Oomoo`0TOol20004Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0UOol20002Ool5000_Ool004aoo`03001oogoo
009oo`03001oo`0000Moo`03001oo`0002Ioo`03001oogoo00Aoo`03001oogoo02=oo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oo`0002Qoo`06001oogoo001oo`009goo00H007ooOol007oo0007
Ool00`00Ool0000XOol01@00Oomoogoo0000<Goo001=Ool01`00Oomoogoo001oo`0000Uoo`03001o
ogoo02Eoo`03001oogoo009oo`8002Ioo`03001oogoo009oo`8000Uoo`03001oogoo02Eoo`07001o
ogooOol007oo00009Woo00L007ooOomoo`00Ool00009Ool00`00Oomoo`0UOol00`00Oomoo`02Ool0
0`00Oomoo`0_Ool004eoo`03001oogoo009oo`03001oogoo00Ioo`8002Qoo`07001oogooOol007oo
00009Woo00L007ooOomoo`00Ool00007Ool2000YOol01P00Oomoo`00Ool002Moo`06001oogoo001o
o`001goo0P00:Goo00D007ooOomoo`00035oo`00C7oo00<007oo00000Woo00<007oo00001goo00<0
07ooOol09Woo00<007oo00000Woo00<007oo00009Goo00<007oo00000Woo00<007oo00001goo00<0
07ooOol09Woo00<007oo00000Woo00<007oo00009Goo00<007oo00000Woo00<007oo00001goo00<0
07ooOol09Woo00<007oo00000goo00<007ooOol0;goo001=Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool3000WOol00`00Oomoo`02Ool2000VOol00`00Oomoo`02Ool20007Ool3000WOol00`00Oomoo`02
Ool00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`06Ool3000WOol01000Oomoogoo0P00<Goo
003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00=gooo`00C`000Goo000gOol2
0009Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool10001Ool003Moo`8000Uoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Ioo`40005oo`00=goo00<007ooOol0ogooBgoo0@000Goo000gOol3003oOom:Ool20001
Ool003Moo`03001oogoo0?mood=oo`030b1oogoo00Eoo`40005oo`00=goo00<007ooOol0ogoo@Woo
00<387ooOol01Woo0@000Goo000gOol00`00Oomoo`3oOom2Ool00`<POomoo`06Ool10001Ool003Mo
o`03001oogoo0?mood5oo`030b1oogoo00Moo`40005oo`00=goo00<007ooOol0CGoo0`001P0IjGoo
00<387ooOol027oo0@000Goo000gOol3001;Ool60b030002Ool301WVOol00`<POomoo`07Ool20001
Ool003Moo`03001oogoo04Uoo`83809oo`806@9oo`838003Ool0000000=oo`0301Uoogoo0>9oo`05
0b1oogooOol00007Ool10001Ool003Moo`03001oogoo04Moo`838004001oogoo01T6Ool010<POomo
o`000goo00<06GooOol0hGoo00@387ooOol000Qoo`40005oo`00=goo00<007ooOol0AWoo00<38000
00000Woo00<06GooOol01Woo0P<P00=oo`00Ool00Woo00<06GooOol0ggoo00D387ooOomoo`0000Qo
o`40005oo`00=goo00<007ooOol0AGoo00<38000Ool00Woo00<06GooOol02Goo00<387oo00000goo
00<06GooOol0gGoo00D387ooOomoo`0000Uoo`40005oo`00=goo00<007ooOol0A7oo00<38000Ool0
0Woo00<06GooOol02goo00<387oo00000goo00<06GooOol0g7oo00@387ooOol000Yoo`40005oo`00
=goo0`00@goo00<38000Ool00Woo00<06GooOol02goo0V@I00<386@II1T00f@I00<06GooOol0fWoo
00D387ooOomoo`0000Uoo`80005oo`00=goo00<007ooOol0@Woo00<38000Ool00Woo00<06GooOol0
2goo00MT6GooOomoo`<POol00002Ool3I1WIOol01@<POomoogoo00002goo0@000Goo000gOol00`00
Oomoo`12Ool01@<POomoogoo01T037oo0V@I1Goo00<387oo00000Woo00<06GooI1T0f7oo00D387oo
Oomoo`0000]oo`40005oo`00=goo00<007ooOol0@Goo00<38000Ool00Woo00<06GooOol02Goo00=T
6GooOol01Goo00<387oo00000goo00<06GooI1T0eWoo00D387ooOomoo`0000aoo`40005oo`00=goo
00<007ooOol0@7oo00<38000Ool00Woo00<06GooOol02Goo00=T6GooOol01goo00<387oo00000goo
00<06GooI1T0eGoo00@387ooOol000eoo`40005oo`00=goo00<007ooOol0@7oo00D38000Oomoo`0I
00]oo`03I1Uoogoo00Uoo`030b1oo`00009oo`0401UoogooI1WCOol01@<POomoogoo00003Goo0@00
0Goo000gOol3000oOol00`<P001oo`02Ool00`0IOomoo`08Ool00f@IOomoo`0;Ool00`<POol00002
Ool0100IOomoof@IdGoo00D387ooOomoo`0000eoo`80005oo`00=goo00<007ooOol0?goo00D38000
Oomoo`0I00Yoo`03I1Uoogoo00aoo`030b1oo`00009oo`0401UoogooI1WAOol01@<POomoogoo0000
3Woo0@000Goo000gOol00`00Oomoo`0nOol00`<P001oo`02Ool00`0IOomoo`07Ool00f@IOomoo`0>
Ool00`<POol00002Ool0100IOomoof@Icgoo00D387ooOomoo`0000moo`40005oo`00=goo00<007oo
Ool0?Goo00<387oo00000Woo00<06GooOol01goo00=T6GooOol03goo00@387ooOol0009oo`0401Uo
ogooI1W>Ool01@<POomoogoo00003goo0@000Goo000gOol00`00Oomoo`0mOol00`<P001oo`02Ool0
0`0IOomoo`07Ool00f@IOomoo`0@Ool00`<POol00002Ool0100IOomoof@IcGoo00D387ooOomoo`00
011oo`40005oo`007Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
27oo00<007ooOol0?7oo00<38000Ool00Woo00<06GooOol01goo00=T6GooOol04Goo00@387ooOol0
009oo`0401UoogooI1W;Ool00`<POomoo`02Ool00`00Oomoo`0>Ool10001Ool001Ioo`@0009oo`03
001oo`0000Moo`03001oo`00009oo`03001oo`0000Uoo`<003aoo`030b0007oo009oo`0301Uoogoo
00Ioo`03I1Uoogoo01=oo`030b1oo`0000=oo`0301Uoof@I0<]oo`050b1oogooOol0000?Ool30001
Ool001aoo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Moo`03001oogoo03]oo`030b00
07oo009oo`0301Uoogoo00Ioo`03I1Uoogoo01Aoo`040b1oogoo0002Ool0100IOomoof@IbGoo00D3
87ooOomoo`0000Yoo`0301Uoogoo00Eoo`40005oo`0077oo00<007oo00001goo00<007oo00000Woo
0P002Woo00<007ooOol0>goo00<38000Ool00Woo00<06GooOol01Woo00=T6GooOol05Goo00<387oo
00000goo00@06GooOomT6LQoo`050b1oogooOol0000:Ool00`0IOomoo`05Ool10001Ool001aoo`03
001oo`0000Moo`03001oo`00009oo`03001oogoo00Uoo`03001oogoo03Yoo`030b0007oo00=oo`03
01Uoogoo00Eoo`03I1Uoogoo01Ioo`040b1oogoo0002Ool0100IOomoof@Iagoo00D387ooOomoo`00
00Yoo`0301Uoogoo00Ioo`40005oo`007Goo00<007ooOol01goo00@007ooOomoo`<000Uoo`03001o
ogoo03Yoo`030b0007oo009oo`0301Uoogoo00Ioo`03I1Uoogoo01Moo`030b1oo`0000=oo`0401Uo
ogooI1W5Ool00`<POomoo`02Ool00`00Oomoo`08Ool00`0IOomoo`06Ool10001Ool003Moo`03001o
ogoo03Uoo`030b1oo`0000=oo`0301Uoogoo00Eoo`03I1Uoogoo01Qoo`040b1oogoo0003Ool0100I
Oomoof@Ia7oo00D387ooOomoo`0000Yoo`0301Uoogoo00Moo`40005oo`00=goo0`00>Goo00<38000
Ool00Woo00<06GooOol01Woo00=T6GooOol06Goo00<387oo00000goo00@06GooOomT6L=oo`050b1o
ogooOol0000:Ool0100IOomoof@I1Woo0P000Goo000gOol00`00Oomoo`0iOol00`<P001oo`02Ool0
0`0IOomoo`06Ool00f@IOomoo`0IOol010<POomoo`000goo00@06GooOomT6L9oo`050b1oogooOol0
000:Ool00`0IOomT6@08Ool10001Ool003Moo`03001oogoo03Qoo`030b0007oo00=oo`0301Uoogoo
00Eoo`03I1Uoogoo01]oo`030b1oo`0000=oo`0401UoogooI1W1Ool01@<POomoogoo00002Woo00<0
6GooI1T02Goo0@000Goo000gOol00`00Oomoo`0hOol00`<P001oo`02Ool00`0IOomoo`06Ool00f@I
Oomoo`0KOol010<POomoo`000goo00@06GooOomT6L1oo`050b1oogooOol00009Ool00`0IOomT6@0:
Ool10001Ool003Moo`03001oogoo03Qoo`030b0007oo009oo`0301Uoogoo00Eoo`03I1Uoogoo01eo
o`030b1oo`0000=oo`0501UoogooOomT6@2nOol01@<POomoogoo00002Woo00<06GooI1T02Woo0@00
0Goo000gOol00`00Oomoo`0gOol00`<P001oo`02Ool00`0IOomoo`06Ool00f@IOomoo`0MOol010<P
Oomoo`000goo00@06GooOomT6Kioo`050b1oogooOol00009Ool00`0IOomT6@0;Ool10001Ool003Mo
o`<003Moo`030b0007oo009oo`0301Uoogoo00Eoo`03I1Uoogoo01moo`030b1oo`0000=oo`0501Uo
ogooOomT6@2lOol01@<POomoogoo00002Goo00<06GooI1T02goo0P000Goo000gOol00`00Oomoo`0f
Ool00`<POol00003Ool00`0IOomoo`05Ool00f@IOomoo`0OOol010<POomoo`000goo00@06GooOomT
6Kaoo`050b1oogooOol00009Ool00`0II1Uoo`0<Ool10001Ool003Moo`03001oogoo03Ioo`030b00
07oo009oo`0301Uoogoo00Eoo`03I1Uoogoo025oo`030b1oo`0000=oo`0501UoogooOomT6@2jOol0
1@<POomoogoo00002Goo00<06F@IOol03Goo0@000Goo000gOol00`00Oomoo`0fOol00`<P001oo`02
Ool00`0IOomoo`05Ool00f@IOomoo`0QOol010<POomoo`000goo00@06GooOomT6KYoo`050b1oogoo
Ool00009Ool00f@IOomoo`0=Ool10001Ool003Moo`03001oogoo03Eoo`030b0007oo009oo`0301Uo
ogoo00Eoo`03I1Uoogoo02=oo`030b1oo`0000=oo`0501UoogooOomT6@2hOol01@<POomoogoo0000
2Goo00<06F@IOol03Woo0@000Goo000gOol00`00Oomoo`0eOol00`<P001oo`02Ool00`0IOomoo`05
Ool00f@IOomoo`0SOol010<POomoo`000goo00@06GooOomT6KQoo`050b1oogooOol00009Ool00f@I
Oomoo`0>Ool10001Ool003Moo`<003Eoo`030b0007oo009oo`0301Uoogoo00Aoo`03I1Uoogoo02Eo
o`030b1oo`0000=oo`0501UoogooOomT6@2fOol01@<POomoogoo00002Goo00=T6GooOol03Woo0P00
0Goo000gOol00`00Oomoo`0dOol00`<P001oo`02Ool00`0IOomoo`05Ool00f@IOomoo`0UOol010<P
Oomoo`000goo00@06GooOomT6KIoo`050b1oogooOol00008Ool00f@I01Uoo`0@Ool10001Ool003Mo
o`03001oogoo03Aoo`030b0007oo009oo`0301Uoogoo00Aoo`03I1Uoogoo02Moo`030b1oo`0000=o
o`0401UoogooI1VeOol01@<POomoogoo000027oo00=T6@0IOol04Goo0@000Goo000gOol00`00Oomo
o`0dOol00`<P001oo`02Ool00`0IOomoo`04Ool00f@IOomoo`0WOol010<POomoo`000Woo00D06Goo
Oomoof@I0;Aoo`050b1oogooOol00008Ool00f@IOomoo`0AOol10001Ool003Moo`03001oogoo03=o
o`030b1oo`00009oo`0301Uoogoo00Aoo`03I1Uoogoo02Uoo`030b1oo`0000=oo`0401UoogooI1Vc
Ool01@<POomoogoo000027oo00=T6@0IOol04Woo0@000Goo000gOol00`00Oomoo`0cOol00`<P001o
o`02Ool00`0IOomoo`04Ool00f@IOomoo`0YOol010<POomoo`000Woo00D06GooOomoof@I0;9oo`05
0b1oogooOol00007Ool00f@I01Uoo`0COol10001Ool003Moo`<003=oo`030b0007oo009oo`0301Uo
ogoo00Aoo`03I1Uoogoo02Yoo`030b1oo`0000=oo`0401UoogooI1VaOol01@<POomoogoo00001goo
00=T6Goo01T04goo0P000Goo000gOol00`00Oomoo`0cOol01@<P001oogoo01T01Woo00=T6GooOol0
:goo00<387oo00000goo00D06GooOomoof@I0;1oo`050b1oogooOol00007Ool00f@I01Uoo`0DOol1
0001Ool003Moo`03001oogoo039oo`030b0007oo009oo`0301Uoogoo00Aoo`03I1Uoogoo02]oo`04
0b1oogoo0003Ool0100IOomoof@I[goo00D387ooOomoo`0000Moo`03I1Uoo`0I01Eoo`40005oo`00
=goo00<007ooOol0<Woo00<38000Ool00Woo00<06GooOol00goo00=T6GooOol0;Goo00<387oo0000
0goo00@06GooOomT6Jmoo`040b1oogoo0007Ool00f@IOol06@0FOol10001Ool003Moo`03001oogoo
039oo`030b0007oo009oo`0301Uoogoo00=oo`03I1Uoogoo02eoo`030b1oo`0000Aoo`0401Uoogoo
I1V]Ool01@<POomoogoo00001goo00=T6Goo01T05Woo0@000Goo000GOol00`00Oomoo`02Ool00`00
Oomoo`02Ool01000Oomoogoo0`000goo00<007ooOol02Goo00<007ooOol0<Goo00<38000Ool00Woo
00<06GooOol017oo00=T6GooOol0;Woo00<387oo00000goo00@06GooOomT6Jaoo`050b1oogooOol0
0007Ool00f@IOol06@0GOol10001Ool0011oo`@0009oo`03001oo`0000Moo`03001oo`00009oo`03
001oogoo009oo`03001oo`0000Yoo`03001oogoo035oo`030b0007oo009oo`0301Uoogoo00=oo`03
I1Uoogoo02moo`030b1oo`0000Aoo`0401UoogooI1V[Ool01@<POomoogoo00001Woo00=T6Goo01T0
67oo0@000Goo000FOol00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`08
Ool3000aOol00`<P001oo`02Ool00`0IOomoo`03Ool00f@IOomoo`0_Ool010<POomoo`000goo00@0
6GooOomT6JYoo`050b1oogooOol00006Ool016@IOomoo`0I5Woo0`000Goo000FOol00`00Ool00007
Ool00`00Ool00003Ool01000Oomoogoo0P002goo00<007ooOol0<7oo00<387oo00000Woo00<06Goo
Ool017oo00=T6GooOol0<7oo00<387oo000017oo00@06GooOomT6JUoo`050b1oogooOol00006Ool0
0f@IOol06@0IOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`03
001oogoo00Yoo`03001oogoo031oo`030b0007oo009oo`0301Uoogoo00=oo`03I1Uoogoo035oo`03
0b1oo`0000Aoo`0401UoogooI1VXOol01@<POomoogoo00001Woo00AT6GooOol06AUoo`40005oo`00
5goo00<007ooOol01goo00<007ooOol00Woo00@007ooOomoo`<000Yoo`03001oogoo031oo`030b00
07oo009oo`0301Uoogoo00=oo`03I1Uoogoo035oo`040b1oogoo0003Ool0100IOomoof@IZ7oo00D3
87ooOomoo`0000Eoo`04I1Uoogoo01TJOol10001Ool003Moo`03001oogoo02moo`030b1oo`00009o
o`0301Uoogoo00Aoo`03I1Uoogoo039oo`030b1oo`0000Aoo`0401UoogooI1VVOol01@<POomoogoo
00001Goo00ET6GooOomoo`0I01Yoo`40005oo`00=goo00<007ooOol0;goo00<38000Ool00Woo00<0
6GooOol00goo00=T6GooOol0<goo00@387ooOol000=oo`0401UoogooI1VVOol01@<POomoogoo0000
17oo00ET6GooOomoo`0I01]oo`40005oo`00=goo0`00;goo00<38000Ool00Woo00<06GooOol00goo
00=T6GooOol0=7oo00<387oo000017oo00@06GooOomT6JAoo`050b1oogooOol00005Ool01F@IOomo
ogoo01T06Woo0P000Goo000gOol00`00Oomoo`0^Ool00`<POol00003Ool00`0IOomoo`03Ool00f@I
Oomoo`0dOol00`<POol00004Ool0100IOomoof@IY7oo00D387ooOomoo`0000Aoo`05I1UoogooOol0
6@0LOol10001Ool003Moo`03001oogoo02ioo`030b0007oo009oo`0301Uoogoo00=oo`03I1Uoogoo
03Eoo`040b1oogoo0003Ool01@0IOomoogooI1T0XWoo00D387ooOomoo`0000Aoo`03I1Uoogoo009o
o`0301Uoogoo01Yoo`40005oo`00=goo00<007ooOol0;Woo00<38000Ool00Woo00<06GooOol00goo
00=T6GooOol0=Woo00<387oo000017oo00@06GooOomT6J9oo`050b1oogooOol00003Ool00f@IOomo
o`02Ool00`0IOomoo`0KOol10001Ool003Moo`03001oogoo02ioo`030b0007oo009oo`0301Uoogoo
00=oo`03I1Uoogoo03Ioo`030b1oo`0000Aoo`0401UoogooI1VQOol01@<POomoogoo00000goo00=T
6GooOol00Woo00<06GooOol077oo0@000Goo000gOol00`00Oomoo`0]Ool00`<P001oo`03Ool00`0I
Oomoo`02Ool00f@IOomoo`0hOol00`<POol00003Ool01@0IOomoogooI1T0X7oo00D387ooOomoo`00
00=oo`03I1Uoogoo009oo`0301Uoogoo01aoo`40005oo`00=goo0`00;Goo00<38000Ool00Woo00<0
6GooOol00goo00=T6GooOol0>7oo00<387oo000017oo00@06GooOomT6Imoo`050b1oogooOol00003
Ool00f@IOomoo`02Ool00`0IOomoo`0LOol20001Ool003Moo`03001oogoo02eoo`030b0007oo009o
o`0301Uoogoo00=oo`03I1Uoogoo03Uoo`030b1oo`0000=oo`0401UoogooI1VOOol01@<POomoogoo
00000Woo00=T6GooOol00goo00<06GooOol07Goo0@000Goo000gOol00`00Oomoo`0/Ool00`<POol0
0003Ool00`0IOomoo`02Ool00f@IOomoo`0jOol00`<POol00004Ool0100IOomoof@IWGoo00D387oo
Oomoo`00009oo`03I1Uoogoo00=oo`0301Uoogoo01ioo`40005oo`00=goo00<007ooOol0;7oo00<3
8000Ool00goo00<06GooOol00Woo00=T6GooOol0>goo00<38000Ool00goo00@06GooOomT6Ieoo`05
0b1oogooOol00002Ool00f@IOomoo`03Ool00`0IOomoo`0NOol10001Ool003Moo`03001oogoo02ao
o`030b0007oo009oo`0301Uoogoo00=oo`03I1Uoogoo03]oo`030b1oo`0000=oo`0401UoogooI1VL
Ool01@<POomoogoo00000Woo00=T6GooOol00goo00<06GooOol07goo0@000Goo000gOol00`00Oomo
o`0[Ool00`<POol00003Ool00`0IOomoo`02Ool00f@IOomoo`0mOol00`<P001oo`03Ool0100IOomo
of@IVgoo00L387ooOomoo`00OomT6@06Ool00`0IOomoo`0OOol10001Ool003Moo`<002]oo`030b00
07oo00=oo`0301Uoogoo009oo`03I1Uoogoo03eoo`030b1oo`0000=oo`0401UoogooI1VJOol01`<P
Oomoogoo001oof@I00Ioo`0301Uoogoo01moo`80005oo`00=goo00<007ooOol0:goo00<38000Ool0
0goo00<06GooOol00Woo00=T6GooOol0?Woo00<38000Ool00goo00@06GooOomT6IUoo`070b1oogoo
Ool007ooI1T01Woo00<06GooOol087oo0@000Goo000gOol00`00Oomoo`0ZOol00`<POol00003Ool0
0`0IOomoo`02Ool00f@IOomoo`0oOol00`<POol00003Ool0100IOomoof@IV7oo00L387ooOomoo`00
OomT6@06Ool00`0IOomoo`0QOol10001Ool003Moo`03001oogoo02Yoo`030b0007oo00=oo`0301Uo
ogoo009oo`03I1Uoogoo03moo`030b1oo`0000=oo`0401UoogooI1VHOol01P<POomoogoo001T6@Mo
o`0301Uoogoo025oo`40005oo`00=goo00<007ooOol0:Woo00<38000Ool00goo00D06GooOomoof@I
04=oo`030b0007oo00=oo`0401UoogooI1VFOol01P<POomoogoo001T6@Moo`0301Uoogoo029oo`40
005oo`00=goo00<007ooOol0:Woo00<38000Ool00Woo00<06GooOol00Woo00=T6GooOol0@Goo00<3
87oo00000goo00@06GooOomT6IIoo`060b1oogooOol006@I1goo00<06GooOol08Woo0@000Goo000g
Ool3000YOol00`<P001oo`03Ool00`0IOomoo`02Ool00f@IOomoo`11Ool00`<POol00004Ool00`0I
OomT6@2EOol01P<POomoogoo001T6@Moo`0301Uoogoo029oo`80005oo`00=goo00<007ooOol0:Goo
00<38000Ool00goo00D06GooOomoof@I04Eoo`030b1oo`0000=oo`0401UoogooI1VDOol01@<POomo
ogooI1T01goo00<06GooOol097oo0@000Goo000gOol00`00Oomoo`0YOol00`<P001oo`03Ool01@0I
OomoogooI1T0AGoo00<387oo000017oo00<06GooI1T0Tgoo00H387ooOomoo`00I1T7Ool00`0IOomo
o`0TOol10001Ool003Moo`03001oogoo02Uoo`030b0007oo009oo`0501UoogooOomT6@16Ool010<P
Oomoo`000goo00<06GooI1T0Tgoo00D387ooOomoof@I00Moo`0301Uoogoo02Eoo`40005oo`00=goo
00<007ooOol0:7oo00<38000Ool00goo00D06GooOomoof@I04Moo`030b1oo`0000=oo`0401Uoogoo
I1VAOol01@<POomoogooI1T027oo00<06GooOol09Goo0@000Goo000^Ool00`00Oomoo`06Ool00`00
Oomoo`0XOol00`<P001oo`03Ool01@0IOomoogooI1T0Agoo00<387oo000017oo00<06GooI1T0TGoo
00D387ooOomT6@0000Moo`0301Uoogoo02Ioo`40005oo`00;Goo00<007oo00001goo:`0000<38000
00000P0000D06@00000006@I04P000030b00000000@0000301T006@I090000050b000000001T6@08
00000`0I0000000W0001Ool002eoo`03001oo`0000Moo`03001oogoo02Qoo`030b0007oo009oo`05
01UoogooOomT6@19Ool00`<POol00004Ool00`0IOomT6@2?Ool01@<POomoof@I00001goo00<06Goo
Ool09goo0@000Goo000]Ool00`00Ool00007Ool00`00Oomoo`0WOol00`<P001oo`03Ool0100IOomo
of@IBWoo00<387oo000017oo00<06GooI1T0SWoo00D387ooOomT6@0000Qoo`0301Uoogoo02Moo`40
005oo`00;Goo00<007oo00001goo00<007ooOol09goo00<38000Ool00goo00@06GooOomT6DYoo`04
0b1oogoo0004Ool00`0II1Uoo`2=Ool01@<POomoof@I00001goo00<06GooOol0:7oo0@000Goo000^
Ool00`00Oomoo`06Ool00`00Oomoo`0WOol00`<P001oo`02Ool01@0IOomoogooI1T0Bgoo00<387oo
000017oo00<06GooI1T0S7oo00D387ooOomT6@0000Qoo`0301Uoogoo02Qoo`40005oo`0017oo0P00
00=oo`00Ool0;Woo00<007ooOol09goo00<38000Ool00Woo00@06GooOomT6Daoo`030b1oo`0000Ao
o`0301Uoof@I08aoo`050b1oof@IOol00007Ool00`0IOomoo`0YOol10001Ool000Aoo`04001oo`00
000_Ool3000VOol00`<P001oo`03Ool0100IOomoof@IC7oo00@387ooOol000Aoo`0301UT6Goo08]o
o`040b1oof@I0008Ool00`0IOomoo`0XOol20001Ool000Aoo`800003Ool007oo02ioo`03001oogoo
02Ioo`030b0007oo00=oo`0401UoogooI1U=Ool00`<POol00004Ool00`0IOomT6@2:Ool01@<POomT
6Goo00001goo00<06GooOol0:Woo0@000Goo0004Ool01000Ool00000;goo00<007ooOol09Woo00<3
8000Ool00Woo00@06GooOomT6Dioo`040b1oogoo0004Ool00`0II1Uoo`29Ool010<POomT6@0027oo
00<06GooOol0:Woo0@000Goo000gOol00`00Oomoo`0UOol00`<POol00003Ool0100IOomoof@ICWoo
00@387ooOol000Aoo`0301UT6Goo08Qoo`050b1oof@IOol00007Ool00`0IOomoo`0[Ool10001Ool0
03Moo`03001oogoo02Eoo`030b0007oo00=oo`0401UoogooI1U?Ool00`<POol00005Ool00`0II1Uo
o`27Ool010<PI1Uoo`0027oo00<06GooOol0:goo0@000Goo0004Ool4000_Ool00`00Oomoo`0UOol0
0`<P001oo`02Ool0100IOomoof@ID7oo00@387ooOol000Aoo`0301UT6Goo08Ioo`050b1T6GooOol0
0007Ool00`0IOomoo`0/Ool10001Ool000=oo`03001oogoo009oo`03001oogoo02aoo`<002Aoo`03
0b1oo`0000=oo`0401UoogooI1U@Ool010<POomoo`0017oo00<06F@IOol0QWoo00@387ooOol000Qo
o`0301Uoogoo02]oo`80005oo`000Woo00<007ooOol017oo00<007ooOol0:goo00<007ooOol097oo
00<38000Ool00goo00@06GooOomT6E5oo`030b1oo`0000Eoo`0301UT6Goo08Aoo`050b1T6GooOol0
0007Ool00`0IOomoo`0]Ool10001Ool003Moo`03001oogoo02Aoo`030b0007oo009oo`0501Uoogoo
OomT6@1AOol010<POomoo`0017oo00<06F@IOol0Q7oo00@387ooOol000Qoo`0301Uoogoo02eoo`40
005oo`0017oo00<007ooOol0<7oo00<007ooOol08goo00<387oo00000goo00@06GooOomT6E=oo`03
0b1oo`0000Eoo`03I1Uoogoo089oo`050b1oogooOol00007Ool00`0IOomoo`0^Ool10001Ool000=o
o`@0031oo`03001oogoo02=oo`030b0007oo00=oo`0401UoogooI1UCOol010<POomoo`0017oo00<0
6F@IOol0PGoo00ET6@<POomoo`0000Qoo`0301Uoogoo02ioo`40005oo`0017oo00@007ooOol002mo
o`03001oogoo02=oo`030b0007oo009oo`0501UoogooOomT6@1COol010<POomoo`0017oo00<06F@I
Ool0P7oo00=T6@<POol00Woo00<007ooOol01Goo00<06GooOol0;goo0@000Goo0004Ool01000Oomo
o`00;goo0`008goo00<38000Ool00Woo00@06GooOomT6EEoo`030b1oo`0000Eoo`0301UT6Goo07mo
o`05I1T387ooOol00008Ool00`0IOomoo`0^Ool20001Ool000Ioo`03001oogoo02ioo`03001oogoo
029oo`030b0007oo00=oo`0401UoogooI1UEOol010<POomoo`0017oo00<06F@IOol0OWoo00=T6@<P
Ool00Woo00<007ooOol01Goo00<06GooOol0<7oo0@000Goo000gOol00`00Oomoo`0ROol00`<P001o
o`02Ool01@0IOomoogooI1T0EGoo00@387ooOol000Eoo`03I1Uoogoo07aoo`03I1Uoo`<P009oo`03
001oogoo00Ioo`0301Uoogoo031oo`40005oo`00=goo00<007ooOol08Woo00<38000Ool00Woo00@0
6GooOomT6EMoo`030b1oo`0000Eoo`0301UT6Goo07aoo`03I1T387oo009oo`03001oogoo00Eoo`03
01Uoogoo035oo`40005oo`000Woo00<007ooOol017oo00<007ooOol0:goo00<007ooOol08Goo00<3
8000Ool00goo00@06GooOomT6EMoo`040b1oogoo0005Ool00f@IOomoo`1jOol00f@IOol38002Ool0
0`00Oomoo`06Ool00`0IOomoo`0aOol10001Ool000=oo`03001oogoo009oo`03001oogoo02aoo`03
001oogoo025oo`030b0007oo009oo`0401UoogooI1UIOol00`<POol00005Ool00f@IOomoo`1jOol0
0f@I0b1oo`02Ool00`00Oomoo`05Ool00`0IOomoo`0bOol10001Ool000Aoo`@002moo`<0025oo`03
0b0007oo009oo`0401UoogooI1UIOol010<POomoo`0017oo00<06F@IOol0NGoo00=T6Goo0b000Woo
00<007ooOol01Woo00<06GooOol0<Goo0P000Goo000gOol00`00Oomoo`0POol00`<P001oo`03Ool0
100IOomoof@IFWoo00<387oo00001Goo00=T6GooOol0Mgoo00=T6Goo0b000Woo00<007ooOol01Woo
00<06GooOol0<goo0@000Goo000gOol00`00Oomoo`0POol00`<P001oo`02Ool0100IOomoof@IFgoo
00<387oo00001Goo00<06F@IOol0Mgoo00=T6Goo0b000Woo00<007ooOol01Woo00<06GooOol0<goo
0@000Goo000gOol00`00Oomoo`0POol00`<P001oo`02Ool0100IOomoof@IG7oo00<387oo00001Goo
00=T6GooOol0MGoo00=T6Goo0b000Woo00<007ooOol01Woo00<06GooOol0=7oo0@000Goo000gOol0
0`00Oomoo`0OOol00`<P001oo`03Ool0100IOomoof@IG7oo00<387oo00001Goo00=T6GooOol0MGoo
00=T6Goo0b000Woo00<007ooOol01Woo00<06GooOol0=7oo0@000Goo000GOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool01000Oomoogoo0`000goo00<007ooOol02Goo00<007ooOol07goo00<38000Ool0
0Woo00@06GooOomT6Eioo`030b1oo`0000Aoo`0301UT6Goo07Aoo`03I1Uoo`<P009oo`03001oogoo
00Ioo`0301Uoogoo03Eoo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007ooOol0
0Woo00<007oo00002Woo0`007goo00<38000Ool00Woo00@06GooOomT6Eioo`030b1oo`0000Eoo`03
I1Uoogoo07=oo`03I1Uoo`<P009oo`03001oogoo00Ioo`0301Uoogoo03=oo`<0005oo`005Woo00<0
07oo00001goo00<007oo00000goo00<007ooOol00goo00<007ooOol027oo00<007ooOol07Woo00<3
8000Ool00goo00<06GooI1T0H7oo00<387oo000017oo00<06F@IOol0LWoo00=T6Goo0b000Woo00<0
07ooOol01Woo00<06GooOol0=Woo0@000Goo000FOol00`00Ool00007Ool00`00Ool00003Ool01000
Oomoogoo0P002goo00<007ooOol07Woo00<38000Ool00Woo00@06GooOomT6F1oo`030b1oo`0000Eo
o`03I1Uoogoo075oo`03I1T387oo009oo`03001oogoo00Eoo`0301Uoogoo03Moo`40005oo`005Woo
00<007oo00001goo00<007oo00000Woo00<007oo00000Woo00<007ooOol02Woo00<007ooOol07Woo
00<38000Ool00Woo00@06GooOomT6F1oo`040b1oogoo0004Ool00f@IOomoo`1`Ool00f@IOol38002
Ool00`00Oomoo`06Ool00`0IOomoo`0gOol10001Ool001Moo`03001oogoo00Moo`03001oogoo009o
o`04001oogooOol3000:Ool00`00Oomoo`0MOol00`<P001oo`03Ool00`0IOomT6@1ROol00`<POol0
0005Ool00f@IOomoo`1^Ool00f@IOol38003Ool00`00Oomoo`05Ool00`0IOomoo`0hOol10001Ool0
03Moo`03001oogoo01eoo`030b0007oo009oo`0401UoogooI1UROol010<POomoo`0017oo00=T6Goo
Ool0KGoo00AT6GooOol3809oo`03001oogoo00Ioo`0301Uoogoo03Qoo`40005oo`00=goo0`007Goo
00<38000Ool00Woo00<06GooI1T0I7oo00<387oo000017oo00<06F@IOol0K7oo00AT6GooOol380=o
o`03001oogoo00Eoo`0301Uoogoo03Qoo`80005oo`00=goo00<007ooOol077oo00<38000Ool00goo
00<06GooI1T0I7oo00@387ooOol000Aoo`03I1Uoogoo06]oo`04I1Uoogoo0b02Ool00`00Oomoo`06
Ool00`0IOomoo`0iOol10001Ool003Moo`03001oogoo01aoo`030b0007oo00=oo`0301UT6Goo06Ao
o`040b1oogoo0004Ool00f@IOomoo`1ZOol016@IOomoo`<P0goo00<007ooOol01Goo00<06GooOol0
>Woo0@000Goo000gOol00`00Oomoo`0LOol00`<P001oo`02Ool00`0IOomT6@1VOol00`<POol00005
Ool00f@IOomoo`1XOol01F@IOomoogoo0b000Woo00<007ooOol01Woo00<06GooOol0>Woo0@000Goo
000gOol00`00Oomoo`0KOol00`<P001oo`03Ool00`0II1Uoo`1VOol010<POomoo`0017oo00=T6Goo
Ool0Igoo00ET6GooOomoo`<P00=oo`03001oogoo00Eoo`0301Uoogoo03]oo`40005oo`00=goo00<0
07ooOol06goo00<38000Ool00goo00<06F@IOol0IWoo00@387ooOol000Eoo`03I1Uoogoo06Eoo`03
I1Uoogoo009oo`040b1oogoo0008Ool00`0IOomoo`0kOol10001Ool003Moo`<001]oo`030b0007oo
009oo`0301UT6Goo06Qoo`040b1oogoo0004Ool00f@IOomoo`1UOol01F@IOomoogoo0b000goo00<0
07ooOol01Woo00<06GooOol0>Woo0P000Goo000gOol00`00Oomoo`0JOol00`<P001oo`03Ool00`0I
I1Uoo`1XOol010<POomoo`0017oo00=T6@0IOol0I7oo00=T6GooOol00Woo00@387ooOol000Qoo`03
01Uoogoo03aoo`40005oo`00=goo00<007ooOol06Woo00<38000Ool00goo00=T6GooOol0JGoo00<3
87oo00001Goo00=T6GooOol0HWoo00=T6GooOol00Woo00D387ooOomoo`0000Qoo`0301Uoogoo03ao
o`40005oo`00=goo00<007ooOol06Goo00<387oo00000goo00<06F@IOol0JWoo00@387ooOol000Ao
o`03I1T06Goo069oo`03I1Uoogoo009oo`040b1oogoo0008Ool00`0IOomoo`0mOol10001Ool003Mo
o`03001oogoo01Uoo`030b0007oo00=oo`03I1Uoogoo06Yoo`040b1oogoo0004Ool00f@I01Uoo`1Q
Ool00f@IOomoo`02Ool01@<POomoogoo000027oo00<06GooOol0?Goo0@000Goo000gOol00`00Oomo
o`0IOol00`<P001oo`02Ool00`0II1Uoo`1/Ool010<POomoo`0017oo00=T6@0IOol0H7oo00=T6Goo
Ool00Woo00@387ooOol000Qoo`0301Uoogoo03ioo`40005oo`00=goo00<007ooOol067oo00<38000
Ool00goo00=T6GooOol0K7oo00@387ooOol000Aoo`03I1T06Goo05moo`03I1Uoogoo009oo`050b1o
ogooOol00008Ool00`0IOomoo`0nOol10001Ool003Moo`<001Qoo`030b0007oo009oo`0301UT6Goo
06ioo`040b1oogoo0004Ool00f@I01Uoo`1MOol00f@IOomoo`03Ool010<POomoo`0027oo00<06Goo
Ool0?Woo0P000Goo000gOol00`00Oomoo`0HOol00`<POomoo`02Ool00f@IOomoo`1^Ool010<POomo
o`0017oo00=T6@0IOol0GGoo00=T6GooOol00Woo00@387ooOol000Uoo`0301Uoogoo03moo`40005o
o`00=goo00<007ooOol01Goo00<06GooOol03goo00<38000Ool00Woo00<06F@IOol0L7oo00<387oo
000017oo00=T6Goo01T0G7oo00=T6GooOol00Woo00D387ooOomoo`0000Qoo`0301Uoogoo041oo`40
005oo`00=goo00<007ooOol01Woo00<06GooOol03Woo00<38000Ool00Woo00=T6GooOol0L7oo00@3
87ooOol000Aoo`03I1T06Goo05Yoo`03I1Uoogoo00=oo`040b1oogoo0009Ool00`0IOomoo`10Ool1
0001Ool003Moo`03001oogoo00Ioo`0301Uoogoo00eoo`030b0007oo009oo`0301UT6Goo079oo`03
0b1oo`0000Aoo`03I1Uoo`0I05Yoo`03I1Uoogoo009oo`050b1oogooOol00008Ool00`0IOomoo`11
Ool10001Ool003Moo`03001oogoo00Moo`0301Uoogoo00aoo`030b0007oo009oo`03I1Uoogoo079o
o`040b1oogoo0004Ool00f@I01Uoo`1HOol00f@IOomoo`02Ool01@<POomoogoo00002Goo00<06Goo
Ool0@Goo0@000Goo000gOol30007Ool00`0IOomoo`0;Ool00`<P001oo`02Ool00f@IOomoo`1dOol0
0`<POol00004Ool00f@IOol06@1GOol00f@IOomoo`03Ool010<POomoo`002Goo00<06GooOol0@Goo
0P000Goo000gOol00`00Oomoo`05Ool01000Oomoo`0I37oo00H38000Oomoof@I01UfOol010<POomo
o`0017oo00=T6@0IOol0EWoo00=T6GooOol00Woo00D387ooOomoo`0000Uoo`0301Uoogoo049oo`40
005oo`00=goo00<007ooOol01Goo00@007ooOol06@]oo`030b0007oo009oo`03I1Uoogoo07Eoo`04
0b1oogoo0004Ool00f@IOol06@1EOol00f@IOomoo`02Ool01@<POomoogoo00002Goo00<06GooOol0
@goo0@000Goo000gOol00`00Oomoo`05Ool01@<P001oogoo01T02Woo00H387ooOomoof@I01UhOol0
10<POomoo`0017oo00=T6Goo01T0Dgoo00=T6GooOol00goo00D387ooOomoo`0000Qoo`0301Uoogoo
04Aoo`40005oo`007Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
27oo00<007ooOol01Woo00@38000Ool06@Uoo`030b0007oo009T6@0301Uoogoo07Moo`040b1oogoo
0004Ool00f@IOol06@1COol00f@IOomoo`02Ool01@<POomoogoo00002Goo00<06GooOol0A7oo0@00
0Goo000LOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool00009Ool00`00Oomoo`05Ool01V@I
Ool38000Ool06@Moo`060b0007ooI1Uoo`0INgoo00@387ooOol000Aoo`03I1Uoo`0I055oo`03I1Uo
ogoo00=oo`050b1oogooOol00008Ool00`0IOomoo`15Ool10001Ool001aoo`03001oo`0000Moo`03
001oo`0000Aoo`03001oogoo00Moo`<000Ioo`03I1Uoo`<P009oo`806@Eoo`050b1oof@IOol06@1l
Ool010<POomoo`0017oo00=T6Goo01T0D7oo00=T6GooOol00goo00D387ooOomoo`0000Uoo`0301Uo
ogoo04=oo`<0005oo`0077oo00<007oo00001goo00<007oo00000Woo0P002Woo00<007ooOol01goo
00=T6@<P0b000goo00<06Goo0b000P<P00@006@IOol06Gioo`040b1oogoo0004Ool00f@IOol06@1>
Ool00f@IOomoo`04Ool01@<POomoogoo000027oo00<06GooOol0AWoo0@000Goo000LOol00`00Ool0
0007Ool00`00Ool00002Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00f@I0b0380040b000`0I001T
6@0201UoOol010<POomoo`0017oo00=T6Goo01T0CWoo00=T6GooOol00goo00D387ooOomoo`0000Qo
o`0301Uoogoo04Moo`40005oo`007Goo00<007ooOol01goo00@007ooOomoo`<000Uoo`03001oogoo
00]oo`MT6@0301Uoogoo081oo`040b1oogoo0004Ool00f@IOol06@1<Ool00f@IOomoo`04Ool010<P
Oomoo`002Goo00<06GooOol0Agoo0@000Goo000gOol00`00Oomoo`2EOol010<POomoo`0017oo00=T
6Goo01T0Bgoo00=T6GooOol017oo00D387ooOomoo`0000Qoo`0301Uoogoo04Qoo`40005oo`00=goo
00<007ooOol0UWoo00@387ooOol000Aoo`03I1Uoo`0I04Yoo`03I1Uoogoo00=oo`050b1oogooOol0
0009Ool00`0IOomoo`18Ool10001Ool003Moo`<009Ioo`040b1oogoo0004Ool00f@IOol06@19Ool0
0f@IOomoo`04Ool01@<POomoogoo000027oo00<06GooOol0B7oo0P000Goo000gOol00`00Oomoo`2G
Ool010<POomoo`0017oo00=T6Goo01T0Agoo00=T6GooOol017oo00D387ooOomoo`0000Uoo`0301Uo
ogoo04Uoo`40005oo`00=goo00<007ooOol0V7oo00<387oo000017oo00AT6GooOol06DEoo`03I1Uo
ogoo00Aoo`030b1oogoo009oo`03001oogoo00Ioo`0301Uoogoo04Yoo`40005oo`00=goo00<007oo
Ool0V7oo00@387ooOol000Aoo`03I1Uoo`0I04Eoo`03I1Uoogoo00Aoo`050b1oogooOol00009Ool0
0`0IOomoo`1:Ool10001Ool003Moo`03001oogoo09Uoo`030b1oo`0000Aoo`04I1Uoogoo01U3Ool0
0f@IOomoo`04Ool00`<POomoo`02Ool00`00Oomoo`06Ool00`0IOomoo`1;Ool10001Ool003Moo`03
001oogoo09Uoo`040b1oogoo0004Ool00f@IOol06@12Ool00f@IOomoo`04Ool00`<POomoo`02Ool0
0`00Oomoo`06Ool00`0IOomoo`1<Ool10001Ool003Moo`<009Yoo`030b1oo`0000Eoo`03I1Uoo`0I
041oo`03I1Uoogoo00Eoo`050b1oogooOol00009Ool00`0IOomoo`1;Ool20001Ool003Moo`03001o
ogoo09Yoo`040b1oogoo0004Ool00f@IOol06@0oOol00f@IOomoo`05Ool01@<POomoogoo00002Goo
00<06GooOol0CGoo0@000Goo000gOol00`00Oomoo`2KOol00`<POol00005Ool00f@IOol06@0nOol0
0f@IOomoo`04Ool00`<POomoo`02Ool00`00Oomoo`06Ool00`0IOomoo`1>Ool10001Ool003Moo`03
001oogoo09]oo`040b1oogoo0005Ool00f@I01Uoo`0lOol00f@IOomoo`05Ool01@<POomoogoo0000
2Goo00<06GooOol0CWoo0@000Goo000gOol00`00Oomoo`2LOol00`<POol00005Ool00f@IOol06@0k
Ool00f@IOomoo`05Ool01@<POomoogoo00002Goo00<06GooOol0Cgoo0@000Goo000gOol00`00Oomo
o`2MOol00`<POol00005Ool00f@IOol06@0iOol00f@IOomoo`05Ool01@<POomoogoo00002Goo00<0
6GooOol0D7oo0@000Goo000gOol3002MOol00`<POol00006Ool00f@I01Uoo`0gOol00f@IOomoo`06
Ool01@<POomoogoo00002Goo00<06GooOol0Cgoo0P000Goo000gOol00`00Oomoo`2NOol00`<POol0
0005Ool00f@IOol06@0fOol00f@IOomoo`06Ool01@<POomoogoo00002Goo00<06GooOol0DGoo0@00
0Goo000gOol00`00Oomoo`2OOol00`<P001oo`05Ool00f@I01Uoo`0dOol00f@IOomoo`07Ool010<P
Oomoo`002Goo00<06GooOol0DWoo0@000Goo000gOol00`00Oomoo`2OOol00`<POol00006Ool00f@I
01Uoo`0cOol00f@IOomoo`06Ool01@<POomoogoo00002Goo00<06GooOol0DWoo0@000Goo000gOol0
0`00Oomoo`2POol00`<POol00005Ool00f@IOol06@0bOol00f@IOomoo`06Ool01@<POomoogoo0000
2Goo00<06GooOol0Dgoo0@000Goo000gOol00`00Oomoo`2QOol00`<P001oo`05Ool00f@I01Uoo`0`
Ool00f@IOomoo`07Ool010<POomoo`002Goo00<06GooOol0E7oo0@000Goo000gOol3002QOol00`<P
Ool00006Ool00f@I01Uoo`0^Ool00f@IOomoo`07Ool01@<POomoogoo000027oo00<06GooOol0E7oo
0P000Goo000gOol00`00Oomoo`2ROol00`<POol00006Ool00f@I01Uoo`0/Ool00f@IOomoo`07Ool0
1@<POomoogoo00002Goo00<06GooOol0EGoo0@000Goo000gOol00`00Oomoo`2SOol00`<POol00005
Ool00f@I01Uoo`0ZOol2I1T9Ool00`<POomoo`02Ool00`00Oomoo`06Ool00`0IOomoo`1FOol10001
Ool003Moo`03001oogoo0:=oo`030b1oo`0000Ioo`03I1T06Goo02Qoo`03I1Uoogoo00Uoo`050b1o
ogooOol00008Ool00`0IOomoo`1GOol10001Ool003Moo`03001oogoo0:Aoo`030b1oo`0000Ioo`03
I1T06Goo02Ioo`03I1Uoogoo00Uoo`050b1oogooOol00009Ool00`0IOomoo`1GOol10001Ool001Mo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uo
o`03001oogoo0:Eoo`030b1oo`0000Eoo`03I1Uoo`0I02Eoo`03I1Uoogoo00Uoo`050b1oogooOol0
0009Ool00`0IOomoo`1HOol10001Ool001Ioo`03001oo`0000Moo`03001oo`0000=oo`07001oogoo
Ool007oo00002Woo0`00YWoo00<387oo00001Goo00=T6@0IOol08goo00=T6GooOol02Goo00D387oo
Oomoo`0000Uoo`0301Uoogoo05Moo`<0005oo`005Woo00<007oo00001goo00<007oo00000goo00<0
07ooOol00goo00<007ooOol027oo00<007ooOol0YWoo00<387oo00001Woo00=T6@0IOol08Goo00=T
6GooOol02Goo00D387ooOomoo`0000Uoo`0301Uoogoo05Yoo`40005oo`005Woo00<007oo00001goo
00<007oo000017oo00<007ooOol00P002goo00<007ooOol0Ygoo00<387oo00001Woo00=T6@0IOol0
7goo00=T6GooOol02Goo00D387ooOomoo`0000Yoo`0301Uoogoo05Yoo`40005oo`005Woo00<007oo
00001goo00<007oo00000Woo00<007oo00000Woo00<007ooOol02Woo00<007ooOol0Z7oo00<387oo
00001Woo00=T6@0IOol07Goo00=T6GooOol02Goo00D387ooOomoo`0000Yoo`0301Uoogoo05]oo`40
005oo`005goo00<007ooOol01goo00@007ooOomoo`<0009oo`<000Yoo`03001oogoo0:Uoo`030b1o
o`0000Ioo`9T6A]oo`9T6@]oo`050b1oogooOol0000:Ool00`0IOomoo`1LOol10001Ool003Moo`03
001oogoo0:Uoo`030b1oo`0000Moo`0301UT6Goo01Moo`9T6@aoo`050b1oogooOol0000:Ool00`0I
Oomoo`1MOol10001Ool003Moo`<00:Yoo`030b1oo`0000Moo`0301UT6F@I01Aoo`9T6@eoo`050b1o
ogooOol0000:Ool00`0IOomoo`1MOol20001Ool003Moo`03001oogoo0:]oo`030b1oo`0000Moo`04
01Uoof@II1T?Ool3I1T>Ool00`<POomoo`02Ool00`00Oomoo`07Ool00`0IOomoo`1OOol10001Ool0
03Moo`03001oogoo0:aoo`030b1oo`0000Moo`0301Uoogoo00AT6@Uoo`9T6A1oo`030b1oogoo009o
o`03001oogoo00Moo`0301Uoogoo061oo`40005oo`00=goo00<007ooOol0[Goo00<387oo00001goo
00<06GooOol00goo2F@I4Goo00<387ooOol00Woo00<007ooOol01goo00<06GooOol0HGoo0@000Goo
000gOol00`00Oomoo`2^Ool00`<POol00007Ool00`0IOomoo`0JOol20b04Ool00`00Oomoo`07Ool0
0`0IOomoo`1ROol10001Ool003Moo`03001oogoo0:moo`030b1oo`0000Moo`0301Uoogoo01Qoo`03
0b1oogoo009oo`8000Uoo`0301Uoogoo06=oo`40005oo`00=goo0`00/7oo00@387oo000000Ioo`03
01Uoogoo01Eoo`8380Aoo`03001oogoo00Qoo`0301Uoogoo06=oo`80005oo`00=goo00<007ooOol0
/Goo00@387ooOol000Ioo`0301Uoogoo01=oo`030b1oogoo00=oo`03001oogoo00Qoo`0301Uoogoo
06Eoo`40005oo`00=goo00<007ooOol0/Woo0P<P00=oo`0000001Goo0P0I4Goo0P<P17oo0P002Woo
00<06GooOol0IWoo0@000Goo000gOol00`00Oomoo`2dOol20b000goo001oo`05Ool00`0IOomoo`0<
Ool20b04Ool2000:Ool201UYOol10001Ool003Moo`03001oogoo0;Ioo`838003001oogoo00Aoo`80
6@]oo`030b1oogoo009oo`8000]oo`0301Uoogoo06Uoo`40005oo`00=goo00<007ooOol0^7oo0P<P
00<007ooOol017oo00<06GooOol01Woo0P<P0Woo0`002goo0P0IK7oo0@000Goo000gOol3002jOol5
0b03Ool301T2Ool30b02Ool2000=Ool00`0IOomoo`1[Ool20001Ool003Moo`03001oogoo0;eoo`80
00P380D000aoo`<06Fmoo`40005oo`00=goo00<007ooOol0a7oo0`000P0I37oo0`0ILWoo0@000Goo
000gOol00`00Oomoo`39Ool<01UeOol10001Ool003Moo`03001oogoo0?mood]oo`40005oo`00=goo
00<007ooOol0ogooBgoo0@000Goo000gOol3000LOol00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00
Oomoo`0_Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool20001Ool003Moo`8000Uo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Ioo`40005oo`00=gooo`00C`000Goo003oOon7Ool00?moohMo
o`00ogooQgoo0000\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {26.7028, \
-0.0473213, 0.00990402, 0.000822731}}],

Cell[TextData[{
  StyleBox["Grafik 19",
    FontWeight->"Bold"],
  ": Vergleich der St\[ODoubleDot]rungsl\[ODoubleDot]sungen von Hagel (blau), \
Faruque (violett) und  Lhotka  (gr\[UDoubleDot]n)  mit  der  numerisch  \
gefundenen (schwarz) f\[UDoubleDot]r e = -0.4, z(0) = 0.1 und z'(0) = 0 \
zwischen der 9. und 10. Umlaufperiode der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper. Die Ordnungen der drei \
St\[ODoubleDot]rungsl\[ODoubleDot]sungen sind in dieser Darstellung gleich: \
",
  Cell[BoxData[
      \(TraditionalForm\`\(O(z, e)\)\^4\)]]
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.2. Grundfrequenz und Phase des Sitnikov Problems", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:5"],

Cell["\<\
Mit der gefundenen St\[ODoubleDot]rungsl\[ODoubleDot]sung kann man die \
Entwicklung des Orbits des dritten K\[ODoubleDot]rpers \[UDoubleDot]ber einen \
l\[ADoubleDot]ngeren Zeitraum studieren ohne die einzelnen Orbits numerisch \
berechnen zu m\[UDoubleDot]ssen. Wir k\[ODoubleDot]nnen Formeln \
f\[UDoubleDot]r den Einfluss der Systemparameter auf die Amplitude, Frequenz \
und Phase der L\[ODoubleDot]sung einfach aufstellen und somit einen  \
analytischen Einblick in die Entwicklung des Sitnikov Systems in der Zeit \
gewinnen. \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "In diesem Abschnitt wollen wir sehen, wie sich die Grundfrequenz und die \
Phase der L\[ODoubleDot]sung des Sitnikov Problems unter dem Einfluss von den \
nichtlinearen Effekten ver\[ADoubleDot]ndern. Da es bei dieser Betrachtung um \
den quantitativen Einfluss der Gr\[ODoubleDot]\[SZ]en geht, werden die \
Resultate in Maschinengenauigkeit (16 Byte) angegeben, wie in der Einleitung \
besprochen. Die exakten ganzzahligen Darstellungen sind leicht mit dem im n\
\[ADoubleDot]chsten Kapitel beschriebenen ",
  StyleBox["Sitnikov Derivation System",
    FontSlant->"Italic"],
  "  zu reproduzieren."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die L\[ODoubleDot]sung l\[ADoubleDot]sst sich gem\[ADoubleDot]\[SZ] Kapitel 3 \
f\[UDoubleDot]r z'(0) = 0 schreiben:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`z(t, e, 
        z\_0) = \ \[Sum]\+\(k\  = \ 1\)\%N\ \(\(A\_\(\(\[InvisibleComma]\)\(k\
\)\)\)(t, e, 
            z\_0)\) \(cos(\ \(f\_k\)(\[Omega]\_s\ \ t + \(\[CurlyPhi]\_s\)(t, 
                  e, z\_0)))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Was uns interessiert ist die Kreisfrequenz der L\[ODoubleDot]sung des \
Sitnikov Problems ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_s\)]],
  " sowie der oszillierende Anteil der Phasenverschiebung ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\_s\)]],
  ". Diese bleiben invariant  f\[UDoubleDot]r die einzelnen Distributionen \
bez\[UDoubleDot]glich der steigenden Ordnungen und verlangen daher nach einer \
gesonderten Betrachtung. Die hier eingef\[UDoubleDot]hrten Gr\[ODoubleDot]\
\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`f\_k\)]],
  " sind eng mit den in Kapitel 3 definierten Phasenfunktionen verbunden und \
ergeben sich als k-tes Element der Reihe:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`2\ \@2, 6\ \@2, 10\ \@2, 1 - 6\ \@2, 2 - 6\ \@2, 
    1 - 2\ \@2, 2 - 2\ \@2, 1 + 2\ \@2, 2 + 2\ \@2, 1 + 6\ \@2, 
    2 + 6\ \@2,  ... \)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Um die Grundfrequenz des Sitnikov Problems zu bestimmen, trennen wir den \
nicht oszillierenden Teil von \[Sigma](t) in (128) ab und identifizieren ihn \
mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_s\)]],
  ". Wir ersetzen die auftretende Konstante ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\)]],
  " durch ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(z\_0\),
            "TraditionalForm"], "/", \(w\_0\)}], TraditionalForm]]],
  ", wobei ",
  Cell[BoxData[
      \(TraditionalForm\`w\_0\)]],
  " die linearisierte Amplitudenfunktion aus Kapitel 2 zum Zeitpunkt t = 0 \
ist. Es ist notwendig ein weiteres Mal nach der Exzentrizit\[ADoubleDot]t e \
zu entwickeln; unter Vernachl\[ADoubleDot]ssigung der Terme ",
  Cell[BoxData[
      \(TraditionalForm\`\(e\^i\) z\_0\^j\)]],
  " f\[UDoubleDot]r die i+j > 7 erhalten wir die Grundfrequenz des Sitnikov \
Problems:"
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[Omega]\_s\)(e, 
        z\_0) = \ \((\(\(1\)\(\[InvisibleSpace]\)\) + 
          0.1693548387096774`\ e\^2 + 0.09399546003826659`\ e\^4 + 
          0.06488637115822883`\ e\^6 + \[IndentingNewLine]\((\(-2.25`\) - 
                3.4838709677419355`\ e - 4.92670395421436`\ e\^2 - 
                5.968760626567989`\ e\^3 - 
                7.0808487473102115`\ e\^4 - \
\[IndentingNewLine]7.97870813816807`\ e\^5)\)\ z\_0\%2 + \((\(\(7.265625`\)\(\
\[InvisibleSpace]\)\) + 22.5`\ e + 
                48.21143746748179`\ e\^2 + \
\[IndentingNewLine]84.63733302149905`\ e\^3)\)\ z\_0\%4 + \((\(-38.28125`\) - 
                177.82258064516128`\ e)\)\ z\_0\%6)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Um die zeitabh\[ADoubleDot]ngige Phase der L\[ODoubleDot]sung zu bestimmen, \
schreiben wir den verbleibenden Rest von \[Sigma] (den oszillierenden Anteil \
von (128) und finden:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(\[CurlyPhi]\_s\)(t, e, 
        z\_0) = \(sin(
            t)\) \((1.5483870967741935`\ e + 0.08519351481991205`\ e\^3 + 
              0.15858279305107126`\ e\^5 + 0.11165857685388994`\ e\^7 - 
              3.4838709677419355`\ e\ z\_0\%2 - 
              5.394380853277836`\ e\^2\ z\_0\%2 - 
              7.230119834849452`\ e\^3\ z\_0\%2 - 
              8.62519065148727`\ e\^4\ z\_0\%2 - 
              10.188505512437`\ e\^5\ z\_0\%2 + 11.25`\ e\ z\_0\%4 + 
              34.83870967741935`\ e\^2\ z\_0\%4 + 
              73.36370988721426`\ e\^3\ z\_0\%4 - 
              59.2741935483871`\ e\ z\_0\%6)\) + \[IndentingNewLine]\(sin(
            2\ t)\) \((0.8896982310093653`\ e\^2 - 
              0.15744611489967295`\ e\^4 + 0.09554131714445961`\ e\^6 - 
              2.001821019771072`\ e\^2\ z\_0\%2 - 
              3.099593837064886`\ e\^3\ z\_0\%2 - 
              3.690007958318125`\ e\^4\ z\_0\%2 - 
              4.2369426077515255`\ e\^5\ z\_0\%2 + 
              6.464213709677419`\ e\^2\ z\_0\%4 + 
              20.018210197710715`\ e\^3\ z\_0\%4)\) + \
\[IndentingNewLine]\(sin(
            3\ t)\) \((0.7315301430886383`\ e\^3 - 
              0.3117836125531505`\ e\^5 + 
              0.1190780935627165`\ e\^7 - \
\[IndentingNewLine]1.6459428219494363`\ e\^3\ z\_0\%2 - 
              2.548556627534611`\ e\^4\ z\_0\%2 - \
\[IndentingNewLine]2.623770939200604`\ e\^5\ z\_0\%2 + 
              5.315023695878388`\ e\^3\ z\_0\%4)\) + \[IndentingNewLine]\(sin(
            4\ t)\) \((0.6973922490428056`\ e\^4 - 
              0.47433301351467627`\ e\^6 - \
\[IndentingNewLine]1.569132560346313`\ e\^4\ z\_0\%2 - 
              2.4296246095684846`\ e\^5\ z\_0\%2)\) + \
\[IndentingNewLine]\(sin(
            5\ t)\) \((0.721002085502777`\ e\^5 - 0.6744868789359028`\ e\^7 - 
              1.6222546923812484`\ e\^5\ z\_0\%2)\) + \
\[IndentingNewLine]0.7845551890577335`\ e\^6\ \(sin(6\ t)\) + 
        0.8843125835919301`\ e\^7\ \(sin(7\ t)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Die Darstellungen in Grafik 20 und Abbildung 21 zeigen die Geometrie der \
einzelnen Gr\[ODoubleDot]\[SZ]en des Systems. Die Sitnikov Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_s\)]],
  " ist symmetrisch bez\[UDoubleDot]glich der Anfangsamplitude ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " zeigt jedoch f\[UDoubleDot]r negatives e ein glatteres Verhalten als f\
\[UDoubleDot]r den positiven Fall. Erinnern wir uns an die Asymmetrie in \
Grafik 11, so wird klar, wo die Ursache f\[UDoubleDot]r die unterschiedliche \
Approximationsf\[ADoubleDot]higkeit der L\[ODoubleDot]sung zwischen dem \
Starten der Prim\[ADoubleDot]rk\[ODoubleDot]rper im Aphel, im anderen Fall im \
Perihel liegt: Die Exzentrizit\[ADoubleDot]t beeinflusst die Frequenz im \
positiven Fall viel st\[ADoubleDot]rker, der Abbruchfehler der \
Reihenentwicklung wirkt sich daher f\[UDoubleDot]r diesen Fall auch st\
\[ADoubleDot]rker auf den Orbit aus. "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
%%ImageSize: 390 316.343 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.09959 .21784 -26.8125 -11.5136 ]
[.09959 .21784 0 .11139 ]
[.3345 .12542 -8.90381 -11.625 ]
[.3345 .12542 .65869 0 ]
[.59221 .02411 -17.6354 -11.625 ]
[.59221 .02411 3.05214 0 ]
[.29165 .07573 -8.90381 -11.625 ]
[.29165 .07573 .65869 0 ]
[.73809 .05208 0 -8.01585 ]
[.73809 .05208 26.8125 3.60915 ]
[.8565 .23339 0 -7.79039 ]
[.8565 .23339 9.5625 3.83461 ]
[.9566 .38669 0 -7.60679 ]
[.9566 .38669 20.6875 4.01821 ]
[.91861 .21225 0 -7.79039 ]
[.91861 .21225 13.9375 3.83461 ]
[.01943 .29444 -20.6875 -3.57417 ]
[.01943 .29444 0 8.05083 ]
[.01202 .3409 -20.6875 -3.62499 ]
[.01202 .3409 0 8.00001 ]
[.00438 .38876 -20.6875 -3.67751 ]
[.00438 .38876 0 7.94749 ]
[-0.00349 .4381 -9.5625 -3.73181 ]
[-0.00349 .4381 0 7.89319 ]
[-0.01161 .48898 -20.6875 -3.788 ]
[-0.01161 .48898 0 7.837 ]
[-0.05457 .39542 -25.0625 -3.6598 ]
[-0.05457 .39542 0 7.9652 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.10896 .22702 m
.11364 .23162 L
s
gsave
.09959 .21784 -87.8125 -15.5136 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59977 .03484 m
.60355 .0402 L
s
gsave
.59221 .02411 -78.6354 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.15411 .20934 m
.15688 .21214 L
s
.20008 .19134 m
.2028 .19419 L
s
.24688 .17302 m
.24955 .17591 L
s
.29453 .15436 m
.29716 .15729 L
s
.3925 .116 m
.39501 .11903 L
s
.44286 .09628 m
.44532 .09935 L
s
.49417 .07619 m
.49657 .07931 L
s
.54647 .05571 m
.5488 .05888 L
s
.06459 .2444 m
.06744 .24711 L
s
.65412 .01356 m
.65632 .01682 L
s
gsave
.29165 .07573 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72582 .05673 m
.71969 .05905 L
s
gsave
.73809 .05208 -61 -12.0159 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.7904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.94406 .39056 m
.93779 .39249 L
s
gsave
.9566 .38669 -61 -11.6068 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.75736 .10498 m
.75367 .10634 L
s
.78753 .15112 m
.78383 .15245 L
s
.81641 .19529 m
.81269 .19659 L
s
.87061 .2782 m
.86687 .27944 L
s
.89608 .31716 m
.89233 .31837 L
s
.92054 .35458 m
.91679 .35577 L
s
.6928 .00622 m
.68914 .00765 L
s
.96669 .42517 m
.96292 .42631 L
s
gsave
.91861 .21225 -61 -11.7904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
72.938 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03168 .28973 m
.0378 .28737 L
s
gsave
.01943 .29444 -81.6875 -7.57417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.0243 .33628 m
.03044 .33397 L
s
gsave
.01202 .3409 -81.6875 -7.62499 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.0167 .38424 m
.02286 .38198 L
s
gsave
.00438 .38876 -81.6875 -7.67751 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
.00887 .43368 m
.01504 .43147 L
s
gsave
-0.00349 .4381 -70.5625 -7.73181 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.00079 .48467 m
.00698 .48251 L
s
gsave
-0.01161 .48898 -81.6875 -7.788 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.125 Mabswid
.03022 .29893 m
.0339 .29752 L
s
.02875 .30818 m
.03243 .30678 L
s
.02728 .31749 m
.03096 .31609 L
s
.02579 .32686 m
.02948 .32546 L
s
.0228 .34575 m
.02649 .34437 L
s
.02129 .35529 m
.02498 .35391 L
s
.01977 .36488 m
.02346 .36351 L
s
.01824 .37453 m
.02193 .37317 L
s
.01515 .39401 m
.01885 .39265 L
s
.0136 .40383 m
.0173 .40249 L
s
.01203 .41372 m
.01573 .41238 L
s
.01045 .42367 m
.01416 .42234 L
s
.00727 .44375 m
.01098 .44243 L
s
.00566 .45388 m
.00938 .45257 L
s
.00405 .46408 m
.00776 .46277 L
s
.00242 .47434 m
.00614 .47304 L
s
.03313 .28058 m
.0368 .27916 L
s
.03457 .27149 m
.03824 .27007 L
s
.036 .26245 m
.03967 .26102 L
s
gsave
-0.05457 .39542 -86.0625 -7.6598 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
84.063 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.819 g
.38555 .76724 .39921 .77275 .4219 .75743 .40845 .75123 Metetra
.779 g
.40845 .75123 .4219 .75743 .44462 .74369 .43136 .73695 Metetra
.747 g
.43136 .73695 .44462 .74369 .46742 .731 .45434 .72388 Metetra
.718 g
.45434 .72388 .46742 .731 .49032 .71893 .47741 .71162 Metetra
.692 g
.47741 .71162 .49032 .71893 .51333 .70721 .5006 .69988 Metetra
.669 g
.5006 .69988 .51333 .70721 .53647 .69565 .52391 .68847 Metetra
.646 g
.52391 .68847 .53647 .69565 .55974 .68413 .54736 .67726 Metetra
.624 g
.54736 .67726 .55974 .68413 .58313 .67262 .57095 .66616 Metetra
.603 g
.57095 .66616 .58313 .67262 .60666 .66111 .59468 .65516 Metetra
.582 g
.59468 .65516 .60666 .66111 .63033 .64961 .61856 .64423 Metetra
.562 g
.61856 .64423 .63033 .64961 .65414 .63817 .6426 .63338 Metetra
.542 g
.6426 .63338 .65414 .63817 .67809 .6268 .66679 .6226 Metetra
.523 g
.66679 .6226 .67809 .6268 .70219 .61551 .69114 .61187 Metetra
.504 g
.69114 .61187 .70219 .61551 .72644 .60426 .71566 .60115 Metetra
.486 g
.71566 .60115 .72644 .60426 .75085 .59296 .74034 .59032 Metetra
.467 g
.74034 .59032 .75085 .59296 .77539 .58147 .76516 .57926 Metetra
.447 g
.76516 .57926 .77539 .58147 .80005 .56955 .79012 .56774 Metetra
.425 g
.79012 .56774 .80005 .56955 .8248 .55688 .81517 .55549 Metetra
.399 g
.81517 .55549 .8248 .55688 .84958 .54306 .84028 .54213 Metetra
.367 g
.84028 .54213 .84958 .54306 .87432 .52755 .86537 .52722 Metetra
.326 g
.86537 .52722 .87432 .52755 .89889 .50972 .89035 .5102 Metetra
.274 g
.89035 .5102 .89889 .50972 .92317 .48881 .91509 .49043 Metetra
.206 g
.91509 .49043 .92317 .48881 .94695 .46397 .93944 .46718 Metetra
.12 g
.93944 .46718 .94695 .46397 .97003 .43424 .96319 .43965 Metetra
.843 g
.37164 .76131 .38555 .76724 .40845 .75123 .39474 .74481 Metetra
.802 g
.39474 .74481 .40845 .75123 .43136 .73695 .41785 .73012 Metetra
.767 g
.41785 .73012 .43136 .73695 .45434 .72388 .44101 .71676 Metetra
.738 g
.44101 .71676 .45434 .72388 .47741 .71162 .46427 .70433 Metetra
.713 g
.46427 .70433 .47741 .71162 .5006 .69988 .48763 .69255 Metetra
.69 g
.48763 .69255 .5006 .69988 .52391 .68847 .51112 .68123 Metetra
.669 g
.51112 .68123 .52391 .68847 .54736 .67726 .53475 .67022 Metetra
.649 g
.53475 .67022 .54736 .67726 .57095 .66616 .55853 .65942 Metetra
.63 g
.55853 .65942 .57095 .66616 .59468 .65516 .58246 .6488 Metetra
.612 g
.58246 .6488 .59468 .65516 .61856 .64423 .60655 .63831 Metetra
.594 g
.60655 .63831 .61856 .64423 .6426 .63338 .63081 .62793 Metetra
.578 g
.63081 .62793 .6426 .63338 .66679 .6226 .65523 .61765 Metetra
.562 g
.65523 .61765 .66679 .6226 .69114 .61187 .67983 .60741 Metetra
.546 g
.67983 .60741 .69114 .61187 .71566 .60115 .7046 .59717 Metetra
.53 g
.7046 .59717 .71566 .60115 .74034 .59032 .72954 .58683 Metetra
.514 g
.72954 .58683 .74034 .59032 .76516 .57926 .75465 .57626 Metetra
.497 g
.75465 .57626 .76516 .57926 .79012 .56774 .7799 .56527 Metetra
.478 g
.7799 .56527 .79012 .56774 .81517 .55549 .80528 .55361 Metetra
.455 g
.80528 .55361 .81517 .55549 .84028 .54213 .83074 .54096 Metetra
.426 g
.83074 .54096 .84028 .54213 .86537 .52722 .85622 .52696 Metetra
.391 g
.85622 .52696 .86537 .52722 .89035 .5102 .88164 .51114 Metetra
.345 g
.88164 .51114 .89035 .5102 .91509 .49043 .90691 .49296 Metetra
.286 g
.90691 .49296 .91509 .49043 .93944 .46718 .93188 .47182 Metetra
.211 g
.93188 .47182 .93944 .46718 .96319 .43965 .9564 .44705 Metetra
.865 g
.3575 .75475 .37164 .76131 .39474 .74481 .3808 .73794 Metetra
.823 g
.3808 .73794 .39474 .74481 .41785 .73012 .4041 .72297 Metetra
.788 g
.4041 .72297 .41785 .73012 .44101 .71676 .42745 .70939 Metetra
.759 g
.42745 .70939 .44101 .71676 .46427 .70433 .45088 .69682 Metetra
.733 g
.45088 .69682 .46427 .70433 .48763 .69255 .47442 .685 Metetra
.711 g
.47442 .685 .48763 .69255 .51112 .68123 .49809 .67373 Metetra
.691 g
.49809 .67373 .51112 .68123 .53475 .67022 .5219 .66286 Metetra
.673 g
.5219 .66286 .53475 .67022 .55853 .65942 .54586 .6523 Metetra
.656 g
.54586 .6523 .55853 .65942 .58246 .6488 .56999 .64196 Metetra
.64 g
.56999 .64196 .58246 .6488 .60655 .63831 .59429 .63182 Metetra
.625 g
.59429 .63182 .60655 .63831 .63081 .62793 .61876 .62184 Metetra
.611 g
.61876 .62184 .63081 .62793 .65523 .61765 .6434 .61197 Metetra
.597 g
.6434 .61197 .65523 .61765 .67983 .60741 .66824 .60218 Metetra
.584 g
.66824 .60218 .67983 .60741 .7046 .59717 .69326 .59241 Metetra
.571 g
.69326 .59241 .7046 .59717 .72954 .58683 .71847 .58257 Metetra
.558 g
.71847 .58257 .72954 .58683 .75465 .57626 .74385 .57254 Metetra
.544 g
.74385 .57254 .75465 .57626 .7799 .56527 .76941 .56217 Metetra
.528 g
.76941 .56217 .7799 .56527 .80528 .55361 .79512 .55125 Metetra
.509 g
.79512 .55125 .80528 .55361 .83074 .54096 .82094 .53952 Metetra
.486 g
.82094 .53952 .83074 .54096 .85622 .52696 .84683 .52667 Metetra
.456 g
.84683 .52667 .85622 .52696 .88164 .51114 .87273 .51234 Metetra
.418 g
.87273 .51234 .88164 .51114 .90691 .49296 .89856 .49609 Metetra
.37 g
.89856 .49609 .90691 .49296 .93188 .47182 .92421 .47744 Metetra
.308 g
.92421 .47744 .93188 .47182 .9564 .44705 .94955 .45585 Metetra
.885 g
.34312 .7474 .3575 .75475 .3808 .73794 .36662 .73045 Metetra
.843 g
.36662 .73045 .3808 .73794 .4041 .72297 .39011 .71532 Metetra
.808 g
.39011 .71532 .4041 .72297 .42745 .70939 .41364 .70159 Metetra
.778 g
.41364 .70159 .42745 .70939 .45088 .69682 .43725 .68893 Metetra
.753 g
.43725 .68893 .45088 .69682 .47442 .685 .46096 .67708 Metetra
.732 g
.46096 .67708 .47442 .685 .49809 .67373 .48481 .66584 Metetra
.712 g
.48481 .66584 .49809 .67373 .5219 .66286 .5088 .65508 Metetra
.695 g
.5088 .65508 .5219 .66286 .54586 .6523 .53296 .64468 Metetra
.68 g
.53296 .64468 .54586 .6523 .56999 .64196 .55727 .63458 Metetra
.666 g
.55727 .63458 .56999 .64196 .59429 .63182 .58177 .62473 Metetra
.653 g
.58177 .62473 .59429 .63182 .61876 .62184 .60645 .61507 Metetra
.641 g
.60645 .61507 .61876 .62184 .6434 .61197 .63131 .60557 Metetra
.63 g
.63131 .60557 .6434 .61197 .66824 .60218 .65638 .59619 Metetra
.619 g
.65638 .59619 .66824 .60218 .69326 .59241 .68164 .58688 Metetra
.609 g
.68164 .58688 .69326 .59241 .71847 .58257 .70711 .57754 Metetra
.599 g
.70711 .57754 .71847 .58257 .74385 .57254 .73278 .5681 Metetra
.588 g
.73278 .5681 .74385 .57254 .76941 .56217 .75864 .55842 Metetra
.576 g
.75864 .55842 .76941 .56217 .79512 .55125 .78467 .54834 Metetra
.562 g
.78467 .54834 .79512 .55125 .82094 .53952 .81086 .53765 Metetra
.544 g
.81086 .53765 .82094 .53952 .84683 .52667 .83718 .52613 Metetra
.521 g
.83718 .52613 .84683 .52667 .87273 .51234 .86357 .51349 Metetra
.492 g
.86357 .51349 .87273 .51234 .89856 .49609 .88998 .4994 Metetra
.456 g
.88998 .4994 .89856 .49609 .92421 .47744 .91634 .48349 Metetra
.408 g
.91634 .48349 .92421 .47744 .94955 .45585 .94254 .46536 Metetra
.903 g
.32852 .73923 .34312 .7474 .36662 .73045 .3522 .72224 Metetra
.861 g
.3522 .72224 .36662 .73045 .39011 .71532 .37587 .70704 Metetra
.826 g
.37587 .70704 .39011 .71532 .41364 .70159 .39958 .69324 Metetra
.796 g
.39958 .69324 .41364 .70159 .43725 .68893 .42337 .68052 Metetra
.772 g
.42337 .68052 .43725 .68893 .46096 .67708 .44727 .66865 Metetra
.751 g
.44727 .66865 .46096 .67708 .48481 .66584 .47129 .65744 Metetra
.732 g
.47129 .65744 .48481 .66584 .5088 .65508 .49546 .64675 Metetra
.716 g
.49546 .64675 .5088 .65508 .53296 .64468 .5198 .63649 Metetra
.702 g
.5198 .63649 .53296 .64468 .55727 .63458 .5443 .62658 Metetra
.69 g
.5443 .62658 .55727 .63458 .58177 .62473 .56899 .61696 Metetra
.679 g
.56899 .61696 .58177 .62473 .60645 .61507 .59387 .60758 Metetra
.669 g
.59387 .60758 .60645 .61507 .63131 .60557 .61896 .59841 Metetra
.66 g
.61896 .59841 .63131 .60557 .65638 .59619 .64425 .58941 Metetra
.652 g
.64425 .58941 .65638 .59619 .68164 .58688 .66975 .58053 Metetra
.644 g
.66975 .58053 .68164 .58688 .70711 .57754 .69547 .5717 Metetra
.637 g
.69547 .5717 .70711 .57754 .73278 .5681 .72141 .56286 Metetra
.63 g
.72141 .56286 .73278 .5681 .75864 .55842 .74757 .5539 Metetra
.622 g
.74757 .5539 .75864 .55842 .78467 .54834 .77393 .54471 Metetra
.612 g
.77393 .54471 .78467 .54834 .81086 .53765 .8005 .53515 Metetra
.6 g
.8005 .53515 .81086 .53765 .83718 .52613 .82724 .52505 Metetra
.585 g
.82724 .52505 .83718 .52613 .86357 .51349 .85412 .5142 Metetra
.566 g
.85412 .5142 .86357 .51349 .88998 .4994 .88112 .50237 Metetra
.541 g
.88112 .50237 .88998 .4994 .91634 .48349 .90818 .48932 Metetra
.509 g
.90818 .48932 .91634 .48349 .94254 .46536 .93524 .47477 Metetra
.918 g
.31369 .73021 .32852 .73923 .3522 .72224 .33755 .71328 Metetra
.876 g
.33755 .71328 .3522 .72224 .37587 .70704 .3614 .69808 Metetra
.841 g
.3614 .69808 .37587 .70704 .39958 .69324 .38529 .68424 Metetra
.813 g
.38529 .68424 .39958 .69324 .42337 .68052 .40925 .6715 Metetra
.789 g
.40925 .6715 .42337 .68052 .44727 .66865 .43332 .65962 Metetra
.768 g
.43332 .65962 .44727 .66865 .47129 .65744 .45752 .64843 Metetra
.75 g
.45752 .64843 .47129 .65744 .49546 .64675 .48187 .63781 Metetra
.735 g
.48187 .63781 .49546 .64675 .5198 .63649 .50639 .62765 Metetra
.722 g
.50639 .62765 .5198 .63649 .5443 .62658 .53108 .61789 Metetra
.711 g
.53108 .61789 .5443 .62658 .56899 .61696 .55596 .60846 Metetra
.702 g
.55596 .60846 .56899 .61696 .59387 .60758 .58104 .59932 Metetra
.694 g
.58104 .59932 .59387 .60758 .61896 .59841 .60633 .59043 Metetra
.687 g
.60633 .59043 .61896 .59841 .64425 .58941 .63184 .58177 Metetra
.681 g
.63184 .58177 .64425 .58941 .66975 .58053 .65757 .57329 Metetra
.676 g
.65757 .57329 .66975 .58053 .69547 .5717 .68354 .56495 Metetra
.672 g
.68354 .56495 .69547 .5717 .72141 .56286 .70975 .55669 Metetra
.668 g
.70975 .55669 .72141 .56286 .74757 .5539 .73619 .54846 Metetra
.664 g
.73619 .54846 .74757 .5539 .77393 .54471 .76288 .54017 Metetra
.659 g
.76288 .54017 .77393 .54471 .8005 .53515 .7898 .53174 Metetra
.653 g
.7898 .53174 .8005 .53515 .82724 .52505 .81696 .52306 Metetra
.646 g
.81696 .52306 .82724 .52505 .85412 .5142 .84433 .514 Metetra
.636 g
.84433 .514 .85412 .5142 .88112 .50237 .87191 .50444 Metetra
.623 g
.87191 .50444 .88112 .50237 .90818 .48932 .89965 .49423 Metetra
.605 g
.89965 .49423 .90818 .48932 .93524 .47477 .92755 .48322 Metetra
.929 g
.29864 .72038 .31369 .73021 .33755 .71328 .32267 .70356 Metetra
.889 g
.32267 .70356 .33755 .71328 .3614 .69808 .3467 .68839 Metetra
.855 g
.3467 .68839 .3614 .69808 .38529 .68424 .37076 .67456 Metetra
.827 g
.37076 .67456 .38529 .68424 .40925 .6715 .39489 .6618 Metetra
.803 g
.39489 .6618 .40925 .6715 .43332 .65962 .41913 .64991 Metetra
.783 g
.41913 .64991 .43332 .65962 .45752 .64843 .44351 .63874 Metetra
.766 g
.44351 .63874 .45752 .64843 .48187 .63781 .46803 .62816 Metetra
.752 g
.46803 .62816 .48187 .63781 .50639 .62765 .49272 .61808 Metetra
.74 g
.49272 .61808 .50639 .62765 .53108 .61789 .5176 .60843 Metetra
.73 g
.5176 .60843 .53108 .61789 .55596 .60846 .54266 .59915 Metetra
.722 g
.54266 .59915 .55596 .60846 .58104 .59932 .56794 .5902 Metetra
.716 g
.56794 .5902 .58104 .59932 .60633 .59043 .59343 .58156 Metetra
.711 g
.59343 .58156 .60633 .59043 .63184 .58177 .61915 .57319 Metetra
.707 g
.61915 .57319 .63184 .58177 .65757 .57329 .64511 .56507 Metetra
.704 g
.64511 .56507 .65757 .57329 .68354 .56495 .67131 .55717 Metetra
.703 g
.67131 .55717 .68354 .56495 .70975 .55669 .69778 .54946 Metetra
.702 g
.69778 .54946 .70975 .55669 .73619 .54846 .7245 .5419 Metetra
.702 g
.7245 .5419 .73619 .54846 .76288 .54017 .7515 .53447 Metetra
.702 g
.7515 .53447 .76288 .54017 .7898 .53174 .77877 .52711 Metetra
.702 g
.77877 .52711 .7898 .53174 .81696 .52306 .80632 .51978 Metetra
.702 g
.80632 .51978 .81696 .52306 .84433 .514 .83415 .51243 Metetra
.701 g
.83415 .51243 .84433 .514 .87191 .50444 .86227 .50501 Metetra
.699 g
.86227 .50501 .87191 .50444 .89965 .49423 .89067 .49748 Metetra
.695 g
.89067 .49748 .89965 .49423 .92755 .48322 .91935 .4898 Metetra
.939 g
.28335 .70981 .29864 .72038 .32267 .70356 .30756 .6931 Metetra
.899 g
.30756 .6931 .32267 .70356 .3467 .68839 .33175 .67798 Metetra
.866 g
.33175 .67798 .3467 .68839 .37076 .67456 .35598 .66415 Metetra
.839 g
.35598 .66415 .37076 .67456 .39489 .6618 .38029 .65138 Metetra
.815 g
.38029 .65138 .39489 .6618 .41913 .64991 .4047 .63949 Metetra
.796 g
.4047 .63949 .41913 .64991 .44351 .63874 .42925 .62831 Metetra
.78 g
.42925 .62831 .44351 .63874 .46803 .62816 .45394 .61775 Metetra
.767 g
.45394 .61775 .46803 .62816 .49272 .61808 .47881 .60772 Metetra
.756 g
.47881 .60772 .49272 .61808 .5176 .60843 .50386 .59814 Metetra
.747 g
.50386 .59814 .5176 .60843 .54266 .59915 .52911 .58896 Metetra
.74 g
.52911 .58896 .54266 .59915 .56794 .5902 .55457 .58016 Metetra
.735 g
.55457 .58016 .56794 .5902 .59343 .58156 .58026 .57171 Metetra
.731 g
.58026 .57171 .59343 .58156 .61915 .57319 .60618 .56358 Metetra
.729 g
.60618 .56358 .61915 .57319 .64511 .56507 .63236 .55575 Metetra
.729 g
.63236 .55575 .64511 .56507 .67131 .55717 .65879 .54823 Metetra
.73 g
.65879 .54823 .67131 .55717 .69778 .54946 .68549 .54099 Metetra
.732 g
.68549 .54099 .69778 .54946 .7245 .5419 .71248 .53403 Metetra
.735 g
.71248 .53403 .7245 .5419 .7515 .53447 .73977 .52735 Metetra
.74 g
.73977 .52735 .7515 .53447 .77877 .52711 .76736 .52094 Metetra
.745 g
.76736 .52094 .77877 .52711 .80632 .51978 .79528 .51482 Metetra
.752 g
.79528 .51482 .80632 .51978 .83415 .51243 .82354 .50899 Metetra
.759 g
.82354 .50899 .83415 .51243 .86227 .50501 .85216 .50349 Metetra
.767 g
.85216 .50349 .86227 .50501 .89067 .49748 .88115 .49835 Metetra
.776 g
.88115 .49835 .89067 .49748 .91935 .4898 .91055 .49365 Metetra
.946 g
.26784 .69855 .28335 .70981 .30756 .6931 .29221 .68193 Metetra
.907 g
.29221 .68193 .30756 .6931 .33175 .67798 .31657 .66684 Metetra
.875 g
.31657 .66684 .33175 .67798 .35598 .66415 .34097 .653 Metetra
.848 g
.34097 .653 .35598 .66415 .38029 .65138 .36545 .64021 Metetra
.825 g
.36545 .64021 .38029 .65138 .4047 .63949 .39003 .62829 Metetra
.807 g
.39003 .62829 .4047 .63949 .42925 .62831 .41474 .6171 Metetra
.791 g
.41474 .6171 .42925 .62831 .45394 .61775 .4396 .60653 Metetra
.778 g
.4396 .60653 .45394 .61775 .47881 .60772 .46464 .5965 Metetra
.768 g
.46464 .5965 .47881 .60772 .50386 .59814 .48987 .58695 Metetra
.76 g
.48987 .58695 .50386 .59814 .52911 .58896 .5153 .57784 Metetra
.754 g
.5153 .57784 .52911 .58896 .55457 .58016 .54094 .56913 Metetra
.75 g
.54094 .56913 .55457 .58016 .58026 .57171 .56682 .5608 Metetra
.748 g
.56682 .5608 .58026 .57171 .60618 .56358 .59294 .55284 Metetra
.748 g
.59294 .55284 .60618 .56358 .63236 .55575 .61931 .54524 Metetra
.749 g
.61931 .54524 .63236 .55575 .65879 .54823 .64596 .538 Metetra
.752 g
.64596 .538 .65879 .54823 .68549 .54099 .6729 .53113 Metetra
.757 g
.6729 .53113 .68549 .54099 .71248 .53403 .70013 .52465 Metetra
.763 g
.70013 .52465 .71248 .53403 .73977 .52735 .72769 .51857 Metetra
.771 g
.72769 .51857 .73977 .52735 .76736 .52094 .75558 .51294 Metetra
.781 g
.75558 .51294 .76736 .52094 .79528 .51482 .78383 .50781 Metetra
.793 g
.78383 .50781 .79528 .51482 .82354 .50899 .81247 .50324 Metetra
.808 g
.81247 .50324 .82354 .50899 .85216 .50349 .84153 .49931 Metetra
.824 g
.84153 .49931 .85216 .50349 .88115 .49835 .87104 .49616 Metetra
.844 g
.87104 .49616 .88115 .49835 .91055 .49365 .90106 .49393 Metetra
.951 g
.25208 .68667 .26784 .69855 .29221 .68193 .27662 .67008 Metetra
.913 g
.27662 .67008 .29221 .68193 .31657 .66684 .30115 .65498 Metetra
.882 g
.30115 .65498 .31657 .66684 .34097 .653 .32572 .64112 Metetra
.855 g
.32572 .64112 .34097 .653 .36545 .64021 .35036 .62828 Metetra
.833 g
.35036 .62828 .36545 .64021 .39003 .62829 .37511 .6163 Metetra
.815 g
.37511 .6163 .39003 .62829 .41474 .6171 .39999 .60505 Metetra
.8 g
.39999 .60505 .41474 .6171 .4396 .60653 .42502 .59444 Metetra
.787 g
.42502 .59444 .4396 .60653 .46464 .5965 .45023 .58438 Metetra
.778 g
.45023 .58438 .46464 .5965 .48987 .58695 .47562 .57482 Metetra
.77 g
.47562 .57482 .48987 .58695 .5153 .57784 .50122 .56571 Metetra
.765 g
.50122 .56571 .5153 .57784 .54094 .56913 .52705 .55703 Metetra
.762 g
.52705 .55703 .54094 .56913 .56682 .5608 .55311 .54876 Metetra
.761 g
.55311 .54876 .56682 .5608 .59294 .55284 .57941 .54089 Metetra
.762 g
.57941 .54089 .59294 .55284 .61931 .54524 .60598 .53342 Metetra
.764 g
.60598 .53342 .61931 .54524 .64596 .538 .63283 .52636 Metetra
.769 g
.63283 .52636 .64596 .538 .6729 .53113 .65998 .51973 Metetra
.776 g
.65998 .51973 .6729 .53113 .70013 .52465 .68744 .51357 Metetra
.785 g
.68744 .51357 .70013 .52465 .72769 .51857 .71524 .50793 Metetra
.796 g
.71524 .50793 .72769 .51857 .75558 .51294 .7434 .50285 Metetra
.81 g
.7434 .50285 .75558 .51294 .78383 .50781 .77195 .49843 Metetra
.826 g
.77195 .49843 .78383 .50781 .81247 .50324 .80092 .49477 Metetra
.846 g
.80092 .49477 .81247 .50324 .84153 .49931 .83035 .49201 Metetra
.869 g
.83035 .49201 .84153 .49931 .87104 .49616 .8603 .49033 Metetra
.897 g
.8603 .49033 .87104 .49616 .90106 .49393 .89082 .48994 Metetra
.954 g
.23608 .67421 .25208 .68667 .27662 .67008 .2608 .65759 Metetra
.917 g
.2608 .65759 .27662 .67008 .30115 .65498 .2855 .64243 Metetra
.886 g
.2855 .64243 .30115 .65498 .32572 .64112 .31023 .62848 Metetra
.86 g
.31023 .62848 .32572 .64112 .35036 .62828 .33504 .61555 Metetra
.838 g
.33504 .61555 .35036 .62828 .37511 .6163 .35995 .60349 Metetra
.82 g
.35995 .60349 .37511 .6163 .39999 .60505 .385 .59215 Metetra
.805 g
.385 .59215 .39999 .60505 .42502 .59444 .41019 .58146 Metetra
.793 g
.41019 .58146 .42502 .59444 .45023 .58438 .43557 .57132 Metetra
.784 g
.43557 .57132 .45023 .58438 .47562 .57482 .46113 .5617 Metetra
.777 g
.46113 .5617 .47562 .57482 .50122 .56571 .4869 .55254 Metetra
.772 g
.4869 .55254 .50122 .56571 .52705 .55703 .51289 .54382 Metetra
.77 g
.51289 .54382 .52705 .55703 .55311 .54876 .53913 .53553 Metetra
.77 g
.53913 .53553 .55311 .54876 .57941 .54089 .56561 .52765 Metetra
.771 g
.56561 .52765 .57941 .54089 .60598 .53342 .59237 .52021 Metetra
.775 g
.59237 .52021 .60598 .53342 .63283 .52636 .61941 .51321 Metetra
.781 g
.61941 .51321 .63283 .52636 .65998 .51973 .64675 .50668 Metetra
.789 g
.64675 .50668 .65998 .51973 .68744 .51357 .67442 .50067 Metetra
.799 g
.67442 .50067 .68744 .51357 .71524 .50793 .70244 .49523 Metetra
.813 g
.70244 .49523 .71524 .50793 .7434 .50285 .73083 .49045 Metetra
.829 g
.73083 .49045 .7434 .50285 .77195 .49843 .75963 .48642 Metetra
.848 g
.75963 .48642 .77195 .49843 .80092 .49477 .78887 .48328 Metetra
.872 g
.78887 .48328 .80092 .49477 .83035 .49201 .81861 .4812 Metetra
.9 g
.81861 .4812 .83035 .49201 .8603 .49033 .84889 .48038 Metetra
.933 g
.84889 .48038 .8603 .49033 .89082 .48994 .8798 .48109 Metetra
.956 g
.21984 .6612 .23608 .67421 .2608 .65759 .24473 .64445 Metetra
.919 g
.24473 .64445 .2608 .65759 .2855 .64243 .2696 .62917 Metetra
.888 g
.2696 .62917 .2855 .64243 .31023 .62848 .2945 .61509 Metetra
.862 g
.2945 .61509 .31023 .62848 .33504 .61555 .31948 .60203 Metetra
.84 g
.31948 .60203 .33504 .61555 .35995 .60349 .34456 .58983 Metetra
.823 g
.34456 .58983 .35995 .60349 .385 .59215 .36976 .57837 Metetra
.808 g
.36976 .57837 .385 .59215 .41019 .58146 .39512 .56755 Metetra
.796 g
.39512 .56755 .41019 .58146 .43557 .57132 .42066 .55729 Metetra
.787 g
.42066 .55729 .43557 .57132 .46113 .5617 .44639 .54755 Metetra
.781 g
.44639 .54755 .46113 .5617 .4869 .55254 .47232 .53828 Metetra
.776 g
.47232 .53828 .4869 .55254 .51289 .54382 .49849 .52945 Metetra
.774 g
.49849 .52945 .51289 .54382 .53913 .53553 .52489 .52105 Metetra
.774 g
.52489 .52105 .53913 .53553 .56561 .52765 .55154 .51308 Metetra
.776 g
.55154 .51308 .56561 .52765 .59237 .52021 .57847 .50555 Metetra
.78 g
.57847 .50555 .59237 .52021 .61941 .51321 .60569 .49847 Metetra
.787 g
.60569 .49847 .61941 .51321 .64675 .50668 .63322 .49188 Metetra
.795 g
.63322 .49188 .64675 .50668 .67442 .50067 .66108 .48583 Metetra
.807 g
.66108 .48583 .67442 .50067 .70244 .49523 .68928 .48037 Metetra
.821 g
.68928 .48037 .70244 .49523 .73083 .49045 .71787 .47559 Metetra
.839 g
.71787 .47559 .73083 .49045 .75963 .48642 .74688 .4716 Metetra
.86 g
.74688 .4716 .75963 .48642 .78887 .48328 .77633 .46855 Metetra
.885 g
.77633 .46855 .78887 .48328 .81861 .4812 .8063 .4666 Metetra
.915 g
.8063 .4666 .81861 .4812 .84889 .48038 .83683 .46599 Metetra
.952 g
.83683 .46599 .84889 .48038 .8798 .48109 .868 .46699 Metetra
.956 g
.20334 .64764 .21984 .6612 .24473 .64445 .22841 .63068 Metetra
.919 g
.22841 .63068 .24473 .64445 .2696 .62917 .25347 .6152 Metetra
.888 g
.25347 .6152 .2696 .62917 .2945 .61509 .27854 .60093 Metetra
.862 g
.27854 .60093 .2945 .61509 .31948 .60203 .30368 .5877 Metetra
.84 g
.30368 .5877 .31948 .60203 .34456 .58983 .32893 .57533 Metetra
.823 g
.32893 .57533 .34456 .58983 .36976 .57837 .3543 .56369 Metetra
.808 g
.3543 .56369 .36976 .57837 .39512 .56755 .37982 .5527 Metetra
.796 g
.37982 .5527 .39512 .56755 .42066 .55729 .40551 .54227 Metetra
.787 g
.40551 .54227 .42066 .55729 .44639 .54755 .4314 .53235 Metetra
.781 g
.4314 .53235 .44639 .54755 .47232 .53828 .4575 .5229 Metetra
.776 g
.4575 .5229 .47232 .53828 .49849 .52945 .48383 .51389 Metetra
.774 g
.48383 .51389 .49849 .52945 .52489 .52105 .51039 .5053 Metetra
.774 g
.51039 .5053 .52489 .52105 .55154 .51308 .53721 .49714 Metetra
.776 g
.53721 .49714 .55154 .51308 .57847 .50555 .56431 .4894 Metetra
.78 g
.56431 .4894 .57847 .50555 .60569 .49847 .59169 .48211 Metetra
.787 g
.59169 .48211 .60569 .49847 .63322 .49188 .61939 .47529 Metetra
.795 g
.61939 .47529 .63322 .49188 .66108 .48583 .64741 .46899 Metetra
.807 g
.64741 .46899 .66108 .48583 .68928 .48037 .67579 .46326 Metetra
.821 g
.67579 .46326 .68928 .48037 .71787 .47559 .70454 .45819 Metetra
.839 g
.70454 .45819 .71787 .47559 .74688 .4716 .73371 .45388 Metetra
.86 g
.73371 .45388 .74688 .4716 .77633 .46855 .76333 .45046 Metetra
.885 g
.76333 .45046 .77633 .46855 .8063 .4666 .79344 .4481 Metetra
.915 g
.79344 .4481 .8063 .4666 .83683 .46599 .82412 .44701 Metetra
.952 g
.82412 .44701 .83683 .46599 .868 .46699 .85543 .44745 Metetra
.954 g
.18659 .63351 .20334 .64764 .22841 .63068 .21186 .61625 Metetra
.917 g
.21186 .61625 .22841 .63068 .25347 .6152 .23709 .6005 Metetra
.886 g
.23709 .6005 .25347 .6152 .27854 .60093 .26234 .586 Metetra
.86 g
.26234 .586 .27854 .60093 .30368 .5877 .28765 .57254 Metetra
.838 g
.28765 .57254 .30368 .5877 .32893 .57533 .31306 .55995 Metetra
.82 g
.31306 .55995 .32893 .57533 .3543 .56369 .33859 .5481 Metetra
.805 g
.33859 .5481 .3543 .56369 .37982 .5527 .36428 .5369 Metetra
.793 g
.36428 .5369 .37982 .5527 .40551 .54227 .39013 .52625 Metetra
.784 g
.39013 .52625 .40551 .54227 .4314 .53235 .41618 .5161 Metetra
.777 g
.41618 .5161 .4314 .53235 .4575 .5229 .44244 .5064 Metetra
.772 g
.44244 .5064 .4575 .5229 .48383 .51389 .46892 .49713 Metetra
.77 g
.46892 .49713 .48383 .51389 .51039 .5053 .49565 .48827 Metetra
.77 g
.49565 .48827 .51039 .5053 .53721 .49714 .52263 .47981 Metetra
.771 g
.52263 .47981 .53721 .49714 .56431 .4894 .54988 .47176 Metetra
.775 g
.54988 .47176 .56431 .4894 .59169 .48211 .57742 .46411 Metetra
.781 g
.57742 .46411 .59169 .48211 .61939 .47529 .60527 .4569 Metetra
.789 g
.60527 .4569 .61939 .47529 .64741 .46899 .63344 .45016 Metetra
.799 g
.63344 .45016 .64741 .46899 .67579 .46326 .66196 .44392 Metetra
.813 g
.66196 .44392 .67579 .46326 .70454 .45819 .69085 .43826 Metetra
.829 g
.69085 .43826 .70454 .45819 .73371 .45388 .72015 .43326 Metetra
.848 g
.72015 .43326 .73371 .45388 .76333 .45046 .74987 .42903 Metetra
.872 g
.74987 .42903 .76333 .45046 .79344 .4481 .78008 .4257 Metetra
.9 g
.78008 .4257 .79344 .4481 .82412 .44701 .81081 .42345 Metetra
.933 g
.81081 .42345 .82412 .44701 .85543 .44745 .84214 .42252 Metetra
.951 g
.16959 .61876 .18659 .63351 .21186 .61625 .19506 .60112 Metetra
.913 g
.19506 .60112 .21186 .61625 .23709 .6005 .22048 .58505 Metetra
.882 g
.22048 .58505 .23709 .6005 .26234 .586 .24591 .57026 Metetra
.855 g
.24591 .57026 .26234 .586 .28765 .57254 .27139 .55654 Metetra
.833 g
.27139 .55654 .28765 .57254 .31306 .55995 .29696 .5437 Metetra
.815 g
.29696 .5437 .31306 .55995 .33859 .5481 .32266 .5316 Metetra
.8 g
.32266 .5316 .33859 .5481 .36428 .5369 .3485 .52013 Metetra
.787 g
.3485 .52013 .36428 .5369 .39013 .52625 .37452 .50921 Metetra
.778 g
.37452 .50921 .39013 .52625 .41618 .5161 .40073 .49878 Metetra
.77 g
.40073 .49878 .41618 .5161 .44244 .5064 .42714 .48878 Metetra
.765 g
.42714 .48878 .44244 .5064 .46892 .49713 .45378 .47918 Metetra
.762 g
.45378 .47918 .46892 .49713 .49565 .48827 .48066 .46997 Metetra
.761 g
.48066 .46997 .49565 .48827 .52263 .47981 .50779 .46112 Metetra
.762 g
.50779 .46112 .52263 .47981 .54988 .47176 .5352 .45263 Metetra
.764 g
.5352 .45263 .54988 .47176 .57742 .46411 .56289 .44451 Metetra
.769 g
.56289 .44451 .57742 .46411 .60527 .4569 .59088 .43675 Metetra
.776 g
.59088 .43675 .60527 .4569 .63344 .45016 .61919 .42937 Metetra
.785 g
.61919 .42937 .63344 .45016 .66196 .44392 .64783 .4224 Metetra
.796 g
.64783 .4224 .66196 .44392 .69085 .43826 .67684 .41588 Metetra
.81 g
.67684 .41588 .69085 .43826 .72015 .43326 .70622 .40985 Metetra
.826 g
.70622 .40985 .72015 .43326 .74987 .42903 .73601 .40438 Metetra
.846 g
.73601 .40438 .74987 .42903 .78008 .4257 .76625 .39957 Metetra
.869 g
.76625 .39957 .78008 .4257 .81081 .42345 .79696 .39554 Metetra
.897 g
.79696 .39554 .81081 .42345 .84214 .42252 .82819 .39243 Metetra
.946 g
.15234 .60332 .16959 .61876 .19506 .60112 .17803 .58524 Metetra
.907 g
.17803 .58524 .19506 .60112 .22048 .58505 .20364 .5688 Metetra
.875 g
.20364 .5688 .22048 .58505 .24591 .57026 .22925 .5537 Metetra
.848 g
.22925 .5537 .24591 .57026 .27139 .55654 .2549 .53968 Metetra
.825 g
.2549 .53968 .27139 .55654 .29696 .5437 .28064 .52656 Metetra
.807 g
.28064 .52656 .29696 .5437 .32266 .5316 .3065 .51418 Metetra
.791 g
.3065 .51418 .32266 .5316 .3485 .52013 .3325 .50241 Metetra
.778 g
.3325 .50241 .3485 .52013 .37452 .50921 .35867 .49118 Metetra
.768 g
.35867 .49118 .37452 .50921 .40073 .49878 .38504 .48041 Metetra
.76 g
.38504 .48041 .40073 .49878 .42714 .48878 .41161 .47005 Metetra
.754 g
.41161 .47005 .42714 .48878 .45378 .47918 .4384 .46006 Metetra
.75 g
.4384 .46006 .45378 .47918 .48066 .46997 .46543 .45042 Metetra
.748 g
.46543 .45042 .48066 .46997 .50779 .46112 .49272 .44109 Metetra
.748 g
.49272 .44109 .50779 .46112 .5352 .45263 .52027 .43207 Metetra
.749 g
.52027 .43207 .5352 .45263 .56289 .44451 .5481 .42335 Metetra
.752 g
.5481 .42335 .56289 .44451 .59088 .43675 .57623 .4149 Metetra
.757 g
.57623 .4149 .59088 .43675 .61919 .42937 .60466 .40673 Metetra
.763 g
.60466 .40673 .61919 .42937 .64783 .4224 .63342 .39883 Metetra
.771 g
.63342 .39883 .64783 .4224 .67684 .41588 .66252 .39119 Metetra
.781 g
.66252 .39119 .67684 .41588 .70622 .40985 .69197 .38384 Metetra
.793 g
.69197 .38384 .70622 .40985 .73601 .40438 .72179 .37677 Metetra
.808 g
.72179 .37677 .73601 .40438 .76625 .39957 .752 .37002 Metetra
.824 g
.752 .37002 .76625 .39957 .79696 .39554 .78263 .36363 Metetra
.844 g
.78263 .36363 .79696 .39554 .82819 .39243 .81369 .35767 Metetra
.939 g
.13486 .5871 .15234 .60332 .17803 .58524 .16076 .56855 Metetra
.899 g
.16076 .56855 .17803 .58524 .20364 .5688 .18657 .55173 Metetra
.866 g
.18657 .55173 .20364 .5688 .22925 .5537 .21236 .53629 Metetra
.839 g
.21236 .53629 .22925 .5537 .2549 .53968 .23818 .52196 Metetra
.815 g
.23818 .52196 .2549 .53968 .28064 .52656 .26409 .50854 Metetra
.796 g
.26409 .50854 .28064 .52656 .3065 .51418 .29011 .49585 Metetra
.78 g
.29011 .49585 .3065 .51418 .3325 .50241 .31627 .48376 Metetra
.767 g
.31627 .48376 .3325 .50241 .35867 .49118 .3426 .47218 Metetra
.756 g
.3426 .47218 .35867 .49118 .38504 .48041 .36912 .46102 Metetra
.747 g
.36912 .46102 .38504 .48041 .41161 .47005 .39585 .45025 Metetra
.74 g
.39585 .45025 .41161 .47005 .4384 .46006 .4228 .4398 Metetra
.735 g
.4228 .4398 .4384 .46006 .46543 .45042 .44998 .42966 Metetra
.731 g
.44998 .42966 .46543 .45042 .49272 .44109 .47741 .41978 Metetra
.729 g
.47741 .41978 .49272 .44109 .52027 .43207 .5051 .41014 Metetra
.729 g
.5051 .41014 .52027 .43207 .5481 .42335 .53307 .40071 Metetra
.73 g
.53307 .40071 .5481 .42335 .57623 .4149 .56133 .39147 Metetra
.732 g
.56133 .39147 .57623 .4149 .60466 .40673 .58988 .38236 Metetra
.735 g
.58988 .38236 .60466 .40673 .63342 .39883 .61874 .37336 Metetra
.74 g
.61874 .37336 .63342 .39883 .66252 .39119 .64792 .36442 Metetra
.745 g
.64792 .36442 .66252 .39119 .69197 .38384 .67742 .35549 Metetra
.752 g
.67742 .35549 .69197 .38384 .72179 .37677 .70725 .34651 Metetra
.759 g
.70725 .34651 .72179 .37677 .752 .37002 .73741 .33745 Metetra
.767 g
.73741 .33745 .752 .37002 .78263 .36363 .7679 .32824 Metetra
.776 g
.7679 .32824 .78263 .36363 .81369 .35767 .79873 .31886 Metetra
.929 g
.11716 .57001 .13486 .5871 .16076 .56855 .14328 .55099 Metetra
.889 g
.14328 .55099 .16076 .56855 .18657 .55173 .16928 .53379 Metetra
.855 g
.16928 .53379 .18657 .55173 .21236 .53629 .19525 .51802 Metetra
.827 g
.19525 .51802 .21236 .53629 .23818 .52196 .22124 .50339 Metetra
.803 g
.22124 .50339 .23818 .52196 .26409 .50854 .24731 .48965 Metetra
.783 g
.24731 .48965 .26409 .50854 .29011 .49585 .27349 .47663 Metetra
.766 g
.27349 .47663 .29011 .49585 .31627 .48376 .29982 .46419 Metetra
.752 g
.29982 .46419 .31627 .48376 .3426 .47218 .32631 .45222 Metetra
.74 g
.32631 .45222 .3426 .47218 .36912 .46102 .35299 .44064 Metetra
.73 g
.35299 .44064 .36912 .46102 .39585 .45025 .37987 .4294 Metetra
.722 g
.37987 .4294 .39585 .45025 .4228 .4398 .40697 .41844 Metetra
.716 g
.40697 .41844 .4228 .4398 .44998 .42966 .4343 .40773 Metetra
.711 g
.4343 .40773 .44998 .42966 .47741 .41978 .46188 .39723 Metetra
.707 g
.46188 .39723 .47741 .41978 .5051 .41014 .48971 .38691 Metetra
.704 g
.48971 .38691 .5051 .41014 .53307 .40071 .51782 .3767 Metetra
.703 g
.51782 .3767 .53307 .40071 .56133 .39147 .5462 .36656 Metetra
.702 g
.5462 .36656 .56133 .39147 .58988 .38236 .57487 .35643 Metetra
.702 g
.57487 .35643 .58988 .38236 .61874 .37336 .60382 .34621 Metetra
.702 g
.60382 .34621 .61874 .37336 .64792 .36442 .63307 .33582 Metetra
.702 g
.63307 .33582 .64792 .36442 .67742 .35549 .66261 .32513 Metetra
.702 g
.66261 .32513 .67742 .35549 .70725 .34651 .69243 .31404 Metetra
.701 g
.69243 .31404 .70725 .34651 .73741 .33745 .72252 .30238 Metetra
.699 g
.72252 .30238 .73741 .33745 .7679 .32824 .75286 .29002 Metetra
.695 g
.75286 .29002 .7679 .32824 .79873 .31886 .78342 .27678 Metetra
.918 g
.09925 .55195 .11716 .57001 .14328 .55099 .12558 .53252 Metetra
.876 g
.12558 .53252 .14328 .55099 .16928 .53379 .15177 .51498 Metetra
.841 g
.15177 .51498 .16928 .53379 .19525 .51802 .17791 .49891 Metetra
.813 g
.17791 .49891 .19525 .51802 .22124 .50339 .20407 .48398 Metetra
.789 g
.20407 .48398 .22124 .50339 .24731 .48965 .23031 .46993 Metetra
.768 g
.23031 .46993 .24731 .48965 .27349 .47663 .25665 .45657 Metetra
.75 g
.25665 .45657 .27349 .47663 .29982 .46419 .28314 .44375 Metetra
.735 g
.28314 .44375 .29982 .46419 .32631 .45222 .30979 .43135 Metetra
.722 g
.30979 .43135 .32631 .45222 .35299 .44064 .33662 .41931 Metetra
.711 g
.33662 .41931 .35299 .44064 .37987 .4294 .36366 .40755 Metetra
.702 g
.36366 .40755 .37987 .4294 .40697 .41844 .39092 .39603 Metetra
.694 g
.39092 .39603 .40697 .41844 .4343 .40773 .4184 .3847 Metetra
.687 g
.4184 .3847 .4343 .40773 .46188 .39723 .44613 .37353 Metetra
.681 g
.44613 .37353 .46188 .39723 .48971 .38691 .4741 .36245 Metetra
.676 g
.4741 .36245 .48971 .38691 .51782 .3767 .50234 .35141 Metetra
.672 g
.50234 .35141 .51782 .3767 .5462 .36656 .53085 .34033 Metetra
.668 g
.53085 .34033 .5462 .36656 .57487 .35643 .55963 .3291 Metetra
.664 g
.55963 .3291 .57487 .35643 .60382 .34621 .58868 .3176 Metetra
.659 g
.58868 .3176 .60382 .34621 .63307 .33582 .618 .30567 Metetra
.653 g
.618 .30567 .63307 .33582 .66261 .32513 .64758 .29314 Metetra
.646 g
.64758 .29314 .66261 .32513 .69243 .31404 .67739 .27979 Metetra
.636 g
.67739 .27979 .69243 .31404 .72252 .30238 .7074 .26539 Metetra
.623 g
.7074 .26539 .72252 .30238 .75286 .29002 .73758 .24966 Metetra
.605 g
.73758 .24966 .75286 .29002 .78342 .27678 .76785 .23232 Metetra
.903 g
.08115 .53287 .09925 .55195 .12558 .53252 .10767 .5131 Metetra
.861 g
.10767 .5131 .12558 .53252 .15177 .51498 .13404 .49529 Metetra
.826 g
.13404 .49529 .15177 .51498 .17791 .49891 .16036 .47897 Metetra
.796 g
.16036 .47897 .17791 .49891 .20407 .48398 .18668 .46377 Metetra
.772 g
.18668 .46377 .20407 .48398 .23031 .46993 .21307 .44942 Metetra
.751 g
.21307 .44942 .23031 .46993 .25665 .45657 .23958 .43571 Metetra
.732 g
.23958 .43571 .25665 .45657 .28314 .44375 .26623 .42249 Metetra
.716 g
.26623 .42249 .28314 .44375 .30979 .43135 .29304 .40963 Metetra
.702 g
.29304 .40963 .30979 .43135 .33662 .41931 .32004 .39707 Metetra
.69 g
.32004 .39707 .33662 .41931 .36366 .40755 .34724 .38474 Metetra
.679 g
.34724 .38474 .36366 .40755 .39092 .39603 .37465 .3726 Metetra
.669 g
.37465 .3726 .39092 .39603 .4184 .3847 .40229 .36061 Metetra
.66 g
.40229 .36061 .4184 .3847 .44613 .37353 .43016 .34871 Metetra
.652 g
.43016 .34871 .44613 .37353 .4741 .36245 .45828 .33684 Metetra
.644 g
.45828 .33684 .4741 .36245 .50234 .35141 .48665 .32494 Metetra
.637 g
.48665 .32494 .50234 .35141 .53085 .34033 .51528 .31288 Metetra
.63 g
.51528 .31288 .53085 .34033 .55963 .3291 .54418 .30054 Metetra
.622 g
.54418 .30054 .55963 .3291 .58868 .3176 .57333 .28774 Metetra
.612 g
.57333 .28774 .58868 .3176 .618 .30567 .60272 .27427 Metetra
.6 g
.60272 .27427 .618 .30567 .64758 .29314 .63234 .25988 Metetra
.585 g
.63234 .25988 .64758 .29314 .67739 .27979 .66215 .24426 Metetra
.566 g
.66215 .24426 .67739 .27979 .7074 .26539 .6921 .22707 Metetra
.541 g
.6921 .22707 .7074 .26539 .73758 .24966 .72213 .20792 Metetra
.509 g
.72213 .20792 .73758 .24966 .76785 .23232 .75213 .18639 Metetra
.885 g
.06285 .51272 .08115 .53287 .10767 .5131 .08956 .49276 Metetra
.843 g
.08956 .49276 .10767 .5131 .13404 .49529 .1161 .47477 Metetra
.808 g
.1161 .47477 .13404 .49529 .16036 .47897 .14257 .45827 Metetra
.778 g
.14257 .45827 .16036 .47897 .18668 .46377 .16905 .44284 Metetra
.753 g
.16905 .44284 .18668 .46377 .21307 .44942 .19561 .42821 Metetra
.732 g
.19561 .42821 .21307 .44942 .23958 .43571 .22227 .41414 Metetra
.712 g
.22227 .41414 .23958 .43571 .26623 .42249 .24909 .40048 Metetra
.695 g
.24909 .40048 .26623 .42249 .29304 .40963 .27607 .38712 Metetra
.68 g
.27607 .38712 .29304 .40963 .32004 .39707 .30323 .37398 Metetra
.666 g
.30323 .37398 .32004 .39707 .34724 .38474 .3306 .36103 Metetra
.653 g
.3306 .36103 .34724 .38474 .37465 .3726 .35817 .34821 Metetra
.641 g
.35817 .34821 .37465 .3726 .40229 .36061 .38596 .33549 Metetra
.63 g
.38596 .33549 .40229 .36061 .43016 .34871 .41399 .32282 Metetra
.619 g
.41399 .32282 .43016 .34871 .45828 .33684 .44225 .31013 Metetra
.609 g
.44225 .31013 .45828 .33684 .48665 .32494 .47076 .29735 Metetra
.599 g
.47076 .29735 .48665 .32494 .51528 .31288 .49952 .28432 Metetra
.588 g
.49952 .28432 .51528 .31288 .54418 .30054 .52853 .2709 Metetra
.576 g
.52853 .2709 .54418 .30054 .57333 .28774 .55778 .25684 Metetra
.562 g
.55778 .25684 .57333 .28774 .60272 .27427 .58726 .24189 Metetra
.544 g
.58726 .24189 .60272 .27427 .63234 .25988 .61694 .22571 Metetra
.521 g
.61694 .22571 .63234 .25988 .66215 .24426 .64676 .2079 Metetra
.492 g
.64676 .2079 .66215 .24426 .6921 .22707 .67667 .18801 Metetra
.456 g
.67667 .18801 .6921 .22707 .72213 .20792 .70657 .16554 Metetra
.408 g
.70657 .16554 .72213 .20792 .75213 .18639 .73634 .13992 Metetra
.865 g
.04438 .49156 .06285 .51272 .08956 .49276 .07124 .47156 Metetra
.823 g
.07124 .47156 .08956 .49276 .1161 .47477 .09792 .45353 Metetra
.788 g
.09792 .45353 .1161 .47477 .14257 .45827 .12454 .43693 Metetra
.759 g
.12454 .43693 .14257 .45827 .16905 .44284 .15117 .42132 Metetra
.733 g
.15117 .42132 .16905 .44284 .19561 .42821 .17789 .4064 Metetra
.711 g
.17789 .4064 .19561 .42821 .22227 .41414 .20472 .39195 Metetra
.691 g
.20472 .39195 .22227 .41414 .24909 .40048 .23171 .37781 Metetra
.673 g
.23171 .37781 .24909 .40048 .27607 .38712 .25886 .36388 Metetra
.656 g
.25886 .36388 .27607 .38712 .30323 .37398 .2862 .3501 Metetra
.64 g
.2862 .3501 .30323 .37398 .3306 .36103 .31374 .33644 Metetra
.625 g
.31374 .33644 .3306 .36103 .35817 .34821 .34148 .32286 Metetra
.611 g
.34148 .32286 .35817 .34821 .38596 .33549 .36943 .30935 Metetra
.597 g
.36943 .30935 .38596 .33549 .41399 .32282 .39761 .29586 Metetra
.584 g
.39761 .29586 .41399 .32282 .44225 .31013 .42601 .28234 Metetra
.571 g
.42601 .28234 .44225 .31013 .47076 .29735 .45466 .26867 Metetra
.558 g
.45466 .26867 .47076 .29735 .49952 .28432 .48355 .25471 Metetra
.544 g
.48355 .25471 .49952 .28432 .52853 .2709 .51268 .24026 Metetra
.528 g
.51268 .24026 .52853 .2709 .55778 .25684 .54204 .22505 Metetra
.509 g
.54204 .22505 .55778 .25684 .58726 .24189 .57162 .20874 Metetra
.486 g
.57162 .20874 .58726 .24189 .61694 .22571 .60136 .19093 Metetra
.456 g
.60136 .19093 .61694 .22571 .64676 .2079 .63123 .17113 Metetra
.418 g
.63123 .17113 .64676 .2079 .67667 .18801 .66112 .14877 Metetra
.37 g
.66112 .14877 .67667 .18801 .70657 .16554 .69094 .12321 Metetra
.308 g
.69094 .12321 .70657 .16554 .73634 .13992 .72054 .09376 Metetra
.843 g
.0257 .46949 .04438 .49156 .07124 .47156 .05268 .44967 Metetra
.802 g
.05268 .44967 .07124 .47156 .09792 .45353 .07949 .43174 Metetra
.767 g
.07949 .43174 .09792 .45353 .12454 .43693 .10624 .41512 Metetra
.738 g
.10624 .41512 .12454 .43693 .15117 .42132 .13302 .39937 Metetra
.713 g
.13302 .39937 .15117 .42132 .17789 .4064 .1599 .38417 Metetra
.69 g
.1599 .38417 .17789 .4064 .20472 .39195 .18691 .36929 Metetra
.669 g
.18691 .36929 .20472 .39195 .23171 .37781 .21407 .3546 Metetra
.649 g
.21407 .3546 .23171 .37781 .25886 .36388 .24142 .34 Metetra
.63 g
.24142 .34 .25886 .36388 .2862 .3501 .26894 .32547 Metetra
.612 g
.26894 .32547 .2862 .3501 .31374 .33644 .29666 .311 Metetra
.594 g
.29666 .311 .31374 .33644 .34148 .32286 .32458 .29657 Metetra
.578 g
.32458 .29657 .34148 .32286 .36943 .30935 .3527 .28218 Metetra
.562 g
.3527 .28218 .36943 .30935 .39761 .29586 .38103 .26782 Metetra
.546 g
.38103 .26782 .39761 .29586 .42601 .28234 .40959 .25341 Metetra
.53 g
.40959 .25341 .42601 .28234 .45466 .26867 .43837 .23887 Metetra
.514 g
.43837 .23887 .45466 .26867 .48355 .25471 .46739 .22402 Metetra
.497 g
.46739 .22402 .48355 .25471 .51268 .24026 .49664 .20864 Metetra
.478 g
.49664 .20864 .51268 .24026 .54204 .22505 .52612 .19242 Metetra
.455 g
.52612 .19242 .54204 .22505 .57162 .20874 .5558 .17497 Metetra
.426 g
.5558 .17497 .57162 .20874 .60136 .19093 .58563 .15578 Metetra
.391 g
.58563 .15578 .60136 .19093 .63123 .17113 .61556 .13429 Metetra
.345 g
.61556 .13429 .63123 .17113 .66112 .14877 .64549 .1098 Metetra
.286 g
.64549 .1098 .66112 .14877 .69094 .12321 .67528 .08155 Metetra
.211 g
.67528 .08155 .69094 .12321 .72054 .09376 .70477 .0487 Metetra
.819 g
.0068 .44675 .0257 .46949 .05268 .44967 .03386 .42733 Metetra
.779 g
.03386 .42733 .05268 .44967 .07949 .43174 .06076 .40966 Metetra
.747 g
.06076 .40966 .07949 .43174 .10624 .41512 .08763 .39312 Metetra
.718 g
.08763 .39312 .10624 .41512 .13302 .39937 .11456 .37724 Metetra
.692 g
.11456 .37724 .13302 .39937 .1599 .38417 .14161 .36172 Metetra
.669 g
.14161 .36172 .1599 .38417 .18691 .36929 .1688 .34634 Metetra
.646 g
.1688 .34634 .18691 .36929 .21407 .3546 .19617 .33098 Metetra
.624 g
.19617 .33098 .21407 .3546 .24142 .34 .22372 .31559 Metetra
.603 g
.22372 .31559 .24142 .34 .26894 .32547 .25145 .30016 Metetra
.582 g
.25145 .30016 .26894 .32547 .29666 .311 .27937 .28471 Metetra
.562 g
.27937 .28471 .29666 .311 .32458 .29657 .30748 .26929 Metetra
.542 g
.30748 .26929 .32458 .29657 .3527 .28218 .33578 .25391 Metetra
.523 g
.33578 .25391 .3527 .28218 .38103 .26782 .36428 .23858 Metetra
.504 g
.36428 .23858 .38103 .26782 .40959 .25341 .39298 .22325 Metetra
.486 g
.39298 .22325 .40959 .25341 .43837 .23887 .42191 .20783 Metetra
.467 g
.42191 .20783 .43837 .23887 .46739 .22402 .45105 .19215 Metetra
.447 g
.45105 .19215 .46739 .22402 .49664 .20864 .48043 .17597 Metetra
.425 g
.48043 .17597 .49664 .20864 .52612 .19242 .51002 .15893 Metetra
.399 g
.51002 .15893 .52612 .19242 .5558 .17497 .5398 .14059 Metetra
.367 g
.5398 .14059 .5558 .17497 .58563 .15578 .56974 .12036 Metetra
.326 g
.56974 .12036 .58563 .15578 .61556 .13429 .59977 .09758 Metetra
.274 g
.59977 .09758 .61556 .13429 .64549 .1098 .62977 .07144 Metetra
.206 g
.62977 .07144 .64549 .1098 .67528 .08155 .65959 .04103 Metetra
.12 g
.65959 .04103 .67528 .08155 .70477 .0487 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10896 .22702 m
.11364 .23162 L
s
gsave
.09959 .21784 -87.8125 -15.5136 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.59977 .03484 m
.60355 .0402 L
s
gsave
.59221 .02411 -78.6354 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.15411 .20934 m
.15688 .21214 L
s
.20008 .19134 m
.2028 .19419 L
s
.24688 .17302 m
.24955 .17591 L
s
.29453 .15436 m
.29716 .15729 L
s
.3925 .116 m
.39501 .11903 L
s
.44286 .09628 m
.44532 .09935 L
s
.49417 .07619 m
.49657 .07931 L
s
.54647 .05571 m
.5488 .05888 L
s
.06459 .2444 m
.06744 .24711 L
s
.65412 .01356 m
.65632 .01682 L
s
gsave
.29165 .07573 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[241]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 316.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660001?1000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOolEOol2001`Ool00>Io
o`03001oogoo009oo`03001oogoo009oo`03001oogoo01moo`800003Ool0000006moo`00iGoo00<0
07oo00001goo00<007oo00007Goo0`000goo0P00Kgoo003UOol00`00Ool00009Ool00`00Oomoo`0I
Ool20005Ool200000goo001oo`1]Ool00>Eoo`03001oo`0000Moo`8001Qoo`@000Ioo`06000<H`00
001oo`00KGoo003UOol00`00Ool00007Ool00`00Oomoo`0EOol30008Ool00`0036<<H`0200000goo
001oo`1/Ool00>Ioo`03001oogoo00Ioo`<001=oo`8000=oo`03001oogoo00Eoo`03000<H`aS0080
009oo`03001oogoo06Yoo`00ogoo0goo0`0037oo00L000aS36<<H`0036<00002Ool00`00Oomoo`1Y
Ool00?moo`5oo`8000ioo`03000<H`aS008<H`03000<H`00009oo`03001oogoo06Uoo`00oGoo0`00
3goo00<000aS36<010aS0P000goo00<007ooOol0J7oo003kOol2000AOol00`0036<<H`0536<00`00
36<00003Ool00`00Oomoo`1WOol00?Qoo`<0019oo`03000<H`aS00H<H`03000<H`0000=oo`03001o
ogoo06Moo`00mGoo0`005Goo00<000aS36<01PaS00@000aS36<000=oo`03001oogoo06Ioo`00lgoo
0P000Woo00<007ooOol04Woo00<000aS36<01`aS00@000aS36<000=oo`03001oogoo06Ioo`00l7oo
0`001Goo00<007ooOol047oo00<000aS36<020aS00@000aS36<000Aoo`03001oogoo00moo`03001o
ogoo009oo`04001oogooOol3001:Ool00>ioo`8001Yoo`8000X<H`05000<H`aS36<00004Ool00`00
Oomoo`07Ool40002Ool00`00Ool00007Ool00`00Oomoo`1:Ool00>]oo`<001]oo`04000HaQS60009
36<01@0036<<H`aS000017oo00<007ooOol03Goo00<007oo000027oo00<007ooOol0BGoo003YOol2
000MOol01@006<HHaQS600002@aS00<000aS36<00P001Goo00<007ooOol037oo00<007oo000027oo
00<007ooOol0BGoo0029Ool2001KOol3000NOol00`006<HHaP026<H00`0036<<H`0736<00`0036<0
00026<H00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Ool00007Ool00`00Ool0001:Ool008Qoo`03
001oogoo05Qoo`<0021oo`03000HaQS600@HaP03000<H`aS00H<H`8000<HaP03001oogoo00=oo`03
001oogoo00aoo`03001oogoo00Moo`03001oogoo04Uoo`00R7oo0`00EWoo0P000Woo00<007ooOol0
7Goo00<001S66<H01AS600<000aS36<01PaS0P000aS600@007ooOomoo`800003Ool007oo069oo`00
R7oo0`00Dgoo0`008goo00<001S66<H01QS600<000aS36<01PaS00<001S66<H00aS600<007ooOol0
17oo00<007ooOol0H7oo003LOol2000UOol00`006<HHaP086<H00`0036<<H`0436<200056<H00`00
Oomoo`04Ool00`00Oomoo`1POol00=Uoo`<002Ioo`03000HaQS600THaP03000<H`aS00<<H`03000H
aP0000HHaP03001oogoo00Aoo`03001oogoo05moo`00egoo0P00:7oo00<001S66<H02aS600D000aS
36<<H`00008HaP03000HaQS600@HaP03001oogoo00Eoo`03001oogoo05ioo`00e7oo0`00:Goo0P00
3AS600@000aS36<000@HaP03000HaQS600<HaP03001oogoo00Eoo`03001oogoo05ioo`00dGoo0`00
:goo00@002488@P000`HaP04000<H`aS00046<H00`006<HHaP046<H00`00Oomoo`05Ool00`00Oomo
o`1MOol00<moo`8000=oo`03001oogoo02Moo`05000Q22488@P0000=6<H200056<H00`006<HHaP04
6<H00`00Oomoo`06Ool00`00Oomoo`1LOol00<aoo`<002ioo`03000Q224800<Q2003000HaQS600XH
aP03000HaQS600@HaP03000HaQS600@HaP03001oogoo00Ioo`03001oogoo05aoo`00bWoo0P00;goo
0P001R4800<001S66<H02AS60P001QS600<001S66<H01AS600<007ooOol01Woo00<007ooOol0Fgoo
0037Ool3000`Ool00`008@PQ20068@P00`006<HHaP086<H010009BTU:@001AS600<001S66<H01AS6
00<007ooOol01goo00<007ooOol0FWoo0035Ool2000bOol00`008@PQ20088@P00`006<HHaP066<H0
1@009BTU:BDY00001AS600<001S66<H01QS600<007ooOol01Woo00<007ooOol0FWoo0032Ool3000c
Ool00`008@PQ20098@P00`006<HHaP056<H00`009BTU:@039BT00`006<HHaP026<H00`006<HHaP06
6<H00`00Oomoo`07Ool00`00Oomoo`1IOol00;moo`<003Eoo`03000Q224800XQ2003000HaQS600<H
aP8000HU:@03000HaQS6008HaP03000HaQS600DHaP8000Uoo`03001oogoo05Uoo`00_Goo0P000goo
00<007ooOol0<7oo0`003B4800D001S66<HHaP0000TU:@05000HaQS66<H000066<H010009BTU:@00
2Goo00<007ooOol0F7oo002HOol00`00Oomoo`0OOol3000gOol01@00:DXYBRU:0000324800@001S6
6<H000XU:@05000HaQS66<H000056<H01@009BTU:BDY00002Woo00<007ooOol0Egoo002GOol00`00
Ool0000NOol2000iOol00`00:DXYBP02:DX00`008@PQ200;8@P2000;9BT01@006<HHaQS6000011S6
00<002DY9BT00RDY00<007ooOol01goo0P00FGoo002GOol00`00Ool0000KOol3000iOol20006:DX0
0`008@PQ200:8@P00`009BTU:@0;9BT010006<HHaP000aS600<002DY9BT012DY00<007ooOol027oo
00<007ooOol0EWoo002GOol00`00Ool0000IOol2000kOol00`00:DXYBP06:DX00`008@PQ20098@P2
000=9BT010006<HHaP000QS600<002DY9BT01BDY00<007ooOol02Goo00<007ooOol0EGoo002GOol0
0`00Ool0000FOol3000lOol00`00:DXYBP07:DX00`008@PQ20078@P20002;F/00`009BTU:@0;9BT0
1@006<H001S6000022DY00<007ooOol02Goo00<007ooOol0EGoo002HOol00`00Oomoo`0BOol30000
0goo001oo`0jOol2000;:DX00`008@PQ20058@P00`00;F/]J`02;F/00`009BTU:@0;9BT010006<H0
00002RDY00<007ooOol02Goo00<007ooOol0E7oo002[Ool2000oOol00`00:DXYBP0;:DX00`008@PQ
20048@P00`00;F/]J`04;F/00`009BTU:@0;9BT2000;9BT00`00Oomoo`0:Ool00`00Oomoo`1COol0
0:Qoo`<003moo`<000hYBP03000Q2248008Q2003000]Jbe[00D]J`03000U:BDY00/U:@03000U:@00
00XU:@03001oogoo00Yoo`03001oogoo05=oo`00YWoo0P00@Goo00D002e[;F/]J`0000dYBP03000Q
2248008000T]J`03000U:BDY00TU:@8000039BT002DY00XU:@03001oogoo00Yoo`03001oogoo059o
o`00Xgoo0`00@Woo00<002e[;F/00Re[00<002U::DX032U:0P002be[00<002DY9BT01bDY0P000Re[
0P002bDY00<007ooOol02goo00<007ooOol0DGoo002QOol20013Ool20006;F/00`00:DXYBP0;:DX0
0`00;F/]J`0;;F/00`009BTU:@059BT00`00;F/]J`02;F/2000;9BT00`00Oomoo`0;Ool00`00Oomo
o`1AOol009ioo`<004Aoo`03000]Jbe[00H]J`03000YBRU:00XYBP8000d]J`03000U:BDY00@U:@03
000]Jbe[00<]J`8000`U:@03001oogoo00]oo`03001oogoo051oo`00Vgoo0`000Woo00<007ooOol0
@7oo0P002Re[00<002U::DX01bU:0P000S6<00<002e[;F/02be[00<002DY9BT00RDY00<002e[;F/0
1Be[00<002DY9BT02RDY00<007ooOol037oo00<007ooOol0Cgoo002IOol20006Ool00`00Oomoo`0n
Ool00`00;F/]J`0:;F/00`00:DXYBP06:DX00`00<H`aS002<H`00`00;F/]J`0;;F/00`009BTU:@02
0008;F/00`009BTU:@099BT2000>Ool00`00Oomoo`1?Ool009Ioo`<004Moo`800003<H`002e[00/]
J`03000YBRU:00@YBP03000aS36<00@aS003000]Jbe[00/]J`8000X]J`03000U:BDY00PU:@04000e
[CF]000>Ool00`00Oomoo`1>Ool009Aoo`8004Qoo`8000<aS003000]Jbe[00X]J`03000YBRU:00<Y
BP03000aS36<00DaS003000]Jbe[00/]J`03000]Jbe[00T]J`8000PU:@05000e[CF]=Jd0000?Ool0
0`00Oomoo`1=Ool0095oo`<004Uoo`03000aS36<00@aS003000]Jbe[00X]J`03000YBRU:008000Pa
S003000]Jbe[00T]J`<000/]J`8000LU:@03000e[CF]008e[@03001oogoo00eoo`03001oogoo04eo
o`00Sgoo0P00BWoo0P001c6<00<002e[;F/02Re[00<002U:00002c6<00<002e[;F/01be[00D003F]
=Jde[@0000X]J`03000]J`0000@U:@8000He[@03001oogoo00]oo`03001oo`0004ioo`00S7oo0`00
00=oo`00Ool0Agoo0P002S6<00<002e[;F/02Re[00<0036<<H`02S6<00<002e[;F/01Re[00<003F]
=Jd00SF]00<002e[;F/022e[00<002e[00000bDY00<003F]=Jd01SF]00<007ooOol03Goo00<007oo
Ool0C7oo0029Ool3001<Ool00`00<H`aS00:<H`00`00;F/]J`08;F/3000<<H`00`00;F/]J`04;F/2
0005=Jd00`00;F/]J`08;F/00`00;F/000029BT00`00=Jde[@07=Jd00`00Oomoo`0>Ool00`00Oomo
o`1;Ool008Moo`8004eoo`800003=Jd0036<00/aS003000]Jbe[00D]J`8000<e[@03000aS36<00Xa
S003000]Jbe[008]J`03000e[CF]00He[@03000]Jbe[00L]J`03000]Jbe[008000Xe[@03001oogoo
00moo`03001oogoo04Yoo`00Q7oo0`00CGoo0P000cF]00<0036<<H`02S6<00<002e[;F/012e[00<0
03F]=Jd00cF]00<0036<<H`02S6<00D002e[;F/]J`0000Te[@03000]Jbe[00L]J`04000]Jbe[000<
=Jd00`00Oomoo`0>Ool00`00Oomoo`1:Ool0089oo`8004moo`03000e[CF]00@e[@03000aS36<00Xa
S004000]Jbe[;F/20007=Jd00`00<H`aS00:<H`3000:=Jd00`00;F/]J`07;F/01000;F/0000033F]
00<007ooOol03goo00<007ooOol0BGoo001oOol3001?Ool20007=Jd00`00<H`aS00:<H`01000;F/0
00002CF]00<0036<<H`02S6<00<003F]=Jd02cF]00<002e[;F/01Re[0P000SW>00<003F]=Jd02CF]
00<007ooOol047oo00<007ooOol0B7oo001mOol3001?Ool2000:=Jd00`00<H`aS00:<H`00`00=Jde
[@09=Jd00`00<H`aS008<H`3000==Jd00`00;F/]J`05;F/00`00>Lh00002>Lh00`00=Jde[@0:=Jd0
0`00Oomoo`0?Ool00`00Oomoo`18Ool007Yoo`<000=oo`03001oogoo04]oo`03000e[CF]00Xe[@03
000aS36<00PaS0<000`e[@03000aS36<00HaS005000icSW>>Lh0000==Jd00`00;F/]J`03;F/01000
>LhicP000SW>00<003F]=Jd02SF]00<007ooOol047oo00<007ooOol0Agoo001gOol3001BOol20000
0cW>000e[@0;=Jd00`00<H`aS005<H`20003>Lh00`00=Jde[@09=Jd00`00<H`aS005<H`00`00>Lhi
cP02>Lh00`00=Jde[@0;=Jd00`00;F/]J`02;F/01@00>LhicSW>00000cW>00<003F]=Jd02CF]00<0
07ooOol04Goo00<007ooOol0AWoo001eOol2001COol20003>Lh00`00=Jde[@0:=Jd00`00<H`aS004
<H`00`00>LhicP03>Lh00`00=Jde[@0:=Jd00`00<H`aS002<H`20006>Lh00`00=Jde[@0:=Jd00`00
;F/]J`020004>Lh01@00>LhicSW>000033F]00<007ooOol047oo00<007ooOol0AWoo001bOol3001C
Ool20006>Lh00`00=Jde[@0:=Jd01000<H`aS36<0P001cW>00<003F]=Jd02CF]00D0036<<H`aS000
00PicP03000e[CF]00/e[@8000HicP05000icSW>>Lh0000<=Jd00`00Oomoo`0AOol00`00Oomoo`15
Ool0071oo`8005Aoo`8000PicP03000e[CF]00Xe[@04000aS0000009>Lh00`00=Jde[@0:=Jd3000:
>Lh00`00=Jde[@0:=Jd00`00>LhicP05>Lh00`00>LhicP02>Lh00`00=Jde[@07=Jd3000DOol00`00
Oomoo`14Ool006eoo`<005Aoo`8000/icP03000e[CF]00Xe[@03000icSW>00TicP03000e[CF]00Xe
[@03000icSW>00XicP03000e[CF]00Pe[@<000LicP03000icSW>008icP03000e[CF]00He[@050012
448@@Q00000COol00`00Oomoo`14Ool006]oo`8000=oo`03001oogoo04moo`800003>Lh003W>00Xi
cP03000e[CF]00Pe[@<000`icP03000e[CF]00Le[@<000dicP03000e[CF]00De[@8000<mk`03000i
cSW>00@icP03000icSW>00<icP03000e[CF]00@e[@030012448@00924003001oogoo019oo`03001o
ogoo04=oo`00?7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol07goo0`00EGoo0P000cW>
00<003W>>Lh02SW>00<003F]=Jd01CF]0P000cg_00<003W>>Lh02CW>00<003F]=Jd01CF]0P000cg_
00<003W>>Lh02SW>00<003F]=Jd013F]00<003g_?Nl00cg_00<003W>>Lh013W>00<003W>>Lh00cW>
00<003F]=Jd00SF]0P001D8@00<007ooOol04Goo00<007oo0000:Goo0P006Goo000eOol40002Ool0
0`00Ool00007Ool00`00Ool0000MOol3001FOol20006>Lh00`00>LhicP09>Lh00`00=Jde[@04=Jd0
0`00?Nlmk`03?Nl00`00>LhicP0:>Lh00`00=Jde[@03=Jd00`00?Nlmk`03?Nl00`00>LhicP0;>Lh0
1000=Jde[CF]0P001cg_00<003W>>Lh00cW>00<003W>>Lh00cW>00D003F]=Jde[@0000Q24003001o
ogoo019oo`03001oogoo02Moo`8001Uoo`00>goo00<007oo00002Goo00<007ooOol06Goo0P00Egoo
0P0023W>00<003W>>Lh02SW>00@003F]=Jde[@8000Lmk`03000icSW>00TicP04000e[CF]=Jd20007
?Nl00`00>LhicP0:>Lh01000=Jd000002Cg_00<003W>>Lh00cW>00<003W>>Lh013W>0`002D8@00<0
07ooOol04goo00<007ooOol08Goo100000=oo`0000006Goo000kOol00`00Ool00007Ool2000IOol3
001GOol2000;>Lh00`00>LhicP09>Lh01000=Jd000002Cg_00<003W>>Lh02SW>0`002Cg_00<003W>
>Lh02cW>00<003g_?Nl02Cg_00<003W>>Lh00cW>00<003W>>Lh013W>00<0048@@Q002T8@00<007oo
Ool04goo00<007ooOol08Goo00D007oo001oo`0001Yoo`00>goo00<007oo00001goo00<007ooOol0
5Woo0P00F7oo0P0000<mk`00>Lh02SW>00<003W>>Lh02SW>00<003g_?Nl02Sg_00<003W>>Lh02CW>
00<003g_?Nl02Sg_00<003W>>Lh023W>0`0033g_00<003W>>Lh00SW>00<003W>>Lh00SW>0`00348@
00<007ooOol04goo00<007ooOol087oo00<007oo00007Goo000lOol00`00Oomoo`06Ool3000COol3
0002Ool00`00Oomoo`1COol20003?Nl00`00>LhicP0:>Lh00`00>LhicP07>Lh3000<?Nl00`00>Lhi
cP07>Lh3000<?Nl00`00>LhicP07>Lh01@00@Q12448@00002cg_00<003W>>Lh00SW>00D003W>>Lhi
cP0000=6<@030012448@00U24003001oogoo01Aoo`03001oogoo01moo`@001aoo`00FGoo0P00FWoo
00<003g_?Nl013g_00<003W>>Lh02CW>00<003W>>Lh01CW>0P000cg_00<003g_?Nl02Sg_00<003W>
>Lh013W>0P000d8@00<003g_?Nl02Sg_00<003W>>Lh01CW>00<0048@@Q000T8@00<003g_?Nl02Cg_
00<003W>>Lh00SW>00@003W>>Lh000A6<@030012448@00Y24003001oogoo01=oo`03001oogoo03mo
o`00EWoo0`00FWoo0P001cg_00<003W>>Lh02SW>00<003W>>Lh00SW>0P001Cg_00<003g_?Nl02Sg_
00<003W>>Lh00SW>0P001D8@00<003g_?Nl02Sg_00<003W>>Lh00cW>0P001T8@00<003g_?Nl02Cg_
00@003W>>LhicP<000E6<@030012448@00Y24003001oogoo01Aoo`03001oogoo03ioo`00Dgoo0`00
Fgoo0P002Sg_00<003W>>Lh02CW>00<003W>>Lh00P0023g_00<003g_?Nl02Sg_00@003W>000000Q2
4003000mkcg_00Xmk`05000icSW>>Lh00008@Q000`00?Nlmk`09?Nl01000>LhicSW>0P001dHa00<0
048@@Q002D8@00<007ooOol05Goo00<007ooOol0?Goo001AOol2001MOol00`00?Nlmk`0:?Nl00`00
>LhicP0:>Lh2000:?Nl00`00?Nlmk`0:?Nl2000:@Q000`00?Nlmk`0:?Nl01000>Lh000002D8@00<0
03g_?Nl02Sg_0`0000=6<@00AS401THa00<0048@@Q002T8@00<007ooOol057oo00<007ooOol02Goo
00<007ooOol0<Goo001>Ool3001MOol200000d8@000mk`0;?Nl00`00>LhicP07>Lh3000<?Nl00`00
?Nlmk`07?Nl3000<@Q000`00?Nlmk`09?Nl2000<@Q000`00?Nlmk`09?Nl01@00AS56<DHa00001dHa
00<0048@@Q002T8@00<007ooOol05Goo00<007ooOol01goo00<007oo0000<Woo001<Ool20003Ool0
0`00Oomoo`1HOol20003@Q000`00?Nlmk`0:?Nl00`00>LhicP05>Lh20003@Q000`00?Nlmk`09?Nl0
0`00?Nlmk`05?Nl20003@Q000`00@Q124009@Q000`00?Nlmk`07?Nl200000dHa0012400;@Q000`00
?Nlmk`07?Nl30003AS400`00AS56<@06AS400`00@Q12400:@Q000`00Oomoo`0EOol00`00Oomoo`06
Ool00`00Ool0000bOol004Uoo`<000Ioo`03001oogoo05Eoo`8000I24003000mkcg_00Xmk`03000i
cSW>008icP8000E24003000mkcg_00Xmk`03000mkcg_008mk`8000E240030012448@00Y24003000m
kcg_00@mk`8000A6<@030012448@00U24003000mkcg_00Dmk`8000=:DP040016<DHa0008AS400`00
@Q12400:@Q000`00Oomoo`0EOol00`00Oomoo`06Ool00`00Ool0000bOol004Moo`8005moo`8000Q2
4003000mkcg_00Xmk`03000icSW>008000Q24003000mkcg_00Tmk`03000mkcg_008000Q240030012
448@00U24003000mkcg_008mk`8000I6<@030012448@00Y24003000mkcg_00<mk`03001:DTYB00=:
DP040016<DHa0008AS400`00@Q124008@Q03000HOol00`00Oomoo`05Ool00`00Ool0000bOol004Ao
o`<0061oo`030012448@00U24003000mkcg_00Xmk`8000Y24003000mkcg_00Xmk`8000Y240030012
448@00Y24004000mk`000009AS400`00@Q124009@Q001000?Nlmkcg_0P001dYB00<004Ha00002DHa
00<0048@@Q001D8@0P000dic00<007ooOol057oo0`001goo00<007ooOol0<Goo0011Ool3001QOol3
000<@Q000`00?Nlmk`07?Nl3000<@Q000`00?Nlmk`07?Nl200000dHa0012400:@Q000`00@Q124009
@Q02000;AS400`00@Q12400:@Q030009BU800`00AS400009AS400`00@Q124003@Q020005CW<00`00
Oomoo`0FOol00`00Oomoo`0iOol003moo`<0065oo`8000=240030012448@00U24003000mkcg_00Dm
k`8000=240030012448@00U24003000mkcg_00Dmk`8000=6<@030012448@00U240030012448@00M2
40800003AS4004Ha00]6<@030012448@00U24003001:DTYB00U:DP<000U6<@040012448@@Q020007
CW<00`00Oomoo`0GOol00`00Oomoo`0hOol003aoo`<000=oo`03001oogoo05aoo`8000E240030012
448@00Y24003000mkcg_008mk`8000E240030012448@00Y24003000mkcg_008mk`8000I6<@030012
448@00U240030012448@00A2408000=6<@030016<DHa00Y6<@030012448@00M240<000U:DP@00003
AS4004Ha00Q6<@<000Y>L`03001oogoo01Moo`03001oogoo03Moo`00>Woo0P00Hgoo0P00248@00<0
048@@Q002D8@00<003g_?Nl00P00248@00<0048@@Q002D8@00<003g_?Nl00P0024Ha00<0048@@Q00
2D8@00<0048@@Q000T8@0P001THa00<004HaAS402THa00<0048@@Q00148@0P000dYB00<004YBBU80
0dYB0`000dYB00<004Ha00002DHa00<004icCW<02Tic00<007ooOol05goo00<007ooOol0=goo000h
Ool2001SOol2000:@Q000`00@Q12400:@Q02000:@Q000`00@Q12400:@Q02000;AS400`00@Q124009
@Q001000@Q00000024Ha00<004HaAS402THa00<0048@@Q000T8@0P001DYB00<004YBBU800`001TYB
00@004HaAS4000I6<@<000a>L`03001oogoo01Qoo`03001oogoo03Ioo`00>7oo0P00HGoo0P0000=6
<@00@Q002T8@00<0048@@Q001d8@0P0000=6<@00@Q002T8@00<0048@@Q001d8@0P0000=6<@00AS40
2THa00<0048@@Q002D8@0P002dHa00<004HaAS402THa00@0048@000000Q:DP8000Y:DP040016<DHa
0003AS420003CW<00`00CW=>L`0:CW<00`00Oomoo`0HOol00`00Oomoo`0eOol003Qoo`<005ioo`80
00=6<@030012448@00U240030012448@00E2408000=6<@030012448@00U240030012448@00E24080
00=6<@030016<DHa00Y6<@030012448@00I240800003BU8004Ha00Y6<@030016<DHa00Y6<@8000M:
DP@000]:DP040016<DHaAS430005CW<00`00CW=>L`0:CW<00`00Oomoo`0HOol00`00Oomoo`0eOol0
03Moo`80009oo`03001oogoo05Uoo`8000I6<@030012448@00U240030012448@0092408000I6<@03
0012448@00U240030012448@0092408000I6<@030016<DHa00U6<@030012448@00A2408000=:DP03
0016<DHa00Y6<@030016<DHa00M6<@<000E:DP<000=:DP03001:DTYB00Y:DP040016<@000008CW<0
0`00CW=>L`09CW<00`00Oomoo`0IOol00`00Oomoo`0dOol003Moo`03001oogoo009oo`03001oogoo
05Ioo`8000Q6<@030012448@00U240030012448@008000Q6<@030012448@00U240030012448@0080
00Q6<@030016<DHa00Y6<@040012448@@Q020006BU800`00AS56<@09AS400`00AS56<@05AS420003
CW<00`00BU8000020007BU800`00BU9:DP09BU820002CW<00`00CW=>L`05CW<00`00CW=>L`0:CW<0
0`00Oomoo`0IOol00`00Oomoo`0cOol003Moo`03001oogoo00=oo`03001oogoo05=oo`8000]6<@03
0012448@00U2408000]6<@030012448@00U2408000]6<@030016<DHa00U6<@04001240000008BU80
0`00AS56<@0:AS400`00AS56<@02AS420004CW<3000:BU800`00BU9:DP07BU830004CW<00`00CW=>
L`05CW<00`00CW=>L`09CW<00`00Oomoo`0IOol00`00Oomoo`0cOol003Moo`8000Eoo`03001oogoo
051oo`800003AS4004Ha00]6<@030012448@00I240800003AS4004Ha00]6<@030012448@00I24080
0003BU8004Ha00]6<@030016<DHa00Q6<@8000]:DP030016<DHa00U6<@030016<DHa008000=>L`<0
009>L`03001:DTYB00U:DP03001:DTYB00A:DP8000=BU003001>Ldic009>L`03001>Ldic00A>L`03
001>Ldic00U>L`03001oogoo01Yoo`03001oogoo039oo`00=goo00<007ooOol01Goo0P00Cgoo00D0
04HaAS56<@0000a6<@030012448@00A2408000=6<@030016<DHa00Y6<@030012448@00A2408000=:
DP030016<DHa00Y6<@030016<DHa00I6<@800003BU8004YB00Y:DP030016<DHa00Y6<@80009>L`<0
00E>L`03001:DTYB00U:DP03001:DTYB009:DP8000EBU003001>Ldic009>L`03001>Ldic00E>L`03
001>Ldic00U>L`03001oogoo01Yoo`03001oogoo035oo`00=goo00<007ooOol01goo00<007ooOol0
BWoo0P001DHa00<004HaAS402THa00@0048@@Q12408000I6<@030016<DHa00Y6<@040012448@@Q02
0006BU800`00AS56<@0:AS400`00AS56<@02AS430004BU800`00BU9:DP09BU800`00AS56<@07AS46
0009CW<00`00BU9:DP09BU801000BU80000025:D00<004icCW<00Tic00<004icCW<014ic00<004ic
CW<024ic0P0077oo0P00<Woo000fOol30009Ool00`00Oomoo`18Ool00`00AS56<@05AS400`00AS56
<@0:AS401000@Q0000002DHa00<004HaAS402DHa00@0048@000000Q:DP030016<DHa00Y6<@030016
<DHa008000M:DP03001:DTYB00U:DP030016<DHa00E6<@800004CW<00000000;CW<00`00BU9:DP08
BU83000:DY@00`00CW=>L`03CW<00`00CW=>L`04CW<00`00CW=>L`05CW<200000e[F001oo`0JOol3
000bOol003Ioo`03001oogoo00Yoo`03001oogoo04Eoo`8000U6<@030016<DHa00Y6<@030016<DHa
00U6<@030016<DHa00U6<@8000]:DP030016<DHa00Y6<@8000Y:DP03001:DTYB00U:DP030016<DHa
0096<@D0009>L`03001>Ldic00Y>L`03001:DTYB00E:DP800003DY@005:D00YBU003001>Ldic00=>
L`03001>Ldic00A>L`03001>Ldic009>L`<000AJeP03001oogoo01Yoo`03001oogoo031oo`00=Woo
00<007oo00002goo00<007ooOol0@goo00<004HaAS402THa00<004HaAS401dHa0P0000=:DP00AS40
2THa00<004HaAS401THa0P000TYB00<004YBBU802DYB00<004HaAS401dHa0`002dYB00<004YBBU80
2DYB00<004HaAS4010001Tic00<004icCW<02Dic00<004YBBU800TYB0`0015:D00<005:DDY@02E:D
00<004icCW<00dic00<004icCW<014ic00@004ic000000MJeP03001oogoo01]oo`03001oogoo02mo
o`00=Woo0P003Goo00<007ooOol0@7oo0P0000=:DP00AS402THa00<004HaAS401DHa0P000dYB00<0
04HaAS402THa00<004HaAS400THa0`0014YB00<004YBBU802DYB00<004HaAS401DHa0P000dic00<0
04YBBU802DYB00<004YBBU8024YB10002Dic00<004icCW<02Tic00@004YB000000MBU003001BU5:D
00UBU003001>Ldic00A>L`03001>Ldic009>L`<000UJeP03001oogoo01aoo`03001oogoo02ioo`00
=Woo00<007ooOol03Goo00<007ooOol0?Goo0P000dYB00<004HaAS402THa00<004HaAS400THa0P00
1TYB00<004HaAS402DHa00<004HaAS400P0024YB00<004YBBU802DYB00<004HaAS400THa0P001Dic
00<004YBBU802DYB00<004YBBU801TYB100034ic00<004icCW<02Dic0P002U:D00<005:DDY@025:D
00<004icCW<01Dic00H004ic000005[F000;F]H00`00Oomoo`0KOol00`00Oomoo`0^Ool003Ioo`03
001oogoo00ioo`03001oogoo03Yoo`8000I:DP030016<DHa00U6<@030016<DHa008000Q:DP030016
<DHa00Y6<@8000Y:DP03001:DTYB00U:DP030016<DHa008000Q>L`03001:DTYB00U:DP03001:DTYB
009:DP<000A>L`03001>Ldic00U>L`03001>Ldic00M>L`<000]BU003001BU5:D00UBU003001>Ldic
00A>L`8000AJeP03001JeU[F00QJeP03001oogoo01aoo`03001oogoo02eoo`008Goo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol01goo0`0047oo00<007ooOol0=goo0P002DYB00<004HaAS40
24Ha0`002dYB00<004HaAS401dHa0P0000=>L`00BU802TYB00<004YBBU8024YB0`002Tic00<004YB
BU802DYB00<004YB00000P001dic00<004icCW<02Tic00<004icCW<014ic0P000e:D00<005:DDY@0
2E:D00<005:DDY@025:D00<004icCW<00Tic0P0000=JeP00F]H00e[F00<005[FF]H025[F00<007oo
Ool07Goo00<007ooOol0;7oo000POol00`00Ool00008Ool00`00Oomoo`07Ool00`00Oomoo`0AOol0
0`00Oomoo`0dOol2000<BU800`00AS56<@05AS420002CW<00`00BU9:DP09BU800`00AS56<@05AS42
0003CW<00`00BU9:DP09BU800`00BU9:DP06BU820002CW<00`00CW=>L`09CW<00`00BU9:DP07BU84
000:CW<00`00CW=>L`09CW<00`00CW=>L`02CW<20005DY@00`00DYABU009DY@00`00DYABU009DY@0
1000CW<0000015[F00<005[FF]H00U[F00<005[FF]H025[F00<007ooOol077oo00<007ooOol0;7oo
000POol00`00Ool00008Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`0aOol200000dic
001:DP0;BU800`00AS56<@03AS420004CW<00`00BU9:DP0:BU800`00AS56<@02AS420006CW<00`00
BU9:DP09BU800`00BU9:DP02BU830004CW<00`00CW=>L`09CW<00`00BU9:DP04BU8400000e:D001>
L`0:CW<00`00CW=>L`0:CW<01000CW<0000025:D00<005:DDY@02E:D00<005:DDY@01e:D0`001e[F
00D005[FF]IJeP0000YJeP03001oogoo01eoo`03001oogoo02]oo`0087oo00<007oo00002Goo00<0
07ooOol01Woo0P0057oo00<007ooOol0;Woo0P000dic00<004YBBU802dYB00<004HaAS400P001dic
00<004YBBU802DYB00<004HaAS400P002Dic00<004YBBU8024YB00<004YBBU800P0024ic00<004ic
CW<02Dic00@004YBBU9:DP@000ABU003001>Ldic00U>L`03001>Ldic00Q>L`<000YBU003001BU5:D
00UBU003001BU5:D00ABU0<00003F]H005[F00MJeP05001JeU[FF]H0000;F]H00`00Oomoo`0MOol0
0`00Oomoo`0ZOol0021oo`03001oo`0000Moo`03001oo`0000Qoo`03001oogoo01Aoo`03001oogoo
02]oo`8000I>L`03001:DTYB00]:DP8000Y>L`03001:DTYB00Q:DP<000]>L`03001:DTYB00Q:DP<0
00Y>L`03001>Ldic00U>L`D000MBU003001>Ldic00U>L`03001>Ldic00I>L`800003E[D005:D00]B
U003001BU5:D00UBU003001BU00000<000EJeP03001JeU[F00IJeP05001JeU[FF]H0000:F]H00`00
Oomoo`0MOol00`00Oomoo`0ZOol0025oo`03001oogoo00Ioo`<000Qoo`03001oogoo01Eoo`03001o
ogoo02Qoo`8000U>L`03001:DTYB00Q:DP800003CW<004ic00Y>L`03001:DTYB00E:DP80009>L`03
001>Ldic00Y>L`03001:DTYB00E:DP80009>L`03001>Ldic00U>L`03001>Ldic00I>L`D000YBU003
001>Ldic00U>L`03001>Ldic009>L`<000AF]@03001BU5:D00UBU003001BU5:D00QBU0<000UJeP03
001JeU[F00MJeP04001JeU[F000:F]H00`00Oomoo`0NOol00`00Oomoo`0YOol003Eoo`8001Moo`03
001oogoo02Ioo`03001>Ldic00Y>L`03001:DTYB00E:DP8000=>L`03001>Ldic00U>L`03001:DTYB
00=:DP8000A>L`03001>Ldic00]>L`03001:DTYB009:DP8000A>L`03001>Ldic00U>L`03001>Ldic
00=>L`D0009BU003001BU5:D00QBU003001>Ldic00U>L`03001>Ldic008000MF]@03001BU5:D00YB
U003001BU5:D00EBU0800003F]H005[F00YJeP03001JeU[F00IJeP04001JeU[F000;F]H00`00Oomo
o`0NOol00`00Oomoo`0XOol003Aoo`8001Uoo`8002Aoo`800003CW<004ic00Y>L`03001:DTYB00=:
DP8000I>L`03001>Ldic00U>L`03001:DTYB008000M>L`03001>Ldic00Y>L`03001:DTYB008000M>
L`03001>Ldic00U>L`03001>L`0000D000ABU003001BU5:D00UBU003001>Ldic00Q>L`<000YF]@03
001BU5:D00UBU003001BU5:D009BU0<000AJeP03001JeU[F00QJeP03001JeU[F00MJeP04001JeU[F
0009F]H2000OOol2000ZOol003Aoo`03001oogoo01Yoo`03001oogoo01moo`8000=>L`03001>Ldic
00Y>L`03001:DTYB008000U>L`03001>Ldic00U>L`8000Y>L`03001>Ldic00Y>L`8000Y>L`03001>
Ldic00M>L`<00003CW<0000000QBU003001BU5:D00QBU003001>Ldic00I>L`80009F]@03001F]EJe
00QF]@03001BU5:D00YBU004001BU0000007F]H00`00F]IJeP09F]H00`00F]IJeP07F]H00`00F]H0
0006F]H300000f<H001oo`0POol00`00Oomoo`0WOol003Aoo`8001aoo`03001oogoo01aoo`8000I>
L`03001>Ldic00Y>L`8000]>L`03001>Ldic00M>L`800003CW<004ic00U>L`03001>Ldic00Q>L`80
0003DY@004ic00U>L`03001>Ldic00A>L`<00004CW<00000000:DY@00`00DYABU009DY@00`00CW=>
L`02CW<30004E[D00`00E[EF]@09E[D00`00DYABU008DY@3000:F]H00`00F]IJeP08F]H00`00F]IJ
eP08F]H01000F]H005[F10001F<H00<007ooOol07goo00<007ooOol09Woo000dOol00`00Oomoo`0L
Ool00`00Oomoo`0IOol20009CW<00`00CW=>L`07CW<200000e:D001>L`0;CW<00`00CW=>L`04CW<2
0003CW<00`00CW=>L`09CW<00`00CW=>L`05CW<20003DY@00`00CW=>L`09CW<00`00CW=>L`030002
CW<20002DY@00`00DYABU009DY@00`00DYABU008DY@00`00CW=>L`020008E[D00`00E[EF]@08E[D0
0`00DYABU006DY@200000e[F001JeP0:F]H00`00F]IJeP09F]H00`00F]IJeP07F]H40009HaP00`00
Oomoo`0OOol00`00Oomoo`0VOol003Aoo`03001oogoo01eoo`03001oogoo01Moo`03001>Ldic00Y>
L`03001>Ldic00A>L`8000=BU003001>Ldic00]>L`04001>LdicCW<20006CW<00`00CW=>L`09CW<0
0`00CW=>L`02CW<20006DY@00`00CW=>L`09CW<20003CW<20004DY@00`00DYABU009DY@00`00DYAB
U008DY@3000:E[D00`00E[EF]@09E[D00`00DYABU002DY@30004F]H00`00F]IJeP08F]H00`00F]IJ
eP09F]H00`00F]IJeP04F]H6000;HaP00`00Oomoo`0OOol00`00Oomoo`0UOol003Aoo`8001moo`03
001oogoo01Aoo`800003DY@004ic00Y>L`03001>Ldic009>L`8000IBU003001>Ldic00Y>L`04001>
L`000009CW<00`00CW=>L`08CW<00`00CW=>L`020008DY@00`00CW=>L`06CW<40002CW<20007DY@0
0`00DYABU009DY@00`00DYABU004DY@30002E[D00`00E[EF]@09E[D00`00E[EF]@08E[D00`00DYAB
U0020007F]H00`00F]IJeP09F]H00`00F]IJeP09F]H00`00F]H000030005HaP2000:HaP00`00Oomo
o`0POol00`00Oomoo`0TOol003=oo`80025oo`03001oogoo015oo`8000=BU003001>Ldic00Y>L`04
001>L`000009DY@00`00CW=>L`0:CW<00`00CW=>L`09CW<00`00CW=>L`08CW<3000;DY@00`00CW=>
L`02CW<30003CW<3000:DY@00`00DYABU008DY@00`00DYABU0040005E[D00`00E[EF]@09E[D00`00
E[EF]@08E[D3000:F]H00`00F]IJeP08F]H00`00F]IJeP08F]H3000:HaP00`00HaQS6008HaP00`00
Oomoo`0POol00`00Oomoo`0TOol003=oo`03001oogoo025oo`03001oogoo00ioo`8000IBU003001>
Ldic00Y>L`03001BU5:D00UBU003001>Ldic00Q>L`800003DY@004ic00Y>L`03001>Ldic00E>L`80
009BU003001BU5:D00UBU003001>L`00008000A>L`80009BU003001BU5:D00QBU003001BU5:D00QB
U0<000YF]@03001F]EJe00UF]@03001F]EJe00AF]@<00003F]H005[F00YJeP03001JeU[F00UJeP03
001JeU[F00EJeP800003HaP006<H00YS608000YS6003001oogoo021oo`03001oogoo02=oo`007goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol08Woo00<007ooOol02goo
0P002E:D00<004icCW<01dic0P0000=BU000DY@02U:D00<004icCW<01Dic0P000e:D00<004icCW<0
2Tic00<004icCW<00Tic0P0015:D00<005:DDY@025:D0`0014ic0`0015:D00<005:DDY@02E:D00<0
05:DDY@01E:D0P000UJe00<005JeE[D025Je00<005JeE[D02EJe00<005JeE[D010001E[F00<005[F
F]H02E[F00<005[FF]H025[F00<005[FF]H00U[F0`0016<H00<006<HHaP02F<H00<006<HHaP026<H
00<007ooOol087oo00<007ooOol08goo000NOol00`00Ool00007Ool00`00Ool00008Ool2000TOol0
0`00Oomoo`08Ool2000<DY@00`00CW=>L`04CW<20003DY@00`00DYABU00:DY@00`00CW=>L`02CW<2
0006DY@00`00CW=>L`09CW<00`00CW=>L`020007DY@00`00DYABU004DY@30002DY@00`00CW=>L`02
0008DY@00`00DYABU009DY@00`00DYABU002DY@20004E[D00`00E[EF]@09E[D00`00E[EF]@08E[D3
0009F]H00`00F]IJeP09F]H00`00F]IJeP09F]H01000F]H000001f<H00<006<HHaP02F<H0P002F<H
00<007ooOol08Goo00<007ooOol08Woo000NOol00`00Ool00007Ool00`00Ool00008Ool00`00Oomo
o`0TOol00`00Oomoo`05Ool200000eJe001BU00;DY@00`00CW=>L`02CW<20006DY@00`00DYABU009
DY@00`00CW=>L`020008DY@00`00CW=>L`09CW<3000:DY@00`00DYABU0030005DY@3000:DY@00`00
DYABU009DY@00`00DYABU0020007E[D00`00E[EF]@08E[D00`00E[EF]@06E[D200000e[F001JeP0:
F]H00`00F]IJeP09F]H00`00F]IJeP07F]H3000:HaP00`00HaQS6009HaP00`00HaQS6008HaP00`00
Oomoo`0QOol00`00Oomoo`0QOol001ioo`03001oo`0000Qoo`03001oogoo00Moo`03001oogoo02Eo
o`03001oogoo00=oo`03001F]EJe009F]@03001BU5:D00YBU004001>L`000009DY@00`00DYABU008
DY@3000;DY@00`00CW=>L`06CW<20002DY@00`00DYABU008DY@30006DY@20002E[D00`00DYABU009
DY@00`00DYABU008DY@3000:E[D00`00E[EF]@08E[D00`00E[EF]@02E[D30004F]H00`00F]IJeP08
F]H00`00F]IJeP09F]H00`00F]IJeP04F]H300000f<H001S600:HaP00`00HaQS6009HaP20009HaP0
0`00Oomoo`0QOol00`00Oomoo`0QOol001ioo`03001oo`0000Moo`03001oo`0000Moo`<002Moo`03
001oogoo008000IF]@03001BU5:D00YBU003001BU5:D00YBU003001BU5:D00EBU080009BU003001B
U5:D00YBU003001>Ldic009>L`<000ABU003001BU5:D00IBU0800003DY@005:D00ABU08000AF]@03
001BU5:D00UBU003001BU5:D00IBU080009F]@03001F]EJe00QF]@03001F]EJe00QF]@03001F]EJe
008000MJeP03001JeU[F00UJeP03001JeU[F00UJeP03001JeP0000<000ES6003001S66<H00US6003
001S66<H00US608000US6003001oogoo025oo`80025oo`007goo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol0:7oo0P0025Je00<005:DDY@025:D0P0000=F]@00DY@02U:D00<005:DDY@00e:D
0P0015:D00<005:DDY@02U:D00<004icCW<00P0025:D00<005:DDY@00U:D0`0015:D00<005:DDY@0
0P001eJe00<005:DDY@02E:D00<005:DDY@00U:D0`0015Je00<005JeE[D02EJe00<005JeE[D01eJe
0`002U[F00<005[FF]H025[F00<005[FF]H025[F0`002F<H00<006<HHaP02F<H00<006<HHaP02F<H
00<006<H00001V<H0`008Woo0`008Goo000bOol00`00Oomoo`0WOol2000:E[D00`00DYABU005DY@2
0003E[D00`00DYABU00:DY@00`00DYABU0020007DY@00`00DYABU00:DY@2000:DY@00`00DY@00002
0007DY@3000:E[D00`00DYABU008DY@00`00DYABU0020008E[D00`00E[EF]@09E[D00`00E[EF]@03
E[D30002F]H00`00F]IJeP08F]H00`00F]IJeP09F]H00`00F]IJeP04F]H30002G_L00`00HaQS6008
HaP00`00HaQS6009HaP00`00HaQS6009HaP200000f<H000000030002Kg/00`00Oomoo`0ROol00`00
Oomoo`0OOol0039oo`8002Moo`03001F]EJe00]F]@03001BU5:D009BU08000IF]@03001BU5:D00YB
U08000YBU003001BU5:D00MBU0800003E[D005:D00QBU0<000QBU080009F]@03001F]EJe00QF]@03
001BU5:D00QBU0<000YF]@03001F]EJe00UF]@03001F]EJe00<000EJeP03001JeU[F00UJeP03001J
eU[F00QJeP03001JeU[F00@000ENm`03001S66<H00QS6003001S66<H00US6003001S66<H00MS60D0
00Q_N`03001oogoo029oo`03001oogoo01ioo`00<Woo00<007ooOol097oo0P0000=JeP00E[D035Je
00@005:D000000UF]@03001BU5:D00MBU0800003E[D005:D00YBU003001BU5:D00ABU08000=F]@03
001BU5:D00ABU0<000=BU003001BU5:D009BU0<000AF]@03001F]EJe00UF]@03001BU5:D00EBU080
009F]@03001F]EJe00UF]@03001F]EJe00QF]@<000UJeP03001JeU[F00QJeP03001JeU[F00QJeP<0
00YNm`03001S66<H00QS6003001S66<H00US6003001S66<H00H0009[FP04001_Nfmk0007Kg/00`00
Oomoo`0SOol00`00Oomoo`0MOol0039oo`03001oogoo029oo`8000AJeP03001F]EJe00]F]@03001F
]EJe00YF]@03001BU5:D00ABU08000=F]@03001BU5:D00UBU003001BU5:D009BU08000IF]@03001B
U5:D00<000IBU003001BU5:D008000QF]@03001F]EJe00UF]@03001BU5:D009BU08000AF]@03001F
]EJe00UF]@03001F]EJe00IF]@80009JeP03001JeU[F00MJeP03001JeU[F00UJeP03001JeU[F00AJ
eP<0009Nm`03001Nmekg00QNm`03001S66<H00QS6003001S66<H00QS60@000U[FP04001_Nfmk0007
Kg/00`00Oomoo`0ROol00`00Oomoo`0MOol0035oo`03001oogoo025oo`8000MJeP03001F]EJe00QF
]@800003F]H005Je00YF]@03001BU5:D009BU08000IF]@03001BU5:D00UBU004001BU0000008E[D3
0009DY@3000:E[D00`00E[EF]@09E[D00`00DYABU0020007E[D00`00E[EF]@09E[D00`00E[EF]@02
E[D30004F]H00`00F]IJeP08F]H00`00F]IJeP08F]H00`00F]IJeP040005G_L00`00G_MNm`09G_L0
0`00HaQS6008HaP00`00HaQS6004HaP300000fLi001[FP0:JeX01000Kg]_N`001fmk00<007ooOol0
8goo00<007ooOol077oo000aOol3000OOol20009F]H00`00E[EF]@06E[D20003F]H00`00E[EF]@0:
E[D01000DY@000002EJe00<005:DDY@025:D0P001eJe0`000UJe00<005:DDY@01E:D0P000UJe00<0
05JeE[D02EJe00<005JeE[D025Je0`002EJe00<005JeE[D02EJe00<005JeE[D00P0025[F00<005[F
F]H01e[F00<005[FF]H025[F0`002Ukg00<005kgG_L025kg00<006<HHaP026<H00<006<HHaP01000
1FLi00<006]JJeX02F]J00@006mkKg/000I_N`03001oogoo02Aoo`03001oogoo01]oo`00<Goo00<0
07ooOol07Woo00<005[FF]H02U[F00<005JeE[D00eJe0P001U[F00<005JeE[D02UJe00<005JeE[D0
2UJe00<005:DDY@01E:D0P000UJe00@005JeE[EF]@<000EF]@03001BU5:D00=BU08000AF]@03001F
]EJe00YF]@03001F]EJe00AF]@<0009F]@03001F]EJe00QF]@03001F]EJe00QF]@<000YJeP03001J
eU[F00QJeP03001JeU[F00AJeP<0009Nm`03001Nmekg00QNm`03001Nmekg00UNm`03001S66<H00IS
60@000UW>@03001[FV]J00U[FP05001_NfmkKg/00006Kg/00`00Oomoo`0SOol00`00Oomoo`09Ool0
0`00Oomoo`02Ool01000Oomoogoo0`001Woo000aOol00`00Oomoo`0LOol200000e[F001JeP0;F]H0
0`00E[EF]@020009F]H00`00E[EF]@07E[D200000e[F001F]@0:E[D00`00DYABU003DY@20004E[D0
1000E[D000002EJe00<005:DDY@00P001eJe00<005JeE[D02EJe00<005JeE[D010001EJe00<005Je
E[D02EJe00<005JeE[D015Je0`000U[F00<005[FF]H02E[F00<005[FF]H01e[F00<005[FF]H01000
1Ekg00<005kgG_L02Ekg00<005kgG_L025kg00@006<HHaQS60D000=W>@03001W>FLi00QW>@03001[
FV]J00U[FP04001_Nfmk0006Kg/00`00Oomoo`0TOol00`00Oomoo`07Ool00`00Ool00007Ool00`00
Oomoo`06Ool0035oo`<001Yoo`8000AJeP03001JeU[F00YJeP8000aJeP03001F]EJe00AF]@8000=J
eP03001F]EJe00YF]@03001BU5:D008000EF]@<000aF]@8000YF]@03001F]EJe00QF]@<000YF]@03
001F]EJe00QF]@03001F]EJe00@000EJeP03001JeU[F00UJeP03001JeU[F00MJeP<000YNm`03001N
mekg00QNm`03001Nmekg00QNm`@000QW>@03001W>FLi00QW>@03001[FV]J00U[FP05001_NfmkKg/0
0006Kg/00`00Oomoo`0TOol00`00Oomoo`06Ool00`00Ool00008Ool00`00Oomoo`05Ool0035oo`03
001oogoo01Qoo`8000MJeP03001JeU[F00MJeP800003F]H005[F00]JeP03001F]EJe009F]@8000IJ
eP03001F]EJe00YF]@8000AF]@<000=F]@03001F]EJe00MF]@800003F]H005Je00YF]@03001F]EJe
00EF]@80009JeP03001F]EJe00QF]@03001F]EJe00QF]@<000YJeP03001JeU[F00UJeP03001JeU[F
00=JeP<0009Nm`03001Nmekg00QNm`03001Nmekg00UNm`03001Nmekg00ANm`<0009S6003001W>FLi
00QW>@03001W>FLi00QW>@03001[FV]J00U[FP05001_NfmkKg/00005Kg/00`00Oomoo`0TOol00`00
Oomoo`06Ool00`00Ool00008Ool00`00Oomoo`05Ool0035oo`03001oogoo01Ioo`8000UJeP03001J
eU[F00EJeP8000=JeP03001JeU[F00]JeP04001F]@000009F]H00`00E[EF]@07E[D200000e[F001F
]@030007E[D00`00E[EF]@04E[D20003F]H00`00E[EF]@09E[D00`00E[EF]@03E[D20004F]H00`00
E[EF]@09E[D00`00E[EF]@05E[D20002F]H00`00F]IJeP08F]H00`00F]IJeP09F]H00`00F]IJeP03
0005G_L00`00G_MNm`09G_L00`00G_MNm`08G_L00`00G_MNm`040005HaP00`00IcUW>@08IcT00`00
IcUW>@08IcT00`00JeY[FP09JeX00`00Kg]_N`02Kg/00`00Kg]_N`03Kg/00`00Oomoo`0TOol20006
Ool00`00Ool00007Ool00`00Ool00006Ool000Qoo`80019oo`03001oogoo009oo`04001oogooOol2
0009Ool2000GOol00`00F]IJeP0:F]H00`00F]IJeP02F]H20006F]H00`00F]IJeP0;F]H00`00F]IJ
eP0:F]H00`00E[EF]@04E[D20002F]H3000:E[D00`00E[EF]@02E[D20006F]H00`00E[EF]@09E[D0
0`00E[EF]@020007F]H00`00E[EF]@09E[D00`00E[EF]@02E[D20004F]H00`00F]IJeP09F]H00`00
F]IJeP08F]H30009G_L00`00G_MNm`09G_L00`00G_MNm`06G_L4000:HaP00`00IcUW>@08IcT00`00
IcUW>@08IcT00`00JeY[FP09JeX01P00Kg]_Nfmk001_N`D002Aoo`800003Ool007oo00Ioo`03001o
ogoo00Moo`03001oogoo00Eoo`0027oo00<007ooOol047oo00<007oo00002Goo00<007ooOol01Woo
00<007ooOol057oo0P0000=Nm`00F]H02e[F00@005[F000000UJeP03001JeU[F00QJeP800003F]H0
05[F00YJeP03001F]EJe009F]@800004F]H000000002F]H00`00E[EF]@09E[D01000E[D000002E[F
00<005JeE[D025Je0`002U[F00<005JeE[D025Je00<005JeE[D00P001e[F00<005[FF]H02E[F00<0
05[FF]H015[F0`000Ukg00<005kgG_L01ekg00<005kgG_L02Ekg00@005kgG_MNm`D000=S6003001S
66<H00QS6003001W>FLi00QW>@03001W>FLi00QW>@03001[FV]J00M[FPP000AcW003001oogoo02Eo
o`03001oogoo01Moo`000Woo10000Woo0P004Goo00<007oo000027oo0P0027oo00<007ooOol04goo
00D005kgG_MNm`0000eJeP03001JeU[F00YJeP03001JeU[F00EJeP8000AJeP03001JeU[F00UJeP03
001F]@0000@000IJeP03001F]EJe00QF]@8000aJeP03001F]EJe00EF]@80009JeP03001JeU[F00UJ
eP03001F]EJe00MF]@<000YJeP03001JeU[F00QJeP03001JeU[F00@000ENm`03001Nmekg00QNm`03
001Nmekg00QNm`@000QS6003001S66<H00US6003001W>FLi00QW>@03001W>FLi00QW>@03001[FV]J
00H0009_N`03001cW7>L00=cW003001cW7>L009cW003001oogoo02Eoo`03001oogoo01Ioo`000Woo
00D007oo001oo`0001Aoo`03001oo`0000Moo`03001oo`0000Qoo`03001oogoo015oo`8000ENm`03
001JeU[F00QJeP800003G_L005[F00YJeP03001JeU[F00=JeP8000MJeP03001JeU[F00QJeP@000YJ
eP03001F]EJe00EF]@80009JeP03001JeU[F00UJeP03001F]EJe00=F]@8000AJeP03001JeU[F00UJ
eP03001F]EJe00AF]@<0009JeP03001JeU[F00UJeP03001JeU[F00MJeP<000YNm`03001Nmekg00QN
m`03001Nmekg00ANm`<0009S6003001S66<H00QS6003001S66<H00QS6003001W>FLi00QW>@03001W
>FLi00AW>@L000U_N`03001cW7>L00=cW005001cW7>LLi`0000WOol00`00Oomoo`0FOol0009oo`05
001oo`00Ool0000DOol00`00Ool00007Ool00`00Ool00008Ool2000AOol00`00G_MNm`06G_L00`00
F]IJeP06F]H01@00G_MNmekg000035[F00<005[FF]H00P002E[F00<005[FF]H01U[F0`0000=JeP00
F]H02U[F00<005JeE[D00eJe0P0015[F00<005[FF]H02U[F00<005JeE[D00P001e[F00<005[FF]H0
2E[F00<005JeE[D00`001E[F00<005[FF]H02E[F00<005[FF]H015[F0`000Ukg00<005kgG_L025kg
00<005kgG_L025kg00<005kgG_L010001F<H00<006<HHaP026<H00<006<HHaP02F<H00<006LiIcT0
1VLi20001Fmk00<006mkKg/026mk00<007>LLi`00g>L00<007>LLi`00W>L00<007ooOol09Goo00<0
07ooOol05Goo0002Ool01@00Oomoogoo00005Goo00<007ooOol01goo0P0027oo00<007ooOol03Woo
0P002Ukg00<005[FF]H00e[F0P001Ekg00<005[FF]H02U[F0P0035[F00<005[FF]H00e[F0`000e[F
00<005[FF]H02U[F00<005JeE[D00P001e[F00<005[FF]H02E[F0`002E[F00<005[FF]H02E[F0`00
2E[F00<005[FF]H02E[F00<005[FF]H00`001Ekg00<005kgG_L02Ekg00<005kgG_L01ekg0`002V<H
00<006<HHaP026<H00<006<HHaP026<H00@006LiIcUW>@D000=[FP03001_Nfmk00M_N`03001_Nfmk
00U_N`03001cW7>L00=cW005001cW7>LLi`0000XOol00`00Oomoo`0DOol000Ioo`03001oogoo02Io
o`03001oogoo00ioo`03001Nmekg00YNm`03001JeU[F009JeP03001Nmekg00INm`03001JeU[F00MJ
eP800003G_L005[F00aJeP03001JeP00008000MJeP03001JeU[F00UJeP<000YJeP03001JeU[F00IJ
eP80009JeP03001JeU[F00QJeP03001JeU[F00IJeP80009JeP03001JeU[F00QJeP03001JeU[F00QJ
eP<000UNm`03001Nmekg00UNm`03001Nmekg00=Nm`<0009S6003001S66<H00QS6003001S66<H00US
6003001S66<H00IS60D000Q[FP03001_Nfmk00Q_N`03001_Nfmk00Q_N`03001cW7>L00AcW005001c
W7>LLi`0000WOol00`00Oomoo`0DOol002moo`8000eoo`800003HaP005kg00]Nm`04001JeP00000:
G_L00`00F]IJeP04F]H20004G_L00`00F]IJeP09F]H4000:F]H00`00F]IJeP06F]H20002F]H00`00
F]IJeP09F]H00`00F]IJeP02F]H30004F]H00`00F]IJeP09F]H00`00F]IJeP02F]H30004F]H00`00
F]IJeP09F]H00`00F]IJeP04F]H30002G_L00`00G_MNm`07G_L00`00G_MNm`09G_L00`00G_MNm`03
0005HaP00`00HaQS6009HaP00`00HaQS6008HaP01000HaQS66<H1@000fLi00<006]JJeX026]J00<0
06mkKg/01fmk00<006mkKg/026mk00<007>LLi`017>L00D007>LLiacW00002Qoo`03001oogoo01=o
o`00;goo00<007ooOol02goo00<006<HHaP00V<H00<005kgG_L02Ukg00<005kgG_L02Ukg00<005[F
F]H00U[F0P001ekg00<005[FF]H01E[F1@0000=Nm`00F]H02U[F00<005[FF]H00U[F0`0015[F00<0
05[FF]H02E[F00<005[FF]H00P0025[F00<005[FF]H025[F00<005[FF]H00P0025[F00<005[FF]H0
25[F00<005[FF]H010001Ekg00<005kgG_L025kg00<005kgG_L025kg0`002F<H00<006<HHaP02F<H
00<006<HHaP01V<H1@0026Li00<006]JJeX026]J00<006mkKg/026mk00<006mkKg/026mk00<007>L
Li`017>L00D007>LLiacW00002Qoo`03001oogoo019oo`00;goo00<007ooOol02Goo0P001V<H00<0
05kgG_L01ekg0P0000=S6000G_L02ekg00@005[F000000UNm`03001JeU[F009JeP<00003F]H00000
00=Nm`03001JeU[F00UJeP03001JeU[F008000QJeP03001JeU[F00QJeP<000YJeP03001JeU[F00QJ
eP<000YJeP03001JeU[F00QJeP<000YNm`03001Nmekg00QNm`03001Nmekg00ANm`<0009S6003001S
66<H00MS6003001S66<H00US6004001S66<HHaP50003IcT00`00IcUW>@08IcT00`00JeY[FP08JeX0
0`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00LiacW005Li`01000LiacW000:7oo00<007ooOol04Woo
000_Ool20009Ool00`00HaQS6006HaP00`00G_MNm`05G_L20004HaP00`00G_MNm`0:G_L00`00G_MN
m`0:G_L40002F]H20006G_L00`00F]IJeP09F]H2000;F]H00`00F]IJeP05F]H20002G_L00`00F]IJ
eP09F]H00`00F]IJeP05F]H20002G_L00`00F]IJeP09F]H00`00F]IJeP05F]H20002G_L00`00G_MN
m`08G_L00`00G_MNm`08G_L00`00G_MNm`040005HaP00`00HaQS6008HaP00`00HaQS6008HaP40008
IcT00`00IcUW>@08IcT00`00JeY[FP08JeX00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00LiacW003
Li`6000XOol00`00Oomoo`0AOol002moo`03001oogoo00Ioo`8000YS6003001Nmekg009Nm`8000MS
6003001Nmekg00MNm`800003HaP005kg00QNm`@0009JeP8000QNm`03001JeU[F00MJeP800003G_L0
05[F00]JeP03001JeU[F009JeP8000ENm`03001JeU[F00UJeP03001JeU[F009JeP8000ENm`03001J
eU[F00UJeP03001JeU[F009JeP8000ANm`03001Nmekg00UNm`03001Nmekg00MNm`<000YS6003001S
66<H00QS6003001S66<H00AS60<0009W>@03001W>FLi00QW>@03001W>FLi00QW>@03001[FV]J00Q[
FP03001_Nfmk00I_Na80009g_@04001g_GNm000YOol00`00Oomoo`0@Ool002ioo`03001oogoo00Io
o`03001S66<H00]S6004001Nm`000009HaP00`00G_MNm`05G_L20004HaP00`00G_MNm`04G_L20004
G_L2000;G_L00`00F]IJeP04F]H20003G_L00`00F]IJeP0:F]H00`00F]IJeP020008G_L00`00F]IJ
eP08F]H00`00F]IJeP020008G_L00`00F]IJeP08F]H00`00F]IJeP020007G_L00`00G_MNm`09G_L0
0`00G_MNm`03G_L30002G_L00`00HaQS6009HaP00`00HaQS6007HaP00`00HaQS60040005IcT00`00
IcUW>@08IcT00`00IcUW>@09IcT00`00JeY[FP07JeX01000Kg]_Nfmk1@000Vmk00<007>LLi`027>L
00<007NmMkd01GNm00@007NmMkd002Moo`80019oo`00;Woo00<007oo000017oo0P0000=[FP00HaP0
36<H00<006<HHaP02V<H00<005kgG_L00Ukg0P001f<H00<005kgG_L00`0015kg0P0000=S6000G_L0
2ekg00@005[FF]IJeP8000INm`03001JeU[F00YJeP8000YNm`03001JeU[F00QJeP<000YNm`03001J
eU[F00QJeP<000UNm`03001Nmekg00UNm`03001Nmekg00<000ENm`03001S66<H00YS6003001S66<H
00ES60@000YW>@03001W>FLi00QW>@03001W>FLi00QW>@03001[FV]J00A[FPL000Q_N`03001cW7>L
00McW003001g_GNm00Ig_@03001g_@0002Qoo`80015oo`00;Woo0P0017oo00D006]JJeY[FP0000aS
6003001W>@0000aS6004001Nm`000009HaP30005G_L20004HaP00`00G_MNm`09G_L01000F]H00000
2Ekg00<005[FF]H01e[F0P0000=Nm`00G_L02Ukg00<005[FF]H015[F0`000Ukg00<005kgG_L02Ekg
00<005[FF]H015[F0`000Ukg00<005kgG_L025kg00<005kgG_L025kg0`002Ekg00<006<HHaP02F<H
00@006<HHaQS60@000=S6003001W>FLi00QW>@03001W>FLi00UW>@03001W>FLi00IW>@P000E_N`03
001_Nfmk00M_N`03001cW7>L00QcW003001g_GNm00Ig_@03001g_@0002=oo`@00003Ool007oo011o
o`00;Woo00<007ooOol00Woo00<006]JJeX00f]J00<006<HHaP01f<H0P000VLi00<006<HHaP02f<H
00<006<HHaP01V<H0`0000=S6000G_L00ekg0P001f<H00<005kgG_L025kg0P0035kg00<005[FF]H0
15[F0P0015kg00<005kgG_L02Ekg00<005[FF]H00`001Ekg00<005kgG_L02Ukg00<005[FF]H00`00
1Ekg00<005kgG_L02Ekg00<005kgG_L015kg0`000Ukg00<005kgG_L025kg00<006<HHaP026<H1000
1f<H00<006LiIcT02FLi00<006LiIcT026Li00@006LiIcUW>@D000=[FP03001_Nfmk00M_N`03001_
Nfmk00Q_N`03001cW7>L00McW003001g_GNm00Ig_@03001g_@00021oo`<000Aoo`80015oo`008Woo
1@001goo00<007ooOol00P001f]J00<006<HHaP01F<H00<006LiIcT00fLi00<006<HHaP026<H0P00
00=W>@00HaP00f<H0`001F<H00@005kg000000US6003001Nmekg00INm`80009S6003001Nmekg00UN
m`03001JeU[F009JeP8000MNm`03001Nmekg00QNm`<000UNm`03001Nmekg00UNm`<000UNm`03001N
mekg00QNm`03001Nmekg00@000ENm`03001Nmekg00UNm`03001S66<H00AS60<0009S6003001S66<H
00MS6003001W>FLi00UW>@03001W>FLi00IW>@D000Q[FP03001_Nfmk00Q_N`03001_Nfmk00M_N`03
001cW7>L00QcW003001g_GNm00Ig_@03001g_@0001aoo`<000Ioo`<0015oo`0097oo00<007ooOol0
1goo0`002V]J00<006<HHaP00f<H00<006LiIcT01FLi00<006<HHaP01V<H00<006LiIcT00VLi1000
2F<H00<006<HHaP02V<H00<005kgG_L00ekg0P001F<H00<005kgG_L02Ekg00@005[F000000UNm`03
001Nmekg00INm`80009Nm`03001Nmekg00QNm`03001Nmekg00INm`80009Nm`03001Nmekg00QNm`03
001Nmekg00MNm`<000YNm`03001Nmekg00QNm`03001S66<H00@000ES6003001S66<H00QS6003001W
>FLi00QW>@04001W>FLiIcT50003JeX00`00JeY[FP08JeX00`00Kg]_N`07Kg/00`00Kg]_N`08Kg/0
0`00LiacW008Li`00`00Mkeg_@06Mkd2000HOol40008Ool20002Ool00`00Oomoo`0>Ool002Aoo`03
001oogoo00Ioo`<000][FP04001S66<HHaP20009IcT00`00HaQS6003HaP20003IcT40009HaP20000
0f<H001S600;HaP00`00G_MNm`020008HaP00`00G_MNm`08G_L2000<G_L00`00G_MNm`03G_L20004
G_L00`00G_MNm`09G_L00`00G_MNm`02G_L30004G_L00`00G_MNm`09G_L00`00G_MNm`03G_L30002
G_L00`00G_MNm`09G_L00`00G_MNm`07G_L3000:HaP00`00HaQS6008HaP00`00IcUW>@06IcT50008
JeX00`00JeY[FP08JeX00`00Kg]_N`08Kg/00`00Kg]_N`07Kg/00`00LiacW008Li`00`00Mkeg_@06
Mkd00`00Mkd0000DOol3000;Ool20003Ool00`00Oomoo`0>Ool002Aoo`03001oogoo00Ioo`03001[
FV]J00a[FP03001S600000]W>@03001S66<H009S6003001W>FLi00<000=W>@03001S66<H00ES6080
00AS6003001S66<H00YS608000YS6003001Nmekg00INm`80009Nm`03001Nmekg00YNm`03001Nmekg
008000MNm`03001Nmekg00QNm`03001Nmekg008000QNm`03001Nmekg00QNm`03001Nmekg00<000IN
m`03001Nmekg00UNm`03001Nmekg00=Nm`<0009S6003001S66<H00US6003001S66<H00MS6004001W
>FLiIcT50003IcT00`00JeY[FP08JeX00`00JeY[FP08JeX00`00Kg]_N`07Kg/00`00Kg]_N`04Kg/J
000AOol3000=Ool20004Ool00`00Oomoo`0>Ool002Aoo`03001oogoo00Ioo`8000i[FP03001W>FLi
00]W>@03001S600000@000MW>@03001S66<H009S608000MS6003001S66<H00MS60800003HaP006<H
00YS6003001Nmekg00=Nm`8000ENm`03001Nmekg00UNm`<000YNm`03001Nmekg00MNm`<000]Nm`03
001Nmekg00MNm`<000UNm`03001Nmekg00UNm`03001Nmekg00<000IS6003001S66<H00US6003001S
66<H00ES60D000QW>@03001[FV]J00U[FP03001[FV]J00M[FP03001_Nfmk00A_N`X000EcW003001g
_GNm00Qg_@03001kgW_N00IkgP8000aoo`@000moo`<000Aoo`03001oogoo00ioo`008goo0P0027oo
0`002f]J0P0000=[FP00IcT036Li0`002fLi00@006<H000000US6003001S66<H00ES608000AS6003
001S66<H00US6003001Nmekg008000QNm`03001Nmekg00INm`80009S6003001Nmekg00UNm`03001N
mekg00=Nm`<0009Nm`03001Nmekg00YNm`03001Nmekg00=Nm`<0009Nm`03001Nmekg00QNm`03001N
mekg00MNm`@000US6003001S66<H00US6004001S66<HHaP40003IcT00`00IcUW>@08IcT00`00JeY[
FP08JeX00`00JeY[FP04JeX:0005Kg/00`00LiacW008Li`00`00Mkeg_@07Mkd00`00NmikgP07Nmh2
0008Ool3000COol20005Ool00`00Oomoo`0>Ool002eoo`04001oogoo0009JeX00`00JeY[FP02JeX0
0`00IcUW>@08IcT4000=IcT00`00HaQS600:HaP00`00HaQS6002HaP20007HaP00`00HaQS6008HaP3
000;G_L00`00G_MNm`03G_L20004HaP00`00G_MNm`09G_L00`00G_MNm`030006G_L00`00G_MNm`09
G_L00`00G_MNm`030006G_L00`00G_MNm`08G_L01000G_MNmekg1@000f<H00<006<HHaP026<H00<0
06<HHaP01f<H1@0026Li00<006LiIcT026Li00<006]JJeX01V]J20001F]J00<006mkKg/026mk00<0
07>LLi`01g>L00<007NmMkd027Nm00<007_NNmh01W_N0P001Goo0`005Goo0P001Woo00<007ooOol0
3Woo000]Ool01@00Oomoogoo00001V]J0P001V]J00<006LiIcT016Li0`0016]J00<006LiIcT02FLi
00<006Li000036<H00@006<H000000US6003001S66<H00IS6080009S6003001Nmekg00YNm`03001N
mekg008000MS6003001Nmekg00QNm`<000YNm`03001Nmekg00QNm`<000UNm`03001Nmekg00QNm`@0
00US6003001S66<H00QS6004001S66<HHaP50003HaP00`00IcUW>@07IcT00`00IcUW>@08IcT01000
JeY[FV]J1@000f]J00<006]JJeX026]J00<006mkKg/01fmk00<007>LLi`027>L00<007NmMkd027Nm
00<007_NNmh01W_N1P005Woo0P0000<<H`00Ool01Goo00<007ooOol03Woo000/Ool30003Ool00`00
JeY[FP02JeX00`00JeY[FP06JeX01000IcUW>FLi1@001V]J00<006LiIcT01VLi0P000fLi00<006<H
HaP02V<H00<006<HHaP02V<H00<006<HHaP00f<H0P001F<H00<005kgG_L02Ukg0P002V<H00<005kg
G_L01Ekg0P000V<H00<005kgG_L02Ekg00<005kgG_L015kg0`000V<H00<005kgG_L025kg00<005kg
G_L015kg0`000V<H00<006<HHaP026<H00<006<HHaP026<H100026<H00<006LiIcT026Li00<006Li
IcT01VLi1@002F]J00<006]JJeX01f]J00<006mkKg/026mk00<007>LLi`027>L00<007NmMkd01gNm
00<007_NNmh01g_N0P0067oo100027oo00<007ooOol03Goo000/Ool00`00Oomoo`04Ool01000JeX0
00002V]J0`000VLi00<006]JJeX01f]J00<006LiIcT016Li00<006LiIcT016Li00<006<HHaP01f<H
0P0000=W>@00HaP02f<H00<006<HHaP00P0026<H00<005kgG_L01ekg0P0000=S6000HaP02V<H00<0
05kgG_L00Ukg0P001F<H00<005kgG_L02Ekg00<005kgG_L00`001F<H00<005kgG_L02Ekg00<005kg
G_L00`001F<H00<006<HHaP02F<H00<006<HHaP016<H0`000V<H00<006<HHaP026<H00<006LiIcT0
26Li00@006LiIcUW>@@000=W>@03001[FV]J00Q[FP03001[FV]J00Q[FP03001_Nfmk00Q_N`03001c
W7>L00AcW1X001Ioo`@000Uoo`03001oogoo00eoo`00;7oo00<007ooOol01Goo00<006]JJeX01f]J
0`0000=[FP00IcT00P002f]J00<006LiIcT00VLi00<006LiIcT01VLi00<006<HHaP01F<H00<006Li
IcT00VLi00<006<HHaP02V<H0P002V<H00<005kgG_L01Ekg0P000f<H00<006<HHaP02F<H00<005kg
G_L00P0026<H00<005kgG_L025kg0`002F<H00<005kgG_L025kg0`002F<H00<006<HHaP02F<H00<0
06<HHaP00`001F<H00<006<HHaP02F<H00<006LiIcT01VLi1@0026Li00<006]JJeX026]J00<006]J
JeX026]J00<006mkKg/016mk2P001G>L00<007NmMkd01gNm00<007_NNmh01W_N00<007_N000057oo
10002Woo00<007ooOol03Goo000/Ool20007Ool00`00JeY[FP03JeX30005JeX00`00JeY[FP0<JeX0
1000IcT000002VLi00<006<HHaP00V<H0P001VLi00<006<HHaP01f<H0P0000=W>@00HaP02V<H00<0
05kgG_L00Ukg0P001V<H00<006<HHaP026<H0`002V<H00<005kgG_L01Ukg0P000V<H00<006<HHaP0
26<H00<005kgG_L01Ekg0P000V<H00<006<HHaP026<H00<006<HHaP026<H0`002F<H00<006<HHaP0
26<H00@006LiIcUW>@D000=W>@03001W>FLi00MW>@03001[FV]J00U[FP03001[FV]J00A[FPX000E_
N`03001cW7>L00QcW003001g_GNm00Mg_@03001kgW_N00IkgP03001kgP00019oo`800003@Q0007oo
00Yoo`03001oogoo00eoo`00;7oo00<007ooOol01Woo00<006]JJeX00`001f]J00<006mk00003V]J
00<006LiIcT02fLi00@006<H000000QW>@03001S66<H00ES608000AW>@03001S66<H00US6004001N
m`000009HaP00`00HaQS6005HaP20002HaP00`00HaQS6009HaP00`00G_MNm`03G_L20004HaP00`00
HaQS6009HaP00`00G_MNm`02G_L20004HaP00`00HaQS6009HaP00`00HaQS6004HaP30002HaP00`00
HaQS6008HaP00`00HaQS6007HaP40008IcT00`00IcUW>@08IcT00`00JeY[FP07JeX80005JeX00`00
Kg]_N`08Kg/00`00LiacW007Li`00`00Mkeg_@07Mkd00`00NmikgP07Nmh2000AOol200000d8@001o
o`0;Ool00`00Oomoo`0=Ool002aoo`03001oogoo00Moo`8000Q[FP8000=_N`03001[FV]J00U[FP80
0003JeX006Li00aW>@03001W>FLi00UW>@03001S66<H009S608000MW>@03001S66<H00QS608000aS
6003001S66<H009S608000ES6003001S66<H00US6003001Nmekg008000MS6003001S66<H00QS6003
001Nmekg008000MS6003001S66<H00QS6003001S66<H00@000IS6003001S66<H00QS6003001S66<H
00=S60<0009W>@03001W>FLi00QW>@03001W>FLi00QW>@04001[FV]JJeX50003JeX00`00JeY[FP08
JeX00`00Kg]_N`07Kg/00`00LiacW008Li`00`00Mkeg_@07Mkd00`00NmikgP06Nmh00`00Nmh0000?
Ool01000@Q0000003Goo00<007ooOol03Goo000[Ool00`00Oomoo`05Ool300000goo001[FP06JeX0
0`00Kg]_N`04Kg/00`00JeY[FP06JeX20004JeX00`00IcUW>@08IcT200000f]J001W>@0:IcT01000
HaP000002FLi00<006<HHaP01V<H0P000VLi00<006<HHaP02F<H00<006<HHaP00P0026<H00<006<H
HaP026<H0`002V<H00<006<HHaP01f<H0`002V<H00<006<HHaP01f<H0`002V<H00<006<HHaP026<H
00<006<HHaP00`001VLi00<006LiIcT026Li00<006LiIcT01VLi1@002F]J00<006]JJeX01f]J00<0
06mkKg/026mk00<007>LLi`017>L6P0037oo1@003Woo00<007ooOol03Goo000[Ool30002Ool30005
Ool00`00JeY[FP03JeX00`00Kg]_N`05Kg/00`00JeY[FP05JeX00`00JeY[FP05JeX00`00IcUW>@06
IcT01@00JeY[FV]J000036Li00<006LiIcT02VLi00<006<HHaP00f<H0P001FLi00<006<HHaP02F<H
0P002V<H00<006<HHaP01V<H0P000V<H00<006<HHaP02F<H00<006<HHaP00f<H0`000V<H00<006<H
HaP02F<H00<006<HHaP00f<H0`000V<H00<006<HHaP02F<H00<006<HHaP01V<H10002FLi00<006Li
IcT026Li00@006LiIcUW>@D000=W>@03001[FV]J00Q[FP03001[FV]J00Q[FP03001_Nfmk00A_N`X0
00E_N`03001cW7>L00McW003001g_GNm00Ig_@03001g_@0000Yoo`D0011oo`03001oogoo00aoo`00
:goo00<007oo00000P0027oo00@006]JJeY[FP8000U_N`03001[FV]J009[FP8000Q[FP03001W>FLi
00AW>@8000E[FP03001W>FLi00MW>@800003JeX006Li00]W>@03001S66<H008000QW>@03001S66<H
00IS60800003HaP006<H00YS6003001S66<H00=S608000ES6003001S66<H00QS6003001S66<H00<0
00IS6003001S66<H00QS6003001S66<H00<000IS6003001S66<H00US6004001S66<HHaP40003HaP0
0`00IcUW>@08IcT00`00IcUW>@06IcT50009IcT00`00JeY[FP08JeX00`00JeY[FP04JeX:0005Kg/0
0`00Kg]_N`08Kg/00`00LiacW007Li`20007Mkd00`00Mkd00007Ool6000AOol00`00Oomoo`0<Ool0
01Eoo`D0009oo`03001oogoo00D000Moo`8000aoo`03001[FP0000a_N`04001[FP00000;JeX00`00
IcUW>@02IcT00`00JeY[FP06JeX00`00IcUW>@04IcT20004JeX00`00IcUW>@0:IcT2000;IcT00`00
HaQS6003HaP20004HaP00`00HaQS6009HaP00`00HaQS60020007HaP00`00HaQS6008HaP30009HaP0
0`00HaQS6008HaP30009HaP00`00HaQS6009HaP40008HaP00`00IcUW>@08IcT01000IcUW>FLi1000
0fLi00<006LiIcT02FLi00<006]JJeX01V]J20001F]J00<006mkKg/026mk00<006mkKg/026mk00<0
07>LLi`017>L3`0017oo1`004Woo00<007ooOol037oo000GOol00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`0;Ool00`00Kg]_N`0<Kg/00`00JeY[FP0<JeX01000IcT000002V]J00@006LiIcUW
>@8000M[FP03001W>FLi00MW>@800003IcT006Li00]W>@03001S66<H008000MS6003001S66<H00QS
60<000YS6003001S66<H00AS60<0009S6003001S66<H00QS6003001S66<H00AS60<0009S6003001S
66<H00QS6003001S66<H00ES60<0009S6003001S66<H00QS6003001W>FLi00IW>@D000QW>@03001W
>FLi00UW>@04001[FV]JJeX40003JeX00`00JeY[FP08JeX00`00Kg]_N`08Kg/00`00Kg]_N`04Kg/:
0005Kg/20005Li`00`00LiacW00800000b48001oo`0BOol00`00Oomoo`0<Ool001Moo`03001oogoo
00Moo`03001oogoo00Uoo`8000aoo`03001_Nfmk00Y_N`03001cW00000i[FP03001[FV]J00Y[FP04
001W>@000009JeX00`00IcUW>@05IcT20004IcT00`00IcUW>@0:IcT2000:HaP00`00HaQS6004HaP3
0002HaP00`00HaQS6009HaP00`00HaQS60030006HaP00`00HaQS6008HaP00`00HaQS60030006HaP0
0`00HaQS6008HaP00`00HaQS60040005HaP00`00HaQS6009HaP01000IcUW>FLi10000fLi00<006Li
IcT026Li00<006LiIcT01fLi1@0026]J00<006]JJeX026]J00<006mkKg/016mk2P001Fmk0P001fmk
4P0000<Q2000Ool04goo00<007ooOol037oo000GOol00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00
Oomoo`0:Ool00`00Kg]_N`07Kg/20003Li`00`00JeY[FP09JeX200000fmk001[FP0;JeX00`00JeY[
FP0:JeX00`00IcUW>@02IcT20007IcT00`00IcUW>@07IcT200000fLi001S600:HaP00`00HaQS6003
0006HaP00`00HaQS6008HaP30009HaP00`00HaQS6008HaP3000:HaP00`00HaQS6006HaP4000:HaP0
0`00HaQS6008HaP40008IcT00`00IcUW>@08IcT01000IcUW>FLi1@000fLi00<006]JJeX01f]J00<0
06]JJeX01f]J20001F]J00<006mkKg/026mk20001F]J2@0000D]J`008@PQ200001Eoo`03001oogoo
00aoo`005goo00<007ooOol01goo00<007ooOol037oo00<007ooOol02Woo00<006mkKg/01Fmk00<0
07>LLi`017>L00<006]JJeX01f]J00<006mkKg/00Vmk00<006]JJeX026]J00<006]J000036]J00@0
06Li000000UW>@03001W>FLi00EW>@8000AW>@03001S66<H00QS60<000US6003001S66<H00IS6080
009S6003001S66<H00QS6003001S66<H00AS60<0009S6003001S66<H00US6004001S66<HHaP40003
HaP00`00HaQS6009HaP00`00HaQS6004HaP30002HaP00`00IcUW>@08IcT00`00IcUW>@06IcT50009
IcT00`00JeY[FP07JeX01000JeY[FV]J1@000fLi00<006]JJeX026]J0P000fmk1@000fLi0P000f]J
3@0000<]J`008@P00P005Woo00<007ooOol037oo000FOol20008Ool2000?Ool00`00Oomoo`09Ool0
0`00Kg]_N`04Kg/00`00LiacW006Li`00`00JeY[FP04JeX20006Kg/00`00JeY[FP05JeX20003JeX0
0`00JeY[FP0:JeX00`00IcUW>@0:IcT00`00IcUW>@02IcT20006IcT00`00HaQS6006HaP20002IcT0
0`00HaQS6008HaP00`00HaQS6003HaP20005HaP00`00HaQS6008HaP00`00HaQS60030006HaP00`00
HaQS6008HaP40008HaP00`00HaQS6008HaP00`00HaQS60040006HaP00`00IcUW>@08IcT01000IcUW
>FLi10000fLi00<006LiIcT02FLi00<006]JJeX00f]J1`002FLi0P001V]J1`0026Li4`0000<Q2000
Ool067oo00<007ooOol02goo000bOol2000:Ool01000Kg]_Nfmk0P002W>L00<006]JJeX00V]J00<0
06mkKg/01Vmk00<006]JJeX016]J00<006]JJeX016]J00<006]JJeX01f]J0P0000=[FP00IcT02fLi
00@006Li000000UW>@03001S66<H00=S608000EW>@03001S66<H00QS6003001S66<H008000MS6003
001S66<H00QS60<000YS6003001S66<H00AS60<0009S6003001S66<H00QS6003001S66<H00IS60@0
00YS6003001W>FLi00MW>@D000QW>@03001W>FLi00MW>@L000EW>@8000UW>@P000EW>@8000AW>@@0
009S60T00005?Nl00000000]J`0200000b48001oo`0IOol00`00Oomoo`0;Ool003Aoo`03001oogoo
00Qoo`03001_N`0000ecW004001[FP00000:Kg/00`00JeY[FP02JeX00`00JeY[FP05JeX00`00JeY[
FP05JeX20004JeX00`00IcUW>@09IcT2000<IcT00`00HaQS60020007IcT00`00HaQS6008HaP3000:
HaP00`00HaQS6004HaP30002HaP00`00HaQS6009HaP00`00HaQS60030006HaP00`00HaQS6008HaP0
1000HaQS66<H10000f<H00<006<HHaP02F<H00@006LiIcUW>@D000=S6003001W>FLi00QW>@04001W
>FLiIcT50003IcT00`00IcUW>@08IcT20003IcT40003HaP00`00IcUW>@08IcT50002HaP;00000cg_
00000007000KOol00`00Oomoo`0;Ool003Eoo`03001oogoo00Qoo`03001cW7>L00ecW003001_Nfmk
00]_N`04001[FP000009JeX00`00JeY[FP02JeX20007JeX00`00IcUW>@06IcT20002JeX00`00IcUW
>@0:IcT2000:IcT00`00HaQS6004HaP30002IcT00`00HaQS6009HaP00`00HaQS60030006HaP00`00
HaQS6008HaP30009HaP00`00HaQS6008HaP40008HaP20008HaP50009HaP00`00IcUW>@06IcT50009
IcT00`00IcUW>@07IcT50008HaP20003IcT50003HaPB0002<H`00`00:DXYBP02000KOol00`00Oomo
o`0;Ool003Ioo`03001oogoo00Qoo`03001cW7>L00]cW003001cW00000e_N`03001[FV]J00Y[FP04
001[FP00000:JeX00`00IcUW>@03IcT20005JeX00`00IcUW>@07IcT200000fLi001W>@0:IcT00`00
HaQS60030006IcT00`00HaQS6009HaP2000:HaP00`00HaQS6004HaP30002HaP00`00HaQS6008HaP0
0`00HaQS6004HaP30002HaP00`00HaQS6009HaP01000HaQS66<H10000f<H00<006<HHaP02F<H00@0
06LiIcUW>@@000=S6003001W>FLi00UW>@04001W>FLiIcT50003HaP00`00HaQS6007HaP50004HaP4
0002F]H3000015:D000004YB0P000T8@100000@aS000000YBP80009oo`03001oogoo01Qoo`03001o
ogoo00]oo`00=goo0P002Goo00<007>LLi`027>L0P000g>L00<006mkKg/026mk0P0000=cW000JeX0
2f]J00<006]JJeX02f]J00<006LiIcT00P001f]J00<006LiIcT01FLi0P0016Li00<006LiIcT02FLi
0P002VLi00<006<HHaP01V<H0P0000=W>@00HaP02V<H00<006<HHaP00`001V<H00<006<HHaP026<H
00<006<HHaP00`001V<H00<006<HHaP026<H100026<H00<006<HHaP026<H100026<H0P0026Li1@00
2F<H0P000f<H100015kg1@000U[F10000U:D0P0000=:DP0000000d8@00<003W>00000S6<00@002U:
:DX000Eoo`03001oogoo01Moo`03001oogoo00]oo`00>Goo00<007ooOol01goo00<007>LLi`01W>L
00<007>LLi`017>L00<006mkKg/01Vmk00<007>LLi`00W>L00<006]JJeX01f]J0P0000=_N`00JeX0
36]J0P002V]J00<006LiIcT00VLi0P001fLi00<006LiIcT01VLi0P0000=W>@00IcT02VLi00<006<H
HaP00f<H0P0016Li00<006<HHaP02F<H0P002F<H00<006<HHaP026<H0`002V<H00<006<HHaP016<H
0`000V<H00<006<HHaP026<H00<006<HHaP016<H0`000V<H00<006<HHaP02F<H00@006LiIcUW>@@0
00=S6003001S66<H00QS60D000INm`<000=JeP<000ABU0800003BU80000000=240800005>Lh0036<
<H`00002:DX00`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0;Ool003Yoo`03001oogoo00Mo
o`03001cW7>L00AcW003001cW7>L00EcW003001_Nfmk00A_N`8000IcW003001[FV]J00E[FP03001_
Nfmk009_N`03001[FV]J00Q[FP800003JeX006]J00Y[FP04001W>@00000:IcT00`00IcUW>@03IcT2
0004IcT00`00IcUW>@09IcT00`00HaQS60020007IcT00`00HaQS6006HaP200000f<H001S6009HaP0
0`00HaQS6004HaP30002HaP00`00HaQS6009HaP00`00HaQS60030006HaP00`00HaQS6008HaP00`00
HaQS60030006HaP20008HaP50008HaP20003HaP50003G_L20002G_L40003F]H30003DY@70003@Q02
000013W>0000036<0P0000<YBP00000027oo00<007ooOol05goo00<007ooOol02Woo000kOol00`00
Oomoo`07Ool01000LiacW7>L0P002G>L00<006mkKg/00Vmk00<007>LLi`01g>L00<006]JJeX00V]J
0P001Vmk00<006]JJeX01F]J0P0016]J00<006]JJeX02F]J00<006LiIcT02fLi00<006LiIcT00P00
1fLi00<006LiIcT026Li0`002VLi00<006<HHaP00f<H0P0016<H00<006<HHaP026<H00<006<HHaP0
0`001V<H00<006<HHaP026<H0`002V<H00<006<HHaP01V<H10002f<H00@006<HHaQS60@000=S6003
001S66<H00MS60D000QNm`@000AJeP<000EBU0800003CW<0000000=6<@`000]oo`03001oogoo01Io
o`03001oogoo00Yoo`00?7oo00<007ooOol01goo00<007>L000037>L00@006mk000000]cW004001[
FP000009Kg/00`00JeY[FP02JeX20007JeX00`00JeY[FP06JeX200000f]J001W>@0;IcT3000:IcT0
0`00IcUW>@04IcT30002IcT00`00IcUW>@09IcT00`00HaQS60020006HaP00`00HaQS6008HaP3000:
HaP00`00HaQS6004HaP30002HaP00`00HaQS6009HaP01000HaQS66<H10000f<H00<006<HHaP02F<H
100026<H0P000f<H10000ekg0P0015kg100015[F10001U:D0P0000=>L`00000014Ha0P000Sg_0P00
00@e[@00000]J`8000aoo`03001oogoo01Ioo`03001oogoo00Yoo`00?Goo0P0027oo00<007>LLi`0
37>L00<007>LLi`037>L00<006mkKg/02Vmk00@006]J000000Y[FP03001[FV]J00=[FP8000A[FP03
001W>FLi00MW>@80009[FP03001W>FLi00UW>@03001W>FLi00<000IW>@03001W>FLi00QW>@<000US
6003001S66<H00AS60<0009S6003001S66<H00US6003001S66<H00<000IS608000QS60D000QS6003
001S66<H00ES60<0009S6003001S66<H00QS60@000UNm`@000IJeP<0009F]@8000=BU0800003CW<0
000000A6<@80008mk`800004=Jd00000;F/2000?Ool00`00Oomoo`0EOol00`00Oomoo`0:Ool003mo
o`03001oogoo00Ioo`03001cW7>L00UcW0800003Mkd007>L00YcW0800003Li`006mk00]_N`03001[
FV]J00][FP03001[FV]J008000M[FP8000EW>@8000E[FP03001W>FLi00QW>@<000YW>@03001W>FLi
00AW>@<0009W>@03001S66<H00QS6003001S66<H00<000IS608000QS60@000]S6004001S66<HHaP4
0003HaP00`00HaQS6008HaP00`00HaQS60040006HaP00`00HaQS6004HaP30002G_L00`00G_MNm`05
G_L30002F]H20003F]H30007E[D60004AS420002?Nl2000013F]000002e[0P004Woo00<007ooOol0
57oo00<007ooOol02Woo0010Ool00`00Oomoo`06Ool00`00LiacW007Li`00`00Mkeg_@02Mkd00`00
LiacW007Li`00`00LiacW002Li`00`00Kg]_N`07Kg/200000fmk001[FP0<JeX2000;JeX00`00IcUW
>@020007JeX00`00IcUW>@06IcT20002IcT00`00IcUW>@09IcT00`00IcUW>@030006IcT00`00HaQS
6007HaP3000;HaP01000HaQS66<H10000f<H00<006<HHaP02F<H100026<H00<006<HHaP01V<H1000
2f<H00<006<HHaP00`001Ukg0P000Ukg0`001e[F0`001eJe0`0000=>L`0000000dHa10000Sg_0P00
00@e[@00000]J`8001Eoo`03001oogoo01=oo`03001oogoo00Yoo`00@Goo00<007ooOol01Woo00<0
07>LLi`017>L0P001WNm00<007>LLi`017>L0P001G>L00<006mkKg/01Fmk0P0016mk00<006]JJeX0
26]J0P0000=_N`00JeX02f]J0P002V]J00<006LiIcT00fLi0P001FLi00<006LiIcT026Li0`002VLi
00<006<HHaP016<H0P000V<H00<006<HHaP02F<H100026<H0P001V<H0`000V<H00<006<HHaP026<H
00@006<HHaQS60@000=Nm`8000US60@000UNm`@000MJeP<0009F]@8000=F]@<0009>L`8000A6<@80
00=240P001Moo`03001oogoo01=oo`03001oogoo00Yoo`00@Woo0P001goo00<007>LLi`00W>L00<0
07NmMkd01gNm00<007>LLi`00W>L00<007>LLi`01W>L00<006mkKg/00Vmk0P001fmk00<006]JJeX0
1F]J0P0016mk00<006]JJeX01f]J0P0000=[FP00JeX02V]J00<006LiIcT00P001fLi00<006LiIcT0
1VLi0P000VLi00<006LiIcT02FLi00<006<HHaP00`001F<H0P001V<H0`000V<H00<006<HHaP02F<H
00<006<HHaP00`001V<H00<006<HHaP01f<H10002Ekg0P000f<H10000ekg0P0015kg10000e[F0P00
0e[F0`001eJe0`000dic0P0014Ha0P000d8@0P000SW>0P0000<aS00000006Goo00<007ooOol04goo
00<007ooOol02Goo0014Ool00`00Oomoo`05Ool01000Li`000002gNm00@007>L000000YcW004001_
N`00000:Kg/00`00JeY[FP02JeX20006Kg/00`00JeY[FP05JeX20004JeX00`00JeY[FP08JeX3000:
IcT00`00IcUW>@03IcT20005IcT00`00IcUW>@08IcT3000:HaP00`00HaQS60030006HaP00`00HaQS
6008HaP30009HaP00`00HaQS6004HaP30002G_L00`00G_MNm`09G_L40009G_L40009F]H30007E[D3
0003CW<30004AS420003@Q020002>Lh20002<H`00`00Oomoo`0JOol00`00Oomoo`0BOol00`00Oomo
o`09Ool004Eoo`03001oogoo00Eoo`03001g_GNm00ag_@03001cW7>L00]cW003001_Nfmk00]_N`04
001[FP000009Kg/00`00JeY[FP02JeX20006JeX00`00JeY[FP06JeX20002JeX00`00IcUW>@09IcT0
0`00IcUW>@020008IcT00`00IcUW>@04IcT30002IcT00`00HaQS6009HaP2000:HaP00`00HaQS6004
HaP30002HaP00`00HaQS6008HaP00`00HaQS60030006G_L20006G_L30002G_L00`00G_MNm`05G_L3
0002F]H00`00F]IJeP05F]H30002E[D20003E[D30004CW<20003BU840003@Q020002>Lh20002<H`2
000NOol00`00Oomoo`0AOol00`00Oomoo`09Ool004Ioo`03001oogoo00Eoo`03001g_GNm00Ug_@80
0003Mkd007>L00YcW003001cW00000e_N`03001_Nfmk00Y_N`04001[FP000009JeX00`00JeY[FP03
JeX20005JeX00`00IcUW>@08IcT3000;IcT00`00IcUW>@030006IcT00`00HaQS6006HaP200000f<H
001S600:HaP00`00HaQS60030006HaP20008HaP3000;G_L00`00G_MNm`030006G_L20002G_L30006
F]H20002F]H30007E[D30004CW<30004BU820003@Q070002<H`2000POol00`00Oomoo`0AOol00`00
Oomoo`09Ool004Moo`8000Ioo`03001g_GNm00Mg_@03001g_GNm009g_@03001cW7>L00IcW08000=c
W003001_Nfmk00Q_N`800003Kg/006mk00]_N`03001[FV]J00Y[FP03001[FV]J008000Q[FP03001W
>FLi00AW>@<0009W>@03001W>FLi00UW>@<000YW>@03001S66<H00=S608000AS6003001S66<H00QS
60<000]S6004001S66<HHaP40002G_L20009G_L4000:G_L3000:F]H30007E[D30003DY@40005BU82
0004@Q020002?Nl20002=Jd2000SOol00`00Oomoo`0@Ool00`00Oomoo`09Ool004Uoo`03001oogoo
00Aoo`03001g_GNm00Ag_@8000Ig_@03001cW7>L00AcW003001cW7>L00AcW003001_Nfmk00E_N`80
00A_N`03001_Nfmk00M_N`800003Kg/006]J00][FP8000][FP03001W>FLi00<000IW>@03001W>FLi
00IW>@80009W>@03001W>FLi00UW>@03001S66<H008000MS6003001S66<H00AS60<0009S6003001S
66<H00US60@000QNm`8000=Nm`@000=Nm`03001Nmekg00ENm`<0009JeP03001JeU[F00EJeP<0009F
]@8000=F]@<000EBU080009:DP80009:DP8000A24080008mk`8000<e[@8002Eoo`03001oogoo00mo
o`03001oogoo00Uoo`00BWoo00<007ooOol017oo00<007NmMkd00WNm00<007NmMkd01gNm00<007>L
Li`00W>L00<007>LLi`01W>L00<006mkKg/00Vmk0P001fmk0P001Fmk0P0016mk00<006]JJeX01f]J
0P0000=[FP00JeX02f]J0P002VLi00<006LiIcT00fLi0P001FLi00<006LiIcT026Li0`002V<H00<0
06<HHaP00`001V<H0P001V<H0`000Ukg00<005kgG_L025kg100025kg0P000Ukg0`001U[F0P000U[F
0`001eJe0`001U:D0P001DYB0`00148@0P000Sg_0P000cF]0P009goo00<007ooOol047oo00<007oo
Ool027oo001;Ool00`00Oomoo`04Ool01000Mkd000002gNm00@007>L000000YcW004001_N`00000;
Kg/00`00Kg]_N`020007Kg/20005JeX20004JeX00`00JeY[FP07JeX200000f]J001W>@0:IcT00`00
IcUW>@020008IcT00`00IcUW>@04IcT30002IcT00`00HaQS6008HaP3000;HaP00`00HaQS60030006
G_L00`00G_MNm`04G_L30002G_L00`00G_MNm`07G_L40009F]H40007E[D30002DY@20003DY@20005
BU820003AS440002?Nl20003=Jd2000ZOol00`00Oomoo`0?Ool00`00Oomoo`08Ool004aoo`8000Eo
o`03001g_GNm00ag_@03001cW7>L00]cW003001_Nfmk00a_N`8000]_N`03001[FV]J008000M[FP80
00E[FP8000A[FP03001W>FLi00QW>@<000]W>@03001W>FLi00<000IW>@8000IS6080009S6003001S
66<H00US60<000YNm`03001Nmekg00<000INm`8000=Nm`@000=JeP8000AJeP@000=F]@8000=F]@<0
00MBU0<000A:DP<000A6<@8000<mk`L002eoo`03001oogoo00ioo`03001oogoo00Qoo`00CWoo00<0
07ooOol00goo00<007NmMkd02GNm0P0000=kgP00Li`02W>L00<007Nm00002fmk0P0000=cW000Kg/0
2fmk0P002f]J00<006]JJeX00P001f]J0P001VLi0P000VLi00<006LiIcT02FLi0`002fLi00<006<H
HaP00`001F<H0P001V<H0`000V<H00<005kgG_L025kg0`002Ukg10002E[F10002EJe0`001e:D0`00
0dic10001DHa0P0013g_0P0000<icP000000<Goo00<007ooOol03Goo00<007ooOol027oo001?Ool0
0`00Oomoo`03Ool00`00Mkeg_@07Mkd00`00NmikgP02Nmh00`00LiacW006Li`20003Mkd00`00Kg]_
N`06Kg/20004Li`00`00Kg]_N`07Kg/200000fmk001[FP0:JeX3000;JeX00`00IcUW>@030005IcT2
0006IcT30002IcT00`00IcUW>@09IcT3000:HaP00`00HaQS60030006HaP00`00G_MNm`04G_L30002
G_L20007G_L20002F]H20007F]H20002E[D00`00E[EF]@05E[D30002DY@20003DY@30005CW<20002
AS420002AS420004?Nl200000cW>0000000cOol00`00Oomoo`0=Ool00`00Oomoo`08Ool0051oo`03
001oogoo00=oo`03001g_GNm00Ag_@8000IkgP03001cW7>L00AcW003001g_GNm00Ag_@8000A_N`80
00IcW003001_Nfmk00E_N`8000A_N`03001[FV]J00I[FP80009[FP03001[FV]J00U[FP<000YW>@03
001W>FLi00<000IW>@8000IW>@<0009S6003001S66<H00QS60<000YS6003001Nmekg00<000MNm`80
009Nm`<000IJeP80009JeP<000EF]@80009F]@<000MBU0<000I>L`8000E6<@<000@mk`800003>Lh0
000003Ioo`03001oogoo00aoo`03001oogoo00Qoo`00DGoo0P0017oo00<007NmMkd00WNm00<007_N
Nmh01g_N00<007>LLi`00W>L00<007NmMkd01gNm00@006mk000000UcW003001_Nfmk009_N`8000M_
N`03001[FV]J00=[FP8000E[FP03001[FV]J00I[FP80009[FP03001W>FLi00UW>@8000]W>@03001W
>FLi00<000IS6003001S66<H00AS60<0009S6003001S66<H00QS60<000]Nm`<000YJeP<000UF]@<0
00MBU0<0009>L`8000=>L`8000E6<@8000=240L003Uoo`03001oogoo00]oo`03001oogoo00Qoo`00
Dgoo00<007ooOol00Woo00@007Nm000000]kgP04001cW000000;Mkd00`00LiacW00:Li`01000Kg/0
00002Vmk00<006]JJeX00P0026]J00<006]JJeX00f]J0P001F]J00<006LiIcT01VLi0P0000=W>@00
IcT02VLi0`002V<H00<006<HHaP00`001V<H0P001V<H0P000Ukg0P001ekg0`000U[F00<005[FF]H0
1E[F0`000UJe00<005JeE[D01EJe0P000U:D0P000e:D0`001dic0`0014Ha0`000d8@0`000SW>0P00
?7oo00<007ooOol02goo00<007ooOol01goo001DOol00`00Oomoo`02Ool00`00NmikgP0<Nmh00`00
Mkeg_@09Mkd200000gNm001cW00;Li`00`00Kg]_N`0;Kg/2000;JeX00`00JeY[FP020008JeX00`00
IcUW>@03IcT20004IcT00`00IcUW>@06IcT20002IcT00`00HaQS6008HaP3000;HaP00`00HaQS6003
0006G_L20002G_L30006F]H20002F]H30006E[D20002E[D30006DY@30007CW<30003BU840003@Q03
0003>Lh2000nOol00`00Oomoo`0;Ool00`00Oomoo`07Ool005Eoo`03001oogoo009oo`03001kgW_N
00UkgP800003Nmh007Nm00Qg_@03001g_GNm009g_@03001cW7>L00McW0800003Li`006mk00U_N`80
0003Kg/006]J00][FP8000][FP03001W>FLi008000MW>@03001W>FLi00=W>@8000EW>@8000IS6080
009S6003001S66<H00US60<000YNm`<000YJeP<000YF]@<000MBU080009>L`8000=>L`<000E:DP80
00=240<000@icP80045oo`03001oogoo00Yoo`03001oogoo00Moo`00EWoo00<007ooOol00Woo00<0
07_NNmh01g_N00<007_NNmh00W_N00<007NmMkd017Nm0P001WNm00<007>LLi`01G>L00<007>LLi`0
0W>L00<006mkKg/01Vmk00<006mkKg/00Vmk00<006]JJeX01f]J0P0000=[FP00JeX02V]J0`002VLi
00<006LiIcT00P002FLi00<006<HHaP00`001F<H0P001V<H0`000Ukg00<005kgG_L01Ekg0`000Ukg
00<005[FF]H01E[F0`000U[F00<005JeE[D01EJe0`000UJe0P000e:D0`001Tic0`001TYB0P00148@
0P000Sg_1000A7oo00<007ooOol02Goo00<007ooOol01goo001GOol20003Ool00`00NmikgP04Nmh2
0006Nmh00`00Mkeg_@02Mkd00`00Mkeg_@07Mkd00`00LiacW002Li`20006Li`20004Kg/20006Kg/2
0005JeX20004JeX00`00JeY[FP06JeX20002JeX00`00IcUW>@08IcT3000;IcT3000:HaP00`00HaQS
60030006G_L20002G_L30006G_L20002F]H30006F]H20002E[D30007E[D30007CW<20002BU820003
BU820004@Q020004?Nl20016Ool00`00Oomoo`09Ool00`00Oomoo`07Ool005Uoo`05001oogooOol0
0004Nmh00`00NmikgP07Nmh01000Mkd000002gNm00@007>L000000YcW004001_N`00000:Kg/00`00
JeY[FP020007JeX00`00JeY[FP03JeX20005JeX20006IcT20002IcT00`00IcUW>@07IcT20002HaP0
0`00HaQS6008HaP3000:G_L3000:G_L3000:F]H30007E[D30002DY@20003CW<30006BU830004@Q02
0004?Nl20019Ool00`00Oomoo`08Ool00`00Oomoo`07Ool005Yoo`06001oogooOol007_N0P002g_N
00<007NmMkd037Nm00<007>LLi`02g>L00<006mkKg/02fmk0P002V]J00<006]JJeX00P002F]J00<0
06LiIcT00`001FLi0P001FLi0P001F<H0P001V<H0P000V<H0P001ekg0P000Ukg0P001ekg0P000U[F
0P001e[F0P000UJe0P000eJe0`001e:D0`001dYB0P000dHa100013g_0P00C7oo00<007ooOol01goo
00<007ooOol01goo001KOol01@00Oomoogoo000037_N00<007_N00002gNm0P0000=g_@00Li`02G>L
0P0000=cW000Kg/02Fmk0P0000=_N`00JeX02V]J0P002f]J0`002VLi00<006LiIcT00P002F<H00<0
06<HHaP00`001V<H0P000Ukg0`001Ukg0P000Ukg0`001U[F0P000U[F0`001UJe0`0025:D0P000Tic
0P000dYB0`001DHa0P000T8@1000Cgoo00<007ooOol01goo00<007ooOol01Woo001LOol20002Ool0
0`00NmikgP07Nmh20003Nmh00`00Mkeg_@06Mkd20004Mkd00`00LiacW005Li`20004Li`00`00Kg]_
N`05Kg/20004Kg/00`00JeY[FP06JeX200000f]J001[FP08JeX20002JeX00`00IcUW>@08IcT3000;
HaP3000:HaP3000:G_L3000:F]H30008E[D200000e:D001BU005DY@20006CW<30006AS420003@Q02
001BOol00`00Oomoo`07Ool00`00Oomoo`06Ool005ioo`04001oogoo0007Nmh00`00NmikgP04Nmh2
0004Mkd20007Mkd00`00LiacW002Li`20007Li`00`00Kg]_N`02Kg/20007Kg/00`00JeY[FP03JeX2
0004JeX20005JeX20005JeX20006IcT20002IcT00`00HaQS6007HaP20002HaP00`00HaQS6006HaP2
0002G_L00`00G_MNm`06G_L20002F]H00`00F]IJeP05F]H30002E[D00`00E[EF]@04E[D20004DY@2
0002DY@20007CW<200000dHa00000003AS420003@Q02001EOol00`00Oomoo`06Ool00`00Oomoo`06
Ool005moo`03001oogoo008000AkgP03001kgW_N00MkgP04001g_@00000:Mkd01000Li`000002W>L
00@006mk000000Y_N`03001[FV]J008000Q[FP03001[FV]J008000U[FP03001W>FLi00<000EW>@80
00ES608000ES6003001S66<H00=S608000ENm`03001Nmekg00=Nm`8000EJeP80009JeP<000IF]@80
009F]@8000MBU0<000M>L`8000E6<@<000=2408005Qoo`03001oogoo00Eoo`03001oogoo00Ioo`00
H7oo00H007ooOomoo`00Nmh2000;Nmh00`00Mkeg_@0;Mkd00`00LiacW00;Li`00`00Kg]_N`0:Kg/3
000;JeX2000;JeX3000:IcT00`00HaQS60020008HaP00`00HaQS60020008G_L00`00G_MNm`020009
F]H2000:E[D30007DY@20003CW<20003CW<20004AS430003@Q03001KOol00`00Oomoo`04Ool00`00
Oomoo`06Ool0065oo`80009oo`03001kgW_N00UkgP800003Nmh007Nm00Ug_@800003Mkd0000000Uc
W0800003Li`006mk00Q_N`80009_N`03001[FV]J00M[FP800003JeX006]J00Q[FP80009W>@03001W
>FLi00QW>@<000YS60<000YNm`<000UJeP800003F]H0000000MF]@80009BU08000=BU0<000M>L`<0
00=6<@<000E2408005eoo`03001oogoo00Aoo`03001oogoo00Ioo`00Hgoo00@007ooOol000UkgP03
001kgW_N009kgP03001g_GNm00Ig_@03001g_GNm00=g_@03001cW7>L00AcW08000AcW08000E_N`80
00E_N`8000E[FP8000A[FP8000E[FP8000EW>@8000IW>@80009S608000MS6080009S608000MNm`80
009Nm`8000IJeP8000EJeP80009F]@<000IBU0<000M>L`<000=:DP<000I24080061oo`03001oogoo
00=oo`03001oogoo00Ioo`00I7oo00@007ooOol000IkgP8000IkgP8000Ag_@8000Mg_@80009cW080
00QcW003001_Nfmk008000U_N`03001[FV]J008000Q[FP03001[FV]J008000UW>@03001W>FLi00<0
00IS6080009S60<000IS6080009Nm`<000INm`80009JeP8000QJeP<000MBU080009>L`8000=>L`<0
00E:DP800003AS40000000=2408006=oo`03001oogoo00=oo`03001oogoo00Eoo`00IGoo00@007oo
Ool000AkgP03001kgW_N00QkgP04001g_@00000;Mkd2000;Li`2000<Kg/2000;JeX2000;IcT3000;
HaP2000:HaP3000:G_L30007F]H30002E[D20003DY@30006CW<30006BU820005AS43001UOol00`00
Oomoo`03Ool00`00Oomoo`05Ool006Ioo`800003Ool007_N008000akgP03001g_GNm00Ug_@800003
Mkd007>L00QcW0800003Li`006mk00U_N`800003Kg/006]J00Q[FP800003JeX006Li00QW>@80009W
>@03001S66<H00MS60800003HaP0000000MS6080009Nm`8000MNm`80009JeP8000=JeP<000MF]@<0
00Q>L`800003CW<0000000=:DP8000I6<@8006Qoo`03001oogoo009oo`03001oogoo00Eoo`00J7oo
00<007oo000037_N0P0000=kgP00Mkd027Nm00<007NmMkd00WNm00<007>LLi`01G>L00<007>LLi`0
0W>L00<006mkKg/01Vmk00<006mkKg/00Vmk0P001F]J0P0016]J0P001FLi0P001FLi0P001F<H0P00
1F<H0P000V<H0`001Ukg0P000Ukg0`001U[F0`002EJe0P0000=BU000CW<01Dic0P001Dic0`001THa
0P00Jgoo00D007ooOomoo`0000Moo`00JGoo00<007oo00002W_N00<007_NNmh00W_N00<007NmMkd0
17Nm0P001WNm00<007>LLi`00W>L0P001W>L0P0016mk0P001fmk00<006]JJeX00P0026]J00<006Li
IcT00P002FLi00<006<HHaP00P0026<H0`002Ukg0`0025[F0P0000=F]@0000001UJe0P0015:D0P00
0Tic0P001Tic0P0000=6<@0000000dHa0P00KWoo00@007ooOol000Moo`00JWoo00<007oo00001g_N
0P001W_N00<007NmMkd00WNm00<007NmMkd01gNm00@007>L000000YcW004001_N`00000:Kg/2000;
JeX2000;IcT30008HaP20002G_L00`00G_MNm`05G_L30002F]H00`00F]IJeP04F]H20005E[D20002
E[D20007DY@30006CW<20005AS43001`Ool01000Oomoo`001goo001[Ool40004Nmh00`00NmikgP07
Nmh01000Mkd000002gNm00<007>LLi`02W>L0P002Vmk0P0000=_N`00JeX026]J0P0000=[FP00IcT0
26Li0P000VLi00<006<HHaP016<H0P001Ekg0P000Ukg0`001U[F0P000U[F0P0025Je0`001e:D0P00
0Tic0P000dic0P001DHa0P00M7oo00<007oo00001goo001]Ool01000Ool007_N0P002g_N00<007Nm
Mkd02GNm0P0000=g_@00Li`027>L0P000W>L00<006mkKg/01Vmk00<006mkKg/00Vmk0P001F]J0P00
16]J0P001FLi0P001FLi0P000V<H0P002Ekg0P002U[F0`001eJe0`000U:D0P000e:D0`001Tic0`00
14Ha0`00Mgoo00<007oo00001Woo001^Ool00`00Ool0000;Nmh200000g_N00000008Mkd00`00Mkeg
_@02Mkd20005Li`20005Li`20004Kg/20007Kg/00`00JeY[FP020008JeX00`00IcUW>@020009IcT2
0009G_L200000ekg00000007F]H20002F]H20003E[D30007DY@30007CW<20003BU84001kOol20006
Ool006moo`04001oo`000008Nmh00`00NmikgP03Nmh00`00Mkeg_@03Mkd20007Mkd00`00LiacW002
0009Li`01000Kg/000002Vmk0P002f]J0P002FLi0P0000=S600000001Ukg0P001Ekg0P000U[F0`00
1U[F0`002E:D0P0000=BU00000000dic0`001DYB0P00OGoo0P001Woo001`Ool01000Oomoo`001G_N
0P001g_N0P0000=g_@0000002WNm0P0037>L00<006mkKg/026mk0P0000=[FP00JeX026]J0P0000=W
>@0000001VLi0P001F<H0P000Ukg0P002Ekg0P0025[F0P0000=F]@0000001U:D0P001E:D0`001TYB
0P00Ogoo0P001Woo001aOol2000017oo000007_N0P002g_N00<007NmMkd027Nm0P0000=g_@000000
2G>L0P0000=_N`0000001Vmk0P0016]J0P001F]J0P001FLi0P000VLi0P002F<H0P002Ekg0P0000=J
eP00F]H01E[F0P001EJe0P000U:D0P001U:D0P0000=>L`0000000dYB0P00OGoo100027oo001cOol0
1000Oomoo`002g_N0P0000=kgP00Mkd01gNm00<007NmMkd00gNm00<007>LLi`017>L0P001Fmk0P00
0Vmk0P0026]J00<006]JJeX00P002FLi0P002F<H0P0000=S600000001Ukg0P0015[F0P000U[F0P00
25Je0`001U:D0P001Dic0`00Ngoo100037oo001dOol01000Oomoo`002G_N00<007_NNmh00W_N0P00
17Nm0P001gNm0P000W>L0P002Fmk0P002f]J0P002FLi0P0000=W>@0000001V<H0P001F<H0P000Ukg
0P0025[F0P0025Je0P000U:D0P000e:D0P001Tic0P00NGoo100047oo001eOol01000Oomoo`001W_N
0P001g_N00@007Nm000000]g_@8000U_N`800003Kg/006]J00Q[FP800003JeX0000000IW>@8000EW
>@80009S608000US608000QJeP80009JeP8000=F]@<000IBU0<000I>L`8007Moo`@001Aoo`00MWoo
0P0000=oo`00Nmh00g_N00<007_NNmh027_N00<007NmMkd02GNm0P0000=g_@00Kg/01fmk00<006mk
Kg/00Vmk0P001F]J0P001F]J0P000VLi0P002FLi0P002F<H0P0000=Nm`00F]H01E[F0P001U[F0`00
25:D0P0000=>L`0000000dic0P00MGoo100067oo001hOol01000Ool007_N0P002W_N00<007_N0000
27Nm0P0017Nm0P0016mk0P001fmk00<006]JJeX00P002F]J0P002FLi0P0000=S600000001V<H0P00
15kg0P000U[F0P001e[F0P0000=F]@00DY@01E:D0P001Dic0`00Lgoo100077oo001iOol00`00Ool0
000:Nmh20003Nmh20004Mkd20008Mkd01000Kg/000002Vmk0P002F]J0P0000=[FP0000001VLi0P00
1F<H0P000V<H0P001ekg0`001e[F0P0015Je0P000U:D0P001Tic0P00LGoo100087oo001jOol01000
Ool000001g_N00<007_NNmh01G_N00@007Nm000000]g_@03001_Nfmk00Q_N`800003Kg/0000000I[
FP8000E[FP80009W>@8000US608000MNm`8000=JeP8000=JeP8000QF]@8000I>L`80071oo`<002Ao
o`00Ngoo0P0000=oo`00Nmh017_N00<007_NNmh01g_N00<007NmMkd02GNm0P0000=cW000Kg/01fmk
00<006mkKg/00fmk0P000V]J0P002F]J0P002F<H0P0000=S600000000ekg0`001e[F0`0025Je0P00
00=BU00000000dic0P00KWoo10009goo001mOol01@00Ool00000Nmh00P002G_N00<007_N000027Nm
0P0017>L0P0016mk0P0026mk0P002F]J0P0000=W>@0000001V<H0P001F<H0`002E[F0P0000=JeP00
E[D01EJe0P001E:D0`00K7oo1000:goo001nOol01000Oomoo`002G_N0P000g_N0P0017Nm0P0027>L
00@006mk000000Q_N`800003JeX0000000I[FP8000EW>@80009S608000IS60800003G_L0000000IJ
eP8000AJeP80009F]@8000IBU08006Yoo`@002moo`00Ogoo00@007ooOol000MkgP03001kgW_N00Ek
gP04001g_@00000;Li`00`00Kg]_N`07Kg/00`00JeY[FP03JeX20002JeX20009IcT20006HaP20005
G_L20002F]H20007F]H30006DY@2001XOol4000cOol0081oo`800003Ool0000000AkgP03001kgW_N
00MkgP03001cW7>L00UcW0800003Li`0000000E_N`8000Q[FP8000UW>@800003HaP0000000=S6080
00UNm`8000MJeP80009F]@8000=BU08006Ioo`@003Moo`00PWoo00D007ooOol007_N008000UkgP04
001kgP000008Li`00`00LiacW003Li`200000fmk00000008JeX200000f]J00000006IcT20005HaP3
0009G_L200000e[F00000003F]H30006E[D3001TOol4000kOol008=oo`04001oogoo0009Nmh20004
Nmh00`00LiacW003Li`20008Li`00`00JeY[FP07JeX00`00JeY[FP03JeX20002IcT20006HaP20000
0f<H00000006G_L20005F]H30008E[D2001SOol3000oOol008Aoo`04001oogoo0007Nmh00`00Nmik
gP05Nmh200000g>L00000008Li`200000g>L00000005JeX20008JeX20007HaP00`00HaQS6003HaP2
0002G_L20006F]H200000e[F001F]@05E[D2001QOol40012Ool008Eoo`800003Ool0000000AkgP03
001kgW_N00QkgP03001cW7>L00McW003001cW7>L00=cW0800003JeX0000000Q[FP800003IcT006<H
00AS608000QS608000IJeP8000AJeP80009F]@8005moo`@004Ioo`00Qgoo00D007ooOol007_N0080
00UkgP800003Mkd0000000EcW08000QcW003001[FV]J00M[FP03001W>FLi009W>@800003HaP00000
00QS60800003G_L0000000=JeP8000QJeP8005eoo`@004Yoo`00R7oo00@007ooOol000UkgP8000Eg
_@800003Li`0000000QcW0800003Kg/0000000E[FP8000MW>@8000MS608000ENm`<000QJeP8005]o
o`@004ioo`00RGoo00<007ooOol00P001G_N0P002GNm00<007>LLi`01g>L00<006mkKg/00fmk0P00
00=[FP0000001fLi0P000VLi0P000f<H0P001Ukg0P0000=JeP0000001E[F0P00FGoo1000DWoo002:
Ool01000Oomoogoo0P0000=kgP0000002WNm00@007Nm000000EcW08000Q_N`03001W>FLi00EW>@80
00IW>@<000MNm`03001JeU[F00=JeP800003F]H0000005Moo`@005Ioo`00Rgoo0P000goo00<007Nm
Mkd027Nm0P0017Nm0P0000=cW000000026mk0P0000=[FP0000000fLi0P001fLi0P0000=S6000G_L0
15kg0P0025[F00<007ooOol0Dgoo1000FWoo002=Ool01000Oomoogoo0P001gNm00<007NmMkd01WNm
00<006mkKg/01fmk00<006]JJeX00f]J0`0026Li00<006<HHaP00V<H0P0000=Nm`00000025[F0P00
Dgoo0`00GWoo002>Ool00`00Oomoo`02Ool00`00Mkeg_@03Mkd00`00Mkeg_@06Mkd01000Li`00000
1Fmk0P001F]J0P0000=[FP0000001FLi0P001f<H0P001e[F0P00DGoo1000HGoo002?Ool00`00Oomo
o`02Ool200000gNm00000007Mkd20004Li`200000fmk00000006JeX00`00JeY[FP03JeX200000fLi
00000007HaP20002G_L20003F]H2001?Ool4001UOol0091oo`8000Aoo`03001g_GNm00Ig_@03001c
W7>L00IcW003001[FV]J00A[FP8000Q[FP8000IS608000INm`<004eoo`@006Uoo`00TWoo00<007oo
Ool00Woo0P001GNm00<007>LLi`01W>L00@007>L0000009[FP8000Q[FP80009W>@80009S608000MN
m`8004]oo`@006eoo`00Tgoo00<007ooOol00goo0P0000=g_@0000001g>L0P0017>L0P002F]J00<0
06LiIcT016Li0P001ekg0P00BGoo1000LGoo002DOol00`00Oomoo`04Ool00`00LiacW006Li`00`00
LiacW004Li`01000Kg/000001F]J0P001VLi0P0000=S600000000ekg0P00Agoo1000MGoo002EOol2
0005Ool20005Li`00`00LiacW003Li`20004Kg/200000f]J00000007IcT00`00HaQS6003HaP30016
Ool3001iOol009Moo`03001oogoo00Aoo`800003Li`0000000EcW003001_Nfmk00I_N`8000IW>@80
00ES608004Aoo`@007aoo`00V7oo00<007ooOol01Goo00<007>LLi`017>L00<006mkKg/01Fmk0P00
0V]J0P000VLi0P001V<H00<007ooOol0@7oo1000P7oo002IOol00`00Oomoo`05Ool20002Li`20007
Kg/00`00JeY[FP04JeX20006HaP2000oOol40024Ool009Yoo`8000Moo`<000I_N`8000I[FP800003
JeX00000009S608003eoo`@008Qoo`00W7oo00<007ooOol01goo0P000Vmk0P001f]J00<006]JJeX0
0f]J0P00>goo1000S7oo002MOol00`00Oomoo`08Ool30006JeX20005JeX2000hOol4002@Ool009io
o`03001oogoo00Yoo`80009[FP8000I[FP03001oogoo03Aoo`@009Aoo`00Wgoo0P0037oo0`001V]J
00<007ooOol0<Woo0`00V7oo002QOol00`00Oomoo`0<Ool20002JeX2000aOol4002KOol00:9oo`03
001oogoo00eoo`8002moo`@009moo`00Xgoo00<007ooOol037oo00<007ooOol0:Woo1000Xgoo002T
Ool00`00Oomoo`0;Ool00`00Oomoo`0VOol4002WOol00:Eoo`8000]oo`03001oogoo029oo`@00:]o
o`00Ygoo00<007ooOol027oo00<007ooOol07Woo1000[goo002XOol00`00Oomoo`07Ool00`00Oomo
o`0KOol3002cOol00:Uoo`03001oogoo00Ioo`03001oogoo01Moo`@00;Ioo`00ZWoo0P001Woo00<0
07ooOol04goo1000^Woo002/Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool4002nOol00:eoo`03001o
ogoo009oo`03001oogoo00]oo`@00<9oo`00[Woo00D007ooOomoo`0000Uoo`@00<Ioo`00[goo0P00
00=oo`00Ool017oo1000bWoo002aOol200000goo00000002003>Ool00;9oo`800=9oo`00ogooQgoo
003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
003oOon7Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1070, 439.375}} -> {-0.388736, \
0.620325, 0.00280623, 0.00280623}}],

Cell[TextData[{
  StyleBox["Grafik 20",
    FontWeight->"Bold"],
  ":  Einfluss der Systemparameter e und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(z\_0\)\(\ \)\)\)]],
  "auf die Kreisfrequenz der L\[ODoubleDot]sung des Sitnikov Problems ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_s\)]],
  ". Der Unterschied in der Geometrie zwischen positiver und negativer \
Exzentrizit\[ADoubleDot]t ist die Ursache f\[UDoubleDot]r die Asymmetrie in \
Grafik 11."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Der oszillierende Anteil ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\_s\)]],
  " von \[Sigma] ist mit der zeitabh\[ADoubleDot]ngigen Phasenverschiebung zu \
identifizieren. Diese Verschiebung wird innerhalb einer Umlaufperiode der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper maximal f\[UDoubleDot]r t = \[Pi]/2 und \
minimal bei t = 3\[Pi]/2. Grafik 21 zeigt den Effekt der Deformierung der \
harmonischen Schwingung in Abh\[ADoubleDot]ngigkeit der Systemparameter e und \
",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  ". Die Ebene, die im negativen Bereich f\[UDoubleDot]r negative Exzentrizit\
\[ADoubleDot]t beginnt, stellt den Fall der maximalen positiven Verzerrung, \
die andere Ebene den anderen Fall dar. "
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Es kann daher zusammenfassend festgestellt werden, dass die Entwicklung \
der Amplitude des dritten K\[ODoubleDot]rpers sehr eng mit dem Abstand der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper, daher dem Parameter e, die Frequenz und \
Periodendauer der L\[ODoubleDot]sung mehr mit der anf\[ADoubleDot]nglichen \
Auslenkung ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)]],
  " zusammenh\[ADoubleDot]ngt. Nichts desto trotz f\[UDoubleDot]hren \
nichtlineare Effekte mit steigender Exzentrizit\[ADoubleDot]t zu einer \
Durchmischung der Effekte der beiden Gr\[ODoubleDot]\[SZ]en und \
schlie\[SZ]lich zu einer komplexen Verbindung der im integrablen Fall \
trennbaren Effekte auf die L\[ODoubleDot]sung des Problems."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
%%ImageSize: 390 316.343 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02598e-017 1.04977 -0.0679587 1.04977 [
[.1103 .21362 -26.8125 -11.5558 ]
[.1103 .21362 0 .0692 ]
[.3345 .12542 -8.90381 -11.625 ]
[.3345 .12542 .65869 0 ]
[.57938 .02915 -17.7128 -11.625 ]
[.57938 .02915 2.97466 0 ]
[.29165 .07573 -8.90381 -11.625 ]
[.29165 .07573 .65869 0 ]
[.74422 .06146 0 -8.00396 ]
[.74422 .06146 26.8125 3.62104 ]
[.8565 .23339 0 -7.79039 ]
[.8565 .23339 9.5625 3.83461 ]
[.95218 .37993 0 -7.61475 ]
[.95218 .37993 20.6875 4.01025 ]
[.91861 .21225 0 -7.79039 ]
[.91861 .21225 13.9375 3.83461 ]
[.01661 .31215 -26.8125 -3.59352 ]
[.01661 .31215 0 8.03148 ]
[.00696 .37264 -9.5625 -3.6598 ]
[.00696 .37264 0 7.9652 ]
[-0.00308 .43552 -20.6875 -3.72896 ]
[-0.00308 .43552 0 7.89604 ]
[-0.05457 .39542 -25.0625 -3.6598 ]
[-0.05457 .39542 0 7.9652 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.11964 .22284 m
.1243 .22745 L
s
gsave
.1103 .21362 -87.8125 -15.5558 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.58699 .03984 m
.5908 .04518 L
s
gsave
.57938 .02915 -78.7128 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.16281 .20594 m
.16557 .20875 L
s
.20672 .18874 m
.20943 .1916 L
s
.25138 .17125 m
.25405 .17415 L
s
.29682 .15346 m
.29945 .1564 L
s
.39012 .11693 m
.39264 .11995 L
s
.43802 .09817 m
.44048 .10124 L
s
.48678 .07908 m
.48919 .08219 L
s
.53643 .05964 m
.53878 .0628 L
s
.07718 .23946 m
.08003 .24219 L
s
.63848 .01968 m
.6407 .02293 L
s
gsave
.29165 .07573 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.73194 .06609 m
.7258 .0684 L
s
gsave
.74422 .06146 -61 -12.004 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.7904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.93965 .38381 m
.93338 .38576 L
s
gsave
.95218 .37993 -61 -11.6148 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.76176 .1117 m
.75806 .11305 L
s
.79034 .15541 m
.78663 .15674 L
s
.81775 .19735 m
.81403 .19864 L
s
.86937 .27631 m
.86563 .27755 L
s
.89369 .31352 m
.88995 .31473 L
s
.91711 .34933 m
.91335 .35051 L
s
.7008 .01846 m
.69713 .01988 L
s
.96138 .41705 m
.95761 .41819 L
s
gsave
.91861 .21225 -61 -11.7904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
72.938 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02887 .30747 m
.035 .30513 L
s
gsave
.01661 .31215 -87.8125 -7.59352 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -70.5625 -7.6598 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00928 .43109 m
.01545 .42888 L
s
gsave
-0.00308 .43552 -81.6875 -7.72896 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02698 .3194 m
.03066 .31801 L
s
.02507 .33143 m
.02875 .33004 L
s
.02315 .34355 m
.02683 .34217 L
s
.02121 .35577 m
.0249 .3544 L
s
.0173 .38049 m
.02099 .37913 L
s
.01531 .39299 m
.01901 .39164 L
s
.01332 .40559 m
.01702 .40425 L
s
.01131 .41829 m
.01501 .41695 L
s
.03075 .29562 m
.03442 .29421 L
s
.03261 .28386 m
.03628 .28244 L
s
.03446 .27219 m
.03813 .27076 L
s
.03629 .26061 m
.03996 .25917 L
s
.00723 .44399 m
.01094 .44267 L
s
.00517 .457 m
.00888 .45568 L
s
.00309 .4701 m
.00681 .4688 L
s
.001 .48332 m
.00472 .48202 L
s
gsave
-0.05457 .39542 -86.0625 -7.6598 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
84.063 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.068 g
.41815 .58687 m .43027 .59904 L .40986 .59988 L p F P
0 g
s
.068 g
.40986 .59988 m .39766 .58783 L .41815 .58687 L p F P
0 g
s
.097 g
.43883 .58698 m .45087 .59927 L .43027 .59904 L p F P
0 g
s
.097 g
.43027 .59904 m .41815 .58687 L .43883 .58698 L p F P
0 g
s
.065 g
.40586 .57452 m .41815 .58687 L .39766 .58783 L p F P
0 g
s
.065 g
.39766 .58783 m .3853 .57554 L .40586 .57452 L p F P
0 g
s
.13 g
.45973 .58775 m .47171 .60015 L .45087 .59927 L p F P
0 g
s
.13 g
.45087 .59927 m .43883 .58698 L .45973 .58775 L p F P
0 g
s
.094 g
.42661 .57455 m .43883 .58698 L .41815 .58687 L p F P
0 g
s
.094 g
.41815 .58687 m .40586 .57452 L .42661 .57455 L p F P
0 g
s
.062 g
.3934 .56199 m .40586 .57452 L .3853 .57554 L p F P
0 g
s
.062 g
.3853 .57554 m .37276 .56304 L .3934 .56199 L p F P
0 g
s
.166 g
.48088 .58893 m .49278 .60142 L .47171 .60015 L p F P
0 g
s
.166 g
.47171 .60015 m .45973 .58775 L .48088 .58893 L p F P
0 g
s
.127 g
.44759 .57524 m .45973 .58775 L .43883 .58698 L p F P
0 g
s
.127 g
.43883 .58698 m .42661 .57455 L .44759 .57524 L p F P
0 g
s
.09 g
.41422 .56197 m .42661 .57455 L .40586 .57452 L p F P
0 g
s
.09 g
.40586 .57452 m .3934 .56199 L .41422 .56197 L p F P
0 g
s
.058 g
.38076 .54928 m .3934 .56199 L .37276 .56304 L p F P
0 g
s
.058 g
.37276 .56304 m .36005 .55034 L .38076 .54928 L p F P
0 g
s
.203 g
.5023 .59038 m .51412 .60293 L .49278 .60142 L p F P
0 g
s
.203 g
.49278 .60142 m .48088 .58893 L .5023 .59038 L p F P
0 g
s
.162 g
.46882 .57635 m .48088 .58893 L .45973 .58775 L p F P
0 g
s
.162 g
.45973 .58775 m .44759 .57524 L .46882 .57635 L p F P
0 g
s
.123 g
.43527 .56259 m .44759 .57524 L .42661 .57455 L p F P
0 g
s
.123 g
.42661 .57455 m .41422 .56197 L .43527 .56259 L p F P
0 g
s
.087 g
.40165 .54923 m .41422 .56197 L .3934 .56199 L p F P
0 g
s
.087 g
.3934 .56199 m .38076 .54928 L .40165 .54923 L p F P
0 g
s
.055 g
.36794 .53641 m .38076 .54928 L .36005 .55034 L p F P
0 g
s
.055 g
.36005 .55034 m .34717 .53746 L .36794 .53641 L p F P
0 g
s
.241 g
.52398 .59203 m .53572 .60461 L .51412 .60293 L p F P
0 g
s
.241 g
.51412 .60293 m .5023 .59038 L .52398 .59203 L p F P
0 g
s
.199 g
.4903 .57774 m .5023 .59038 L .48088 .58893 L p F P
0 g
s
.199 g
.48088 .58893 m .46882 .57635 L .4903 .57774 L p F P
0 g
s
.159 g
.45658 .56364 m .46882 .57635 L .44759 .57524 L p F P
0 g
s
.159 g
.44759 .57524 m .43527 .56259 L .45658 .56364 L p F P
0 g
s
.12 g
.42278 .54981 m .43527 .56259 L .41422 .56197 L p F P
0 g
s
.12 g
.41422 .56197 m .40165 .54923 L .42278 .54981 L p F P
0 g
s
.084 g
.38891 .53634 m .40165 .54923 L .38076 .54928 L p F P
0 g
s
.084 g
.38076 .54928 m .36794 .53641 L .38891 .53634 L p F P
0 g
s
.051 g
.35494 .52339 m .36794 .53641 L .34717 .53746 L p F P
0 g
s
.051 g
.34717 .53746 m .33409 .52442 L .35494 .52339 L p F P
0 g
s
.28 g
.54594 .59385 m .5576 .60643 L .53572 .60461 L p F P
0 g
s
.28 g
.53572 .60461 m .52398 .59203 L .54594 .59385 L p F P
0 g
s
.238 g
.51206 .57935 m .52398 .59203 L .5023 .59038 L p F P
0 g
s
.238 g
.5023 .59038 m .4903 .57774 L .51206 .57935 L p F P
0 g
s
.196 g
.47814 .56498 m .4903 .57774 L .46882 .57635 L p F P
0 g
s
.196 g
.46882 .57635 m .45658 .56364 L .47814 .56498 L p F P
0 g
s
.156 g
.44416 .55081 m .45658 .56364 L .43527 .56259 L p F P
0 g
s
.156 g
.43527 .56259 m .42278 .54981 L .44416 .55081 L p F P
0 g
s
.117 g
.41011 .53689 m .42278 .54981 L .40165 .54923 L p F P
0 g
s
.117 g
.40165 .54923 m .38891 .53634 L .41011 .53689 L p F P
0 g
s
.081 g
.37597 .52331 m .38891 .53634 L .36794 .53641 L p F P
0 g
s
.081 g
.36794 .53641 m .35494 .52339 L .37597 .52331 L p F P
0 g
s
.048 g
.34174 .51024 m .35494 .52339 L .33409 .52442 L p F P
0 g
s
.048 g
.33409 .52442 m .32083 .51125 L .34174 .51024 L p F P
0 g
s
.319 g
.56818 .59581 m .57976 .60836 L .5576 .60643 L p F P
0 g
s
.319 g
.5576 .60643 m .54594 .59385 L .56818 .59581 L p F P
0 g
s
.277 g
.53411 .58116 m .54594 .59385 L .52398 .59203 L p F P
0 g
s
.277 g
.52398 .59203 m .51206 .57935 L .53411 .58116 L p F P
0 g
s
.235 g
.49998 .56656 m .51206 .57935 L .4903 .57774 L p F P
0 g
s
.235 g
.4903 .57774 m .47814 .56498 L .49998 .56656 L p F P
0 g
s
.193 g
.4658 .5521 m .47814 .56498 L .45658 .56364 L p F P
0 g
s
.193 g
.45658 .56364 m .44416 .55081 L .4658 .5521 L p F P
0 g
s
.153 g
.43156 .53784 m .44416 .55081 L .42278 .54981 L p F P
0 g
s
.153 g
.42278 .54981 m .41011 .53689 L .43156 .53784 L p F P
0 g
s
.115 g
.39724 .52382 m .41011 .53689 L .38891 .53634 L p F P
0 g
s
.115 g
.38891 .53634 m .37597 .52331 L .39724 .52382 L p F P
0 g
s
.078 g
.36285 .51014 m .37597 .52331 L .35494 .52339 L p F P
0 g
s
.078 g
.35494 .52339 m .34174 .51024 L .36285 .51014 L p F P
0 g
s
.359 g
.59072 .5979 m .60221 .6104 L .57976 .60836 L p F P
0 g
s
.359 g
.57976 .60836 m .56818 .59581 L .59072 .5979 L p F P
0 g
s
.045 g
.32835 .49697 m .34174 .51024 L .32083 .51125 L p F P
0 g
s
.045 g
.32083 .51125 m .30737 .49797 L .32835 .49697 L p F P
0 g
s
.316 g
.55644 .58314 m .56818 .59581 L .54594 .59385 L p F P
0 g
s
.316 g
.54594 .59385 m .53411 .58116 L .55644 .58314 L p F P
0 g
s
.274 g
.5221 .56835 m .53411 .58116 L .51206 .57935 L p F P
0 g
s
.274 g
.51206 .57935 m .49998 .56656 L .5221 .56835 L p F P
0 g
s
.232 g
.48772 .55365 m .49998 .56656 L .47814 .56498 L p F P
0 g
s
.232 g
.47814 .56498 m .4658 .5521 L .48772 .55365 L p F P
0 g
s
.19 g
.45327 .53909 m .4658 .5521 L .44416 .55081 L p F P
0 g
s
.19 g
.44416 .55081 m .43156 .53784 L .45327 .53909 L p F P
0 g
s
.15 g
.41877 .52473 m .43156 .53784 L .41011 .53689 L p F P
0 g
s
.15 g
.41011 .53689 m .39724 .52382 L .41877 .52473 L p F P
0 g
s
.112 g
.38419 .51063 m .39724 .52382 L .37597 .52331 L p F P
0 g
s
.112 g
.37597 .52331 m .36285 .51014 L .38419 .51063 L p F P
0 g
s
.932 g
.41251 .76696 m .42535 .777 L .40352 .78867 L p F P
0 g
s
.932 g
.40352 .78867 m .39054 .7787 L .41251 .76696 L p F P
0 g
s
.076 g
.34953 .49686 m .36285 .51014 L .34174 .51024 L p F P
0 g
s
.076 g
.34174 .51024 m .32835 .49697 L .34953 .49686 L p F P
0 g
s
.399 g
.61356 .60009 m .62495 .61251 L .60221 .6104 L p F P
0 g
s
.399 g
.60221 .6104 m .59072 .5979 L .61356 .60009 L p F P
0 g
s
.357 g
.57906 .58527 m .59072 .5979 L .56818 .59581 L p F P
0 g
s
.357 g
.56818 .59581 m .55644 .58314 L .57906 .58527 L p F P
0 g
s
.903 g
.43461 .75397 m .44731 .76407 L .42535 .777 L p F P
0 g
s
.903 g
.42535 .777 m .41251 .76696 L .43461 .75397 L p F P
0 g
s
.043 g
.31476 .4836 m .32835 .49697 L .30737 .49797 L p F P
0 g
s
.043 g
.30737 .49797 m .29371 .4846 L .31476 .4836 L p F P
0 g
s
.314 g
.54452 .57034 m .55644 .58314 L .53411 .58116 L p F P
0 g
s
.314 g
.53411 .58116 m .5221 .56835 L .54452 .57034 L p F P
0 g
s
.271 g
.50992 .55542 m .5221 .56835 L .49998 .56656 L p F P
0 g
s
.271 g
.49998 .56656 m .48772 .55365 L .50992 .55542 L p F P
0 g
s
.229 g
.47527 .5406 m .48772 .55365 L .4658 .5521 L p F P
0 g
s
.229 g
.4658 .5521 m .45327 .53909 L .47527 .5406 L p F P
0 g
s
.87 g
.45682 .7402 m .46937 .75039 L .44731 .76407 L p F P
0 g
s
.87 g
.44731 .76407 m .43461 .75397 L .45682 .7402 L p F P
0 g
s
.188 g
.44056 .52595 m .45327 .53909 L .43156 .53784 L p F P
0 g
s
.188 g
.43156 .53784 m .41877 .52473 L .44056 .52595 L p F P
0 g
s
.148 g
.40579 .5115 m .41877 .52473 L .39724 .52382 L p F P
0 g
s
.148 g
.39724 .52382 m .38419 .51063 L .40579 .5115 L p F P
0 g
s
.834 g
.47912 .72596 m .49152 .73625 L .46937 .75039 L p F P
0 g
s
.834 g
.46937 .75039 m .45682 .7402 L .47912 .72596 L p F P
0 g
s
.11 g
.37094 .49731 m .38419 .51063 L .36285 .51014 L p F P
0 g
s
.11 g
.36285 .51014 m .34953 .49686 L .37094 .49731 L p F P
0 g
s
.44 g
.6367 .60232 m .64799 .61464 L .62495 .61251 L p F P
0 g
s
.44 g
.62495 .61251 m .61356 .60009 L .6367 .60232 L p F P
0 g
s
.935 g
.39947 .75677 m .41251 .76696 L .39054 .7787 L p F P
0 g
s
.935 g
.39054 .7787 m .37737 .76863 L .39947 .75677 L p F P
0 g
s
.797 g
.5015 .71139 m .51375 .72181 L .49152 .73625 L p F P
0 g
s
.797 g
.49152 .73625 m .47912 .72596 L .5015 .71139 L p F P
0 g
s
.074 g
.336 .48346 m .34953 .49686 L .32835 .49697 L p F P
0 g
s
.074 g
.32835 .49697 m .31476 .4836 L .336 .48346 L p F P
0 g
s
.398 g
.602 .58752 m .61356 .60009 L .59072 .5979 L p F P
0 g
s
.398 g
.59072 .5979 m .57906 .58527 L .602 .58752 L p F P
0 g
s
.355 g
.56723 .5725 m .57906 .58527 L .55644 .58314 L p F P
0 g
s
.355 g
.55644 .58314 m .54452 .57034 L .56723 .5725 L p F P
0 g
s
.041 g
.30095 .47013 m .31476 .4836 L .29371 .4846 L p F P
0 g
s
.041 g
.29371 .4846 m .27983 .47117 L .30095 .47013 L p F P
0 g
s
.759 g
.52395 .69658 m .53605 .70717 L .51375 .72181 L p F P
0 g
s
.759 g
.51375 .72181 m .5015 .71139 L .52395 .69658 L p F P
0 g
s
.312 g
.53242 .5574 m .54452 .57034 L .5221 .56835 L p F P
0 g
s
.312 g
.5221 .56835 m .50992 .55542 L .53242 .5574 L p F P
0 g
s
.906 g
.42172 .74367 m .43461 .75397 L .41251 .76696 L p F P
0 g
s
.906 g
.41251 .76696 m .39947 .75677 L .42172 .74367 L p F P
0 g
s
.269 g
.49756 .54235 m .50992 .55542 L .48772 .55365 L p F P
0 g
s
.269 g
.48772 .55365 m .47527 .5406 L .49756 .54235 L p F P
0 g
s
.72 g
.54648 .68157 m .55842 .69236 L .53605 .70717 L p F P
0 g
s
.72 g
.53605 .70717 m .52395 .69658 L .54648 .68157 L p F P
0 g
s
.227 g
.46264 .52742 m .47527 .5406 L .45327 .53909 L p F P
0 g
s
.227 g
.45327 .53909 m .44056 .52595 L .46264 .52742 L p F P
0 g
s
.873 g
.44407 .72979 m .45682 .7402 L .43461 .75397 L p F P
0 g
s
.873 g
.43461 .75397 m .42172 .74367 L .44407 .72979 L p F P
0 g
s
.186 g
.42766 .51267 m .44056 .52595 L .41877 .52473 L p F P
0 g
s
.186 g
.41877 .52473 m .40579 .5115 L .42766 .51267 L p F P
0 g
s
.681 g
.56907 .66637 m .58086 .6774 L .55842 .69236 L p F P
0 g
s
.681 g
.55842 .69236 m .54648 .68157 L .56907 .66637 L p F P
0 g
s
.146 g
.39262 .49813 m .40579 .5115 L .38419 .51063 L p F P
0 g
s
.146 g
.38419 .51063 m .37094 .49731 L .39262 .49813 L p F P
0 g
s
.838 g
.46652 .71542 m .47912 .72596 L .45682 .7402 L p F P
0 g
s
.838 g
.45682 .7402 m .44407 .72979 L .46652 .71542 L p F P
0 g
s
.48 g
.66015 .60453 m .67133 .61673 L .64799 .61464 L p F P
0 g
s
.48 g
.64799 .61464 m .6367 .60232 L .66015 .60453 L p F P
0 g
s
.108 g
.35749 .48386 m .37094 .49731 L .34953 .49686 L p F P
0 g
s
.108 g
.34953 .49686 m .336 .48346 L .35749 .48386 L p F P
0 g
s
.641 g
.59174 .65103 m .60338 .66232 L .58086 .6774 L p F P
0 g
s
.641 g
.58086 .6774 m .56907 .66637 L .59174 .65103 L p F P
0 g
s
.439 g
.62524 .58984 m .6367 .60232 L .61356 .60009 L p F P
0 g
s
.439 g
.61356 .60009 m .602 .58752 L .62524 .58984 L p F P
0 g
s
.938 g
.38623 .74643 m .39947 .75677 L .37737 .76863 L p F P
0 g
s
.938 g
.37737 .76863 m .36398 .75847 L .38623 .74643 L p F P
0 g
s
.072 g
.32227 .46995 m .336 .48346 L .31476 .4836 L p F P
0 g
s
.072 g
.31476 .4836 m .30095 .47013 L .32227 .46995 L p F P
0 g
s
.396 g
.59026 .5748 m .602 .58752 L .57906 .58527 L p F P
0 g
s
.396 g
.57906 .58527 m .56723 .5725 L .59026 .5748 L p F P
0 g
s
.801 g
.48905 .70071 m .5015 .71139 L .47912 .72596 L p F P
0 g
s
.801 g
.47912 .72596 m .46652 .71542 L .48905 .70071 L p F P
0 g
s
.601 g
.61448 .63557 m .62596 .64715 L .60338 .66232 L p F P
0 g
s
.601 g
.60338 .66232 m .59174 .65103 L .61448 .63557 L p F P
0 g
s
.353 g
.55523 .55958 m .56723 .5725 L .54452 .57034 L p F P
0 g
s
.353 g
.54452 .57034 m .53242 .5574 L .55523 .55958 L p F P
0 g
s
.039 g
.28693 .45659 m .30095 .47013 L .27983 .47117 L p F P
0 g
s
.039 g
.27983 .47117 m .26574 .45767 L .28693 .45659 L p F P
0 g
s
.309 g
.52014 .54432 m .53242 .5574 L .50992 .55542 L p F P
0 g
s
.309 g
.50992 .55542 m .49756 .54235 L .52014 .54432 L p F P
0 g
s
.762 g
.51166 .68573 m .52395 .69658 L .5015 .71139 L p F P
0 g
s
.762 g
.5015 .71139 m .48905 .70071 L .51166 .68573 L p F P
0 g
s
.56 g
.63728 .62004 m .64861 .63193 L .62596 .64715 L p F P
0 g
s
.56 g
.62596 .64715 m .61448 .63557 L .63728 .62004 L p F P
0 g
s
.91 g
.40862 .73319 m .42172 .74367 L .39947 .75677 L p F P
0 g
s
.91 g
.39947 .75677 m .38623 .74643 L .40862 .73319 L p F P
0 g
s
.267 g
.48501 .52913 m .49756 .54235 L .47527 .5406 L p F P
0 g
s
.267 g
.47527 .5406 m .46264 .52742 L .48501 .52913 L p F P
0 g
s
.225 g
.44982 .51409 m .46264 .52742 L .44056 .52595 L p F P
0 g
s
.225 g
.44056 .52595 m .42766 .51267 L .44982 .51409 L p F P
0 g
s
.723 g
.53435 .67052 m .54648 .68157 L .52395 .69658 L p F P
0 g
s
.723 g
.52395 .69658 m .51166 .68573 L .53435 .67052 L p F P
0 g
s
.52 g
.66015 .60453 m .67133 .61673 L .64861 .63193 L p F P
0 g
s
.52 g
.64861 .63193 m .63728 .62004 L .66015 .60453 L p F P
0 g
s
.184 g
.41456 .49925 m .42766 .51267 L .40579 .5115 L p F P
0 g
s
.184 g
.40579 .5115 m .39262 .49813 L .41456 .49925 L p F P
0 g
s
.877 g
.43113 .71917 m .44407 .72979 L .42172 .74367 L p F P
0 g
s
.877 g
.42172 .74367 m .40862 .73319 L .43113 .71917 L p F P
0 g
s
.144 g
.37924 .48464 m .39262 .49813 L .37094 .49731 L p F P
0 g
s
.144 g
.37094 .49731 m .35749 .48386 L .37924 .48464 L p F P
0 g
s
.684 g
.5571 .6551 m .56907 .66637 L .54648 .68157 L p F P
0 g
s
.684 g
.54648 .68157 m .53435 .67052 L .5571 .6551 L p F P
0 g
s
.48 g
.68311 .5891 m .69414 .60162 L .67133 .61673 L p F P
0 g
s
.52 g
.68392 .60663 m .69498 .6187 L .67133 .61673 L p F P
0 g
s
.48 g
.67133 .61673 m .66015 .60453 L .68311 .5891 L p F P
0 g
s
.52 g
.67133 .61673 m .66015 .60453 L .68392 .60663 L p F P
0 g
s
.48 g
.6488 .59214 m .66015 .60453 L .6367 .60232 L p F P
0 g
s
.48 g
.6367 .60232 m .62524 .58984 L .6488 .59214 L p F P
0 g
s
.841 g
.45373 .70466 m .46652 .71542 L .44407 .72979 L p F P
0 g
s
.841 g
.44407 .72979 m .43113 .71917 L .45373 .70466 L p F P
0 g
s
.106 g
.34383 .47031 m .35749 .48386 L .336 .48346 L p F P
0 g
s
.106 g
.336 .48346 m .32227 .46995 L .34383 .47031 L p F P
0 g
s
.643 g
.57992 .6395 m .59174 .65103 L .56907 .66637 L p F P
0 g
s
.643 g
.56907 .66637 m .5571 .6551 L .57992 .6395 L p F P
0 g
s
.441 g
.70614 .57385 m .71703 .5867 L .69414 .60162 L p F P
0 g
s
.441 g
.69414 .60162 m .68311 .5891 L .70614 .57385 L p F P
0 g
s
.438 g
.61361 .57717 m .62524 .58984 L .602 .58752 L p F P
0 g
s
.438 g
.602 .58752 m .59026 .5748 L .61361 .57717 L p F P
0 g
s
.071 g
.30832 .45635 m .32227 .46995 L .30095 .47013 L p F P
0 g
s
.071 g
.30095 .47013 m .28693 .45659 L .30832 .45635 L p F P
0 g
s
.942 g
.37278 .73593 m .38623 .74643 L .36398 .75847 L p F P
0 g
s
.942 g
.36398 .75847 m .35039 .74817 L .37278 .73593 L p F P
0 g
s
.394 g
.57835 .5619 m .59026 .5748 L .56723 .5725 L p F P
0 g
s
.394 g
.56723 .5725 m .55523 .55958 L .57835 .5619 L p F P
0 g
s
.804 g
.47642 .68979 m .48905 .70071 L .46652 .71542 L p F P
0 g
s
.804 g
.46652 .71542 m .45373 .70466 L .47642 .68979 L p F P
0 g
s
.602 g
.60282 .62377 m .61448 .63557 L .59174 .65103 L p F P
0 g
s
.602 g
.59174 .65103 m .57992 .6395 L .60282 .62377 L p F P
0 g
s
.351 g
.54304 .54649 m .55523 .55958 L .53242 .5574 L p F P
0 g
s
.351 g
.53242 .5574 m .52014 .54432 L .54304 .54649 L p F P
0 g
s
.404 g
.72927 .55886 m .74002 .57205 L .71703 .5867 L p F P
0 g
s
.404 g
.71703 .5867 m .70614 .57385 L .72927 .55886 L p F P
0 g
s
.039 g
.27269 .44297 m .28693 .45659 L .26574 .45767 L p F P
0 g
s
.039 g
.26574 .45767 m .25142 .44413 L .27269 .44297 L p F P
0 g
s
.308 g
.50768 .53108 m .52014 .54432 L .49756 .54235 L p F P
0 g
s
.308 g
.49756 .54235 m .48501 .52913 L .50768 .53108 L p F P
0 g
s
.765 g
.49918 .67463 m .51166 .68573 L .48905 .70071 L p F P
0 g
s
.765 g
.48905 .70071 m .47642 .68979 L .49918 .67463 L p F P
0 g
s
.561 g
.62577 .60796 m .63728 .62004 L .61448 .63557 L p F P
0 g
s
.561 g
.61448 .63557 m .60282 .62377 L .62577 .60796 L p F P
0 g
s
.265 g
.47227 .51577 m .48501 .52913 L .46264 .52742 L p F P
0 g
s
.265 g
.46264 .52742 m .44982 .51409 L .47227 .51577 L p F P
0 g
s
.913 g
.39532 .72251 m .40862 .73319 L .38623 .74643 L p F P
0 g
s
.913 g
.38623 .74643 m .37278 .73593 L .39532 .72251 L p F P
0 g
s
.368 g
.75251 .54424 m .76312 .55777 L .74002 .57205 L p F P
0 g
s
.368 g
.74002 .57205 m .72927 .55886 L .75251 .54424 L p F P
0 g
s
.223 g
.4368 .50063 m .44982 .51409 L .42766 .51267 L p F P
0 g
s
.223 g
.42766 .51267 m .41456 .49925 L .4368 .50063 L p F P
0 g
s
.52 g
.6488 .59214 m .66015 .60453 L .63728 .62004 L p F P
0 g
s
.52 g
.63728 .62004 m .62577 .60796 L .6488 .59214 L p F P
0 g
s
.726 g
.52203 .65923 m .53435 .67052 L .51166 .68573 L p F P
0 g
s
.726 g
.51166 .68573 m .49918 .67463 L .52203 .65923 L p F P
0 g
s
.182 g
.40126 .4857 m .41456 .49925 L .39262 .49813 L p F P
0 g
s
.182 g
.39262 .49813 m .37924 .48464 L .40126 .4857 L p F P
0 g
s
.559 g
.70799 .60853 m .71893 .62047 L .69498 .6187 L p F P
0 g
s
.559 g
.69498 .6187 m .68392 .60663 L .70799 .60853 L p F P
0 g
s
.88 g
.41798 .70834 m .43113 .71917 L .40862 .73319 L p F P
0 g
s
.88 g
.40862 .73319 m .39532 .72251 L .41798 .70834 L p F P
0 g
s
.334 g
.77588 .53007 m .78635 .54396 L .76312 .55777 L p F P
0 g
s
.334 g
.76312 .55777 m .75251 .54424 L .77588 .53007 L p F P
0 g
s
.143 g
.36565 .47102 m .37924 .48464 L .35749 .48386 L p F P
0 g
s
.143 g
.35749 .48386 m .34383 .47031 L .36565 .47102 L p F P
0 g
s
.48 g
.6719 .5764 m .68311 .5891 L .66015 .60453 L p F P
0 g
s
.52 g
.67268 .59435 m .68392 .60663 L .66015 .60453 L p F P
0 g
s
.48 g
.66015 .60453 m .6488 .59214 L .6719 .5764 L p F P
0 g
s
.52 g
.66015 .60453 m .6488 .59214 L .67268 .59435 L p F P
0 g
s
.686 g
.54494 .64359 m .5571 .6551 L .53435 .67052 L p F P
0 g
s
.686 g
.53435 .67052 m .52203 .65923 L .54494 .64359 L p F P
0 g
s
.479 g
.63727 .57956 m .6488 .59214 L .62524 .58984 L p F P
0 g
s
.479 g
.62524 .58984 m .61361 .57717 L .63727 .57956 L p F P
0 g
s
.105 g
.32995 .45664 m .34383 .47031 L .32227 .46995 L p F P
0 g
s
.105 g
.32227 .46995 m .30832 .45635 L .32995 .45664 L p F P
0 g
s
.844 g
.44074 .69367 m .45373 .70466 L .43113 .71917 L p F P
0 g
s
.844 g
.43113 .71917 m .41798 .70834 L .44074 .69367 L p F P
0 g
s
.303 g
.79939 .51645 m .80974 .53073 L .78635 .54396 L p F P
0 g
s
.303 g
.78635 .54396 m .77588 .53007 L .79939 .51645 L p F P
0 g
s
.44 g
.69509 .56082 m .70614 .57385 L .68311 .5891 L p F P
0 g
s
.44 g
.68311 .5891 m .6719 .5764 L .69509 .56082 L p F P
0 g
s
.437 g
.60179 .56433 m .61361 .57717 L .59026 .5748 L p F P
0 g
s
.437 g
.59026 .5748 m .57835 .5619 L .60179 .56433 L p F P
0 g
s
.645 g
.56792 .62776 m .57992 .6395 L .5571 .6551 L p F P
0 g
s
.645 g
.5571 .6551 m .54494 .64359 L .56792 .62776 L p F P
0 g
s
.07 g
.29415 .44265 m .30832 .45635 L .28693 .45659 L p F P
0 g
s
.07 g
.28693 .45659 m .27269 .44297 L .29415 .44265 L p F P
0 g
s
.393 g
.56625 .54884 m .57835 .5619 L .55523 .55958 L p F P
0 g
s
.393 g
.55523 .55958 m .54304 .54649 L .56625 .54884 L p F P
0 g
s
.945 g
.35912 .72525 m .37278 .73593 L .35039 .74817 L p F P
0 g
s
.945 g
.35039 .74817 m .33657 .73771 L .35912 .72525 L p F P
0 g
s
.807 g
.46358 .67863 m .47642 .68979 L .45373 .70466 L p F P
0 g
s
.807 g
.45373 .70466 m .44074 .69367 L .46358 .67863 L p F P
0 g
s
.349 g
.53066 .53325 m .54304 .54649 L .52014 .54432 L p F P
0 g
s
.349 g
.52014 .54432 m .50768 .53108 L .53066 .53325 L p F P
0 g
s
.604 g
.59097 .61176 m .60282 .62377 L .57992 .6395 L p F P
0 g
s
.604 g
.57992 .6395 m .56792 .62776 L .59097 .61176 L p F P
0 g
s
.402 g
.71836 .54549 m .72927 .55886 L .70614 .57385 L p F P
0 g
s
.402 g
.70614 .57385 m .69509 .56082 L .71836 .54549 L p F P
0 g
s
.275 g
.82307 .50349 m .83329 .51819 L .80974 .53073 L p F P
0 g
s
.275 g
.80974 .53073 m .79939 .51645 L .82307 .50349 L p F P
0 g
s
.306 g
.49502 .51769 m .50768 .53108 L .48501 .52913 L p F P
0 g
s
.306 g
.48501 .52913 m .47227 .51577 L .49502 .51769 L p F P
0 g
s
.039 g
.25821 .42927 m .27269 .44297 L .25142 .44413 L p F P
0 g
s
.039 g
.25142 .44413 m .23687 .43054 L .25821 .42927 L p F P
0 g
s
.263 g
.45933 .50226 m .47227 .51577 L .44982 .51409 L p F P
0 g
s
.263 g
.44982 .51409 m .4368 .50063 L .45933 .50226 L p F P
0 g
s
.562 g
.61409 .59567 m .62577 .60796 L .60282 .62377 L p F P
0 g
s
.562 g
.60282 .62377 m .59097 .61176 L .61409 .59567 L p F P
0 g
s
.768 g
.48651 .6633 m .49918 .67463 L .47642 .68979 L p F P
0 g
s
.768 g
.47642 .68979 m .46358 .67863 L .48651 .6633 L p F P
0 g
s
.365 g
.74174 .53051 m .75251 .54424 L .72927 .55886 L p F P
0 g
s
.365 g
.72927 .55886 m .71836 .54549 L .74174 .53051 L p F P
0 g
s
.916 g
.38181 .71163 m .39532 .72251 L .37278 .73593 L p F P
0 g
s
.916 g
.37278 .73593 m .35912 .72525 L .38181 .71163 L p F P
0 g
s
.222 g
.42358 .48703 m .4368 .50063 L .41456 .49925 L p F P
0 g
s
.222 g
.41456 .49925 m .40126 .4857 L .42358 .48703 L p F P
0 g
s
.596 g
.73237 .61012 m .74318 .62193 L .71893 .62047 L p F P
0 g
s
.596 g
.71893 .62047 m .70799 .60853 L .73237 .61012 L p F P
0 g
s
.521 g
.63727 .57956 m .6488 .59214 L .62577 .60796 L p F P
0 g
s
.521 g
.62577 .60796 m .61409 .59567 L .63727 .57956 L p F P
0 g
s
.251 g
.84695 .49134 m .85706 .50653 L .83329 .51819 L p F P
0 g
s
.251 g
.83329 .51819 m .82307 .50349 L .84695 .49134 L p F P
0 g
s
.729 g
.50951 .64769 m .52203 .65923 L .49918 .67463 L p F P
0 g
s
.729 g
.49918 .67463 m .48651 .6633 L .50951 .64769 L p F P
0 g
s
.181 g
.38775 .47202 m .40126 .4857 L .37924 .48464 L p F P
0 g
s
.181 g
.37924 .48464 m .36565 .47102 L .38775 .47202 L p F P
0 g
s
.56 g
.69688 .59638 m .70799 .60853 L .68392 .60663 L p F P
0 g
s
.56 g
.68392 .60663 m .67268 .59435 L .69688 .59638 L p F P
0 g
s
.33 g
.76525 .51596 m .77588 .53007 L .75251 .54424 L p F P
0 g
s
.33 g
.75251 .54424 m .74174 .53051 L .76525 .51596 L p F P
0 g
s
.883 g
.40463 .69728 m .41798 .70834 L .39532 .72251 L p F P
0 g
s
.883 g
.39532 .72251 m .38181 .71163 L .40463 .69728 L p F P
0 g
s
.142 g
.35185 .45728 m .36565 .47102 L .34383 .47031 L p F P
0 g
s
.142 g
.34383 .47031 m .32995 .45664 L .35185 .45728 L p F P
0 g
s
.479 g
.66053 .56351 m .6719 .5764 L .6488 .59214 L p F P
0 g
s
.521 g
.66127 .58187 m .67268 .59435 L .6488 .59214 L p F P
0 g
s
.479 g
.6488 .59214 m .63727 .57956 L .66053 .56351 L p F P
0 g
s
.521 g
.6488 .59214 m .63727 .57956 L .66127 .58187 L p F P
0 g
s
.688 g
.53259 .63184 m .54494 .64359 L .52203 .65923 L p F P
0 g
s
.688 g
.52203 .65923 m .50951 .64769 L .53259 .63184 L p F P
0 g
s
.479 g
.62556 .56679 m .63727 .57956 L .61361 .57717 L p F P
0 g
s
.479 g
.61361 .57717 m .60179 .56433 L .62556 .56679 L p F P
0 g
s
.105 g
.31586 .44286 m .32995 .45664 L .30832 .45635 L p F P
0 g
s
.105 g
.30832 .45635 m .29415 .44265 L .31586 .44286 L p F P
0 g
s
.298 g
.78888 .50193 m .79939 .51645 L .77588 .53007 L p F P
0 g
s
.298 g
.77588 .53007 m .76525 .51596 L .78888 .50193 L p F P
0 g
s
.847 g
.42754 .68244 m .44074 .69367 L .41798 .70834 L p F P
0 g
s
.847 g
.41798 .70834 m .40463 .69728 L .42754 .68244 L p F P
0 g
s
.231 g
.87107 .4802 m .88109 .49597 L .85706 .50653 L p F P
0 g
s
.231 g
.85706 .50653 m .84695 .49134 L .87107 .4802 L p F P
0 g
s
.439 g
.68387 .54761 m .69509 .56082 L .6719 .5764 L p F P
0 g
s
.439 g
.6719 .5764 m .66053 .56351 L .68387 .54761 L p F P
0 g
s
.436 g
.5898 .5513 m .60179 .56433 L .57835 .5619 L p F P
0 g
s
.436 g
.57835 .5619 m .56625 .54884 L .5898 .5513 L p F P
0 g
s
.647 g
.55573 .61578 m .56792 .62776 L .54494 .64359 L p F P
0 g
s
.647 g
.54494 .64359 m .53259 .63184 L .55573 .61578 L p F P
0 g
s
.07 g
.27975 .42885 m .29415 .44265 L .27269 .44297 L p F P
0 g
s
.07 g
.27269 .44297 m .25821 .42927 L .27975 .42885 L p F P
0 g
s
.392 g
.55397 .5356 m .56625 .54884 L .54304 .54649 L p F P
0 g
s
.392 g
.54304 .54649 m .53066 .53325 L .55397 .5356 L p F P
0 g
s
.949 g
.34524 .71435 m .35912 .72525 L .33657 .73771 L p F P
0 g
s
.949 g
.33657 .73771 m .32254 .72705 L .34524 .71435 L p F P
0 g
s
.348 g
.5181 .51984 m .53066 .53325 L .50768 .53108 L p F P
0 g
s
.348 g
.50768 .53108 m .49502 .51769 L .5181 .51984 L p F P
0 g
s
.399 g
.70729 .53194 m .71836 .54549 L .69509 .56082 L p F P
0 g
s
.399 g
.69509 .56082 m .68387 .54761 L .70729 .53194 L p F P
0 g
s
.81 g
.45054 .66723 m .46358 .67863 L .44074 .69367 L p F P
0 g
s
.81 g
.44074 .69367 m .42754 .68244 L .45054 .66723 L p F P
0 g
s
.606 g
.57894 .59954 m .59097 .61176 L .56792 .62776 L p F P
0 g
s
.606 g
.56792 .62776 m .55573 .61578 L .57894 .59954 L p F P
0 g
s
.268 g
.81268 .4885 m .82307 .50349 L .79939 .51645 L p F P
0 g
s
.268 g
.79939 .51645 m .78888 .50193 L .81268 .4885 L p F P
0 g
s
.305 g
.48217 .50414 m .49502 .51769 L .47227 .51577 L p F P
0 g
s
.305 g
.47227 .51577 m .45933 .50226 L .48217 .50414 L p F P
0 g
s
.039 g
.24349 .41549 m .25821 .42927 L .23687 .43054 L p F P
0 g
s
.039 g
.23687 .43054 m .22207 .41689 L .24349 .41549 L p F P
0 g
s
.632 g
.75705 .61131 m .76772 .62296 L .74318 .62193 L p F P
0 g
s
.632 g
.74318 .62193 m .73237 .61012 L .75705 .61131 L p F P
0 g
s
.262 g
.44619 .4886 m .45933 .50226 L .4368 .50063 L p F P
0 g
s
.262 g
.4368 .50063 m .42358 .48703 L .44619 .4886 L p F P
0 g
s
.218 g
.89549 .47035 m .90545 .48683 L .88109 .49597 L p F P
0 g
s
.218 g
.88109 .49597 m .87107 .4802 L .89549 .47035 L p F P
0 g
s
.563 g
.60222 .58318 m .61409 .59567 L .59097 .61176 L p F P
0 g
s
.563 g
.59097 .61176 m .57894 .59954 L .60222 .58318 L p F P
0 g
s
.362 g
.73082 .5166 m .74174 .53051 L .71836 .54549 L p F P
0 g
s
.362 g
.71836 .54549 m .70729 .53194 L .73082 .5166 L p F P
0 g
s
.771 g
.47363 .65172 m .48651 .6633 L .46358 .67863 L p F P
0 g
s
.771 g
.46358 .67863 m .45054 .66723 L .47363 .65172 L p F P
0 g
s
.919 g
.36809 .70053 m .38181 .71163 L .35912 .72525 L p F P
0 g
s
.919 g
.35912 .72525 m .34524 .71435 L .36809 .70053 L p F P
0 g
s
.221 g
.41015 .47328 m .42358 .48703 L .40126 .4857 L p F P
0 g
s
.221 g
.40126 .4857 m .38775 .47202 L .41015 .47328 L p F P
0 g
s
.598 g
.72139 .59811 m .73237 .61012 L .70799 .60853 L p F P
0 g
s
.598 g
.70799 .60853 m .69688 .59638 L .72139 .59811 L p F P
0 g
s
.242 g
.83667 .47581 m .84695 .49134 L .82307 .50349 L p F P
0 g
s
.242 g
.82307 .50349 m .81268 .4885 L .83667 .47581 L p F P
0 g
s
.521 g
.62556 .56679 m .63727 .57956 L .61409 .59567 L p F P
0 g
s
.521 g
.61409 .59567 m .60222 .58318 L .62556 .56679 L p F P
0 g
s
.181 g
.37403 .45821 m .38775 .47202 L .36565 .47102 L p F P
0 g
s
.181 g
.36565 .47102 m .35185 .45728 L .37403 .45821 L p F P
0 g
s
.731 g
.4968 .63592 m .50951 .64769 L .48651 .6633 L p F P
0 g
s
.731 g
.48651 .6633 m .47363 .65172 L .4968 .63592 L p F P
0 g
s
.326 g
.75445 .50165 m .76525 .51596 L .74174 .53051 L p F P
0 g
s
.326 g
.74174 .53051 m .73082 .5166 L .75445 .50165 L p F P
0 g
s
.561 g
.68558 .58401 m .69688 .59638 L .67268 .59435 L p F P
0 g
s
.561 g
.67268 .59435 m .66127 .58187 L .68558 .58401 L p F P
0 g
s
.885 g
.39106 .68599 m .40463 .69728 L .38181 .71163 L p F P
0 g
s
.885 g
.38181 .71163 m .36809 .70053 L .39106 .68599 L p F P
0 g
s
.142 g
.33783 .44342 m .35185 .45728 L .32995 .45664 L p F P
0 g
s
.142 g
.32995 .45664 m .31586 .44286 L .33783 .44342 L p F P
0 g
s
.479 g
.64898 .55043 m .66053 .56351 L .63727 .57956 L p F P
0 g
s
.521 g
.64967 .56918 m .66127 .58187 L .63727 .57956 L p F P
0 g
s
.479 g
.63727 .57956 m .62556 .56679 L .64898 .55043 L p F P
0 g
s
.521 g
.63727 .57956 m .62556 .56679 L .64967 .56918 L p F P
0 g
s
.691 g
.52004 .61986 m .53259 .63184 L .50951 .64769 L p F P
0 g
s
.691 g
.50951 .64769 m .4968 .63592 L .52004 .61986 L p F P
0 g
s
.212 g
.9203 .46225 m .93022 .4796 L .90545 .48683 L p F P
0 g
s
.212 g
.90545 .48683 m .89549 .47035 L .9203 .46225 L p F P
0 g
s
.479 g
.61367 .55381 m .62556 .56679 L .60179 .56433 L p F P
0 g
s
.479 g
.60179 .56433 m .5898 .5513 L .61367 .55381 L p F P
0 g
s
.221 g
.86088 .46403 m .87107 .4802 L .84695 .49134 L p F P
0 g
s
.221 g
.84695 .49134 m .83667 .47581 L .86088 .46403 L p F P
0 g
s
.105 g
.30153 .42896 m .31586 .44286 L .29415 .44265 L p F P
0 g
s
.105 g
.29415 .44265 m .27975 .42885 L .30153 .42896 L p F P
0 g
s
.292 g
.77823 .48718 m .78888 .50193 L .76525 .51596 L p F P
0 g
s
.292 g
.76525 .51596 m .75445 .50165 L .77823 .48718 L p F P
0 g
s
.435 g
.57761 .53808 m .5898 .5513 L .56625 .54884 L p F P
0 g
s
.435 g
.56625 .54884 m .55397 .5356 L .57761 .53808 L p F P
0 g
s
.438 g
.67247 .53421 m .68387 .54761 L .66053 .56351 L p F P
0 g
s
.438 g
.66053 .56351 m .64898 .55043 L .67247 .53421 L p F P
0 g
s
.85 g
.41413 .67097 m .42754 .68244 L .40463 .69728 L p F P
0 g
s
.85 g
.40463 .69728 m .39106 .68599 L .41413 .67097 L p F P
0 g
s
.649 g
.54335 .60357 m .55573 .61578 L .53259 .63184 L p F P
0 g
s
.649 g
.53259 .63184 m .52004 .61986 L .54335 .60357 L p F P
0 g
s
.391 g
.5415 .52218 m .55397 .5356 L .53066 .53325 L p F P
0 g
s
.391 g
.53066 .53325 m .5181 .51984 L .5415 .52218 L p F P
0 g
s
.071 g
.26511 .41495 m .27975 .42885 L .25821 .42927 L p F P
0 g
s
.071 g
.25821 .42927 m .24349 .41549 L .26511 .41495 L p F P
0 g
s
.347 g
.50533 .50626 m .5181 .51984 L .49502 .51769 L p F P
0 g
s
.347 g
.49502 .51769 m .48217 .50414 L .50533 .50626 L p F P
0 g
s
.261 g
.80215 .47326 m .81268 .4885 L .78888 .50193 L p F P
0 g
s
.261 g
.78888 .50193 m .77823 .48718 L .80215 .47326 L p F P
0 g
s
.397 g
.69605 .51821 m .70729 .53194 L .68387 .54761 L p F P
0 g
s
.397 g
.68387 .54761 m .67247 .53421 L .69605 .51821 L p F P
0 g
s
.952 g
.33114 .70322 m .34524 .71435 L .32254 .72705 L p F P
0 g
s
.952 g
.32254 .72705 m .30829 .71616 L .33114 .70322 L p F P
0 g
s
.666 g
.78201 .61198 m .79253 .62347 L .76772 .62296 L p F P
0 g
s
.666 g
.76772 .62296 m .75705 .61131 L .78201 .61198 L p F P
0 g
s
.812 g
.4373 .65559 m .45054 .66723 L .42754 .68244 L p F P
0 g
s
.812 g
.42754 .68244 m .41413 .67097 L .4373 .65559 L p F P
0 g
s
.607 g
.56672 .58709 m .57894 .59954 L .55573 .61578 L p F P
0 g
s
.607 g
.55573 .61578 m .54335 .60357 L .56672 .58709 L p F P
0 g
s
.304 g
.46912 .49043 m .48217 .50414 L .45933 .50226 L p F P
0 g
s
.304 g
.45933 .50226 m .44619 .4886 L .46912 .49043 L p F P
0 g
s
.205 g
.88537 .45341 m .89549 .47035 L .87107 .4802 L p F P
0 g
s
.205 g
.87107 .4802 m .86088 .46403 L .88537 .45341 L p F P
0 g
s
.041 g
.22853 .40161 m .24349 .41549 L .22207 .41689 L p F P
0 g
s
.041 g
.22207 .41689 m .20703 .40317 L .22853 .40161 L p F P
0 g
s
.261 g
.43285 .47479 m .44619 .4886 L .42358 .48703 L p F P
0 g
s
.261 g
.42358 .48703 m .41015 .47328 L .43285 .47479 L p F P
0 g
s
.635 g
.7462 .59946 m .75705 .61131 L .73237 .61012 L p F P
0 g
s
.635 g
.73237 .61012 m .72139 .59811 L .7462 .59946 L p F P
0 g
s
.216 g
.94562 .45653 m .95555 .47498 L .93022 .4796 L p F P
0 g
s
.216 g
.93022 .4796 m .9203 .46225 L .94562 .45653 L p F P
0 g
s
.359 g
.71972 .5025 m .73082 .5166 L .70729 .53194 L p F P
0 g
s
.359 g
.70729 .53194 m .69605 .51821 L .71972 .5025 L p F P
0 g
s
.564 g
.59016 .57048 m .60222 .58318 L .57894 .59954 L p F P
0 g
s
.564 g
.57894 .59954 m .56672 .58709 L .59016 .57048 L p F P
0 g
s
.773 g
.46055 .63989 m .47363 .65172 L .45054 .66723 L p F P
0 g
s
.773 g
.45054 .66723 m .4373 .65559 L .46055 .63989 L p F P
0 g
s
.22 g
.39651 .45939 m .41015 .47328 L .38775 .47202 L p F P
0 g
s
.22 g
.38775 .47202 m .37403 .45821 L .39651 .45939 L p F P
0 g
s
.234 g
.82624 .46 m .83667 .47581 L .81268 .4885 L p F P
0 g
s
.234 g
.81268 .4885 m .80215 .47326 L .82624 .46 L p F P
0 g
s
.922 g
.35414 .68919 m .36809 .70053 L .34524 .71435 L p F P
0 g
s
.922 g
.34524 .71435 m .33114 .70322 L .35414 .68919 L p F P
0 g
s
.601 g
.71022 .58589 m .72139 .59811 L .69688 .59638 L p F P
0 g
s
.601 g
.69688 .59638 m .68558 .58401 L .71022 .58589 L p F P
0 g
s
.521 g
.61367 .55381 m .62556 .56679 L .60222 .58318 L p F P
0 g
s
.521 g
.60222 .58318 m .59016 .57048 L .61367 .55381 L p F P
0 g
s
.18 g
.36009 .44426 m .37403 .45821 L .35185 .45728 L p F P
0 g
s
.18 g
.35185 .45728 m .33783 .44342 L .36009 .44426 L p F P
0 g
s
.322 g
.7435 .48716 m .75445 .50165 L .73082 .5166 L p F P
0 g
s
.322 g
.73082 .5166 m .71972 .5025 L .7435 .48716 L p F P
0 g
s
.733 g
.48388 .6239 m .4968 .63592 L .47363 .65172 L p F P
0 g
s
.733 g
.47363 .65172 m .46055 .63989 L .48388 .6239 L p F P
0 g
s
.562 g
.67411 .57143 m .68558 .58401 L .66127 .58187 L p F P
0 g
s
.562 g
.66127 .58187 m .64967 .56918 L .67411 .57143 L p F P
0 g
s
.196 g
.91021 .44436 m .9203 .46225 L .89549 .47035 L p F P
0 g
s
.196 g
.89549 .47035 m .88537 .45341 L .91021 .44436 L p F P
0 g
s
.142 g
.32358 .42943 m .33783 .44342 L .31586 .44286 L p F P
0 g
s
.142 g
.31586 .44286 m .30153 .42896 L .32358 .42943 L p F P
0 g
s
.888 g
.37728 .67446 m .39106 .68599 L .36809 .70053 L p F P
0 g
s
.888 g
.36809 .70053 m .35414 .68919 L .37728 .67446 L p F P
0 g
s
.479 g
.63725 .53717 m .64898 .55043 L .62556 .56679 L p F P
0 g
s
.521 g
.63789 .55628 m .64967 .56918 L .62556 .56679 L p F P
0 g
s
.479 g
.62556 .56679 m .61367 .55381 L .63725 .53717 L p F P
0 g
s
.521 g
.62556 .56679 m .61367 .55381 L .63789 .55628 L p F P
0 g
s
.21 g
.85054 .44754 m .86088 .46403 L .83667 .47581 L p F P
0 g
s
.21 g
.83667 .47581 m .82624 .46 L .85054 .44754 L p F P
0 g
s
.692 g
.50729 .60764 m .52004 .61986 L .4968 .63592 L p F P
0 g
s
.692 g
.4968 .63592 m .48388 .6239 L .50729 .60764 L p F P
0 g
s
.287 g
.76741 .47224 m .77823 .48718 L .75445 .50165 L p F P
0 g
s
.287 g
.75445 .50165 m .7435 .48716 L .76741 .47224 L p F P
0 g
s
.478 g
.60159 .54063 m .61367 .55381 L .5898 .5513 L p F P
0 g
s
.478 g
.5898 .5513 m .57761 .53808 L .60159 .54063 L p F P
0 g
s
.105 g
.28697 .41495 m .30153 .42896 L .27975 .42885 L p F P
0 g
s
.105 g
.27975 .42885 m .26511 .41495 L .28697 .41495 L p F P
0 g
s
.434 g
.56523 .52467 m .57761 .53808 L .55397 .5356 L p F P
0 g
s
.434 g
.55397 .5356 m .5415 .52218 L .56523 .52467 L p F P
0 g
s
.437 g
.6609 .52064 m .67247 .53421 L .64898 .55043 L p F P
0 g
s
.437 g
.64898 .55043 m .63725 .53717 L .6609 .52064 L p F P
0 g
s
.697 g
.80724 .61202 m .8176 .62331 L .79253 .62347 L p F P
0 g
s
.697 g
.79253 .62347 m .78201 .61198 L .80724 .61202 L p F P
0 g
s
.852 g
.40051 .65926 m .41413 .67097 L .39106 .68599 L p F P
0 g
s
.852 g
.39106 .68599 m .37728 .67446 L .40051 .65926 L p F P
0 g
s
.651 g
.53076 .59113 m .54335 .60357 L .52004 .61986 L p F P
0 g
s
.651 g
.52004 .61986 m .50729 .60764 L .53076 .59113 L p F P
0 g
s
.39 g
.52883 .50858 m .5415 .52218 L .5181 .51984 L p F P
0 g
s
.39 g
.5181 .51984 m .50533 .50626 L .52883 .50858 L p F P
0 g
s
.072 g
.25023 .40093 m .26511 .41495 L .24349 .41549 L p F P
0 g
s
.072 g
.24349 .41549 m .22853 .40161 L .25023 .40093 L p F P
0 g
s
.254 g
.79145 .45781 m .80215 .47326 L .77823 .48718 L p F P
0 g
s
.254 g
.77823 .48718 m .76741 .47224 L .79145 .45781 L p F P
0 g
s
.346 g
.49237 .49251 m .50533 .50626 L .48217 .50414 L p F P
0 g
s
.346 g
.48217 .50414 m .46912 .49043 L .49237 .49251 L p F P
0 g
s
.396 g
.68463 .5043 m .69605 .51821 L .67247 .53421 L p F P
0 g
s
.396 g
.67247 .53421 m .6609 .52064 L .68463 .5043 L p F P
0 g
s
.191 g
.8751 .43611 m .88537 .45341 L .86088 .46403 L p F P
0 g
s
.191 g
.86088 .46403 m .85054 .44754 L .8751 .43611 L p F P
0 g
s
.955 g
.31681 .69183 m .33114 .70322 L .30829 .71616 L p F P
0 g
s
.955 g
.30829 .71616 m .29381 .70501 L .31681 .69183 L p F P
0 g
s
.67 g
.77132 .60032 m .78201 .61198 L .75705 .61131 L p F P
0 g
s
.67 g
.75705 .61131 m .7462 .59946 L .77132 .60032 L p F P
0 g
s
.608 g
.55431 .57442 m .56672 .58709 L .54335 .60357 L p F P
0 g
s
.608 g
.54335 .60357 m .53076 .59113 L .55431 .57442 L p F P
0 g
s
.814 g
.42384 .64369 m .4373 .65559 L .41413 .67097 L p F P
0 g
s
.814 g
.41413 .67097 m .40051 .65926 L .42384 .64369 L p F P
0 g
s
.196 g
.93552 .43746 m .94562 .45653 L .9203 .46225 L p F P
0 g
s
.196 g
.9203 .46225 m .91021 .44436 L .93552 .43746 L p F P
0 g
s
.303 g
.45586 .47656 m .46912 .49043 L .44619 .4886 L p F P
0 g
s
.303 g
.44619 .4886 m .43285 .47479 L .45586 .47656 L p F P
0 g
s
.043 g
.21332 .38762 m .22853 .40161 L .20703 .40317 L p F P
0 g
s
.043 g
.20703 .40317 m .19173 .38936 L .21332 .38762 L p F P
0 g
s
.26 g
.41929 .46083 m .43285 .47479 L .41015 .47328 L p F P
0 g
s
.26 g
.41015 .47328 m .39651 .45939 L .41929 .46083 L p F P
0 g
s
.356 g
.70846 .48823 m .71972 .5025 L .69605 .51821 L p F P
0 g
s
.356 g
.69605 .51821 m .68463 .5043 L .70846 .48823 L p F P
0 g
s
.638 g
.73518 .5874 m .7462 .59946 L .72139 .59811 L p F P
0 g
s
.638 g
.72139 .59811 m .71022 .58589 L .73518 .5874 L p F P
0 g
s
.225 g
.81566 .44397 m .82624 .46 L .80215 .47326 L p F P
0 g
s
.225 g
.80215 .47326 m .79145 .45781 L .81566 .44397 L p F P
0 g
s
.565 g
.57792 .55756 m .59016 .57048 L .56672 .58709 L p F P
0 g
s
.565 g
.56672 .58709 m .55431 .57442 L .57792 .55756 L p F P
0 g
s
.775 g
.44726 .62781 m .46055 .63989 L .4373 .65559 L p F P
0 g
s
.775 g
.4373 .65559 m .42384 .64369 L .44726 .62781 L p F P
0 g
s
.22 g
.38265 .44536 m .39651 .45939 L .37403 .45821 L p F P
0 g
s
.22 g
.37403 .45821 m .36009 .44426 L .38265 .44536 L p F P
0 g
s
.924 g
.33998 .67758 m .35414 .68919 L .33114 .70322 L p F P
0 g
s
.924 g
.33114 .70322 m .31681 .69183 L .33998 .67758 L p F P
0 g
s
.603 g
.69888 .57343 m .71022 .58589 L .68558 .58401 L p F P
0 g
s
.603 g
.68558 .58401 m .67411 .57143 L .69888 .57343 L p F P
0 g
s
.318 g
.73239 .47249 m .7435 .48716 L .71972 .5025 L p F P
0 g
s
.318 g
.71972 .5025 m .70846 .48823 L .73239 .47249 L p F P
0 g
s
.18 g
.34592 .43018 m .36009 .44426 L .33783 .44342 L p F P
0 g
s
.18 g
.33783 .44342 m .32358 .42943 L .34592 .43018 L p F P
0 g
s
.179 g
.89997 .42607 m .91021 .44436 L .88537 .45341 L p F P
0 g
s
.179 g
.88537 .45341 m .8751 .43611 L .89997 .42607 L p F P
0 g
s
.522 g
.60159 .54063 m .61367 .55381 L .59016 .57048 L p F P
0 g
s
.522 g
.59016 .57048 m .57792 .55756 L .60159 .54063 L p F P
0 g
s
.735 g
.47076 .61163 m .48388 .6239 L .46055 .63989 L p F P
0 g
s
.735 g
.46055 .63989 m .44726 .62781 L .47076 .61163 L p F P
0 g
s
.563 g
.66245 .55862 m .67411 .57143 L .64967 .56918 L p F P
0 g
s
.563 g
.64967 .56918 m .63789 .55628 L .66245 .55862 L p F P
0 g
s
.199 g
.84006 .43082 m .85054 .44754 L .82624 .46 L p F P
0 g
s
.199 g
.82624 .46 m .81566 .44397 L .84006 .43082 L p F P
0 g
s
.142 g
.3091 .41531 m .32358 .42943 L .30153 .42896 L p F P
0 g
s
.142 g
.30153 .42896 m .28697 .41495 L .3091 .41531 L p F P
0 g
s
.478 g
.62533 .5237 m .63725 .53717 L .61367 .55381 L p F P
0 g
s
.522 g
.62592 .54315 m .63789 .55628 L .61367 .55381 L p F P
0 g
s
.478 g
.61367 .55381 m .60159 .54063 L .62533 .5237 L p F P
0 g
s
.522 g
.61367 .55381 m .60159 .54063 L .62592 .54315 L p F P
0 g
s
.89 g
.36328 .66266 m .37728 .67446 L .35414 .68919 L p F P
0 g
s
.89 g
.35414 .68919 m .33998 .67758 L .36328 .66266 L p F P
0 g
s
.725 g
.83273 .61128 m .84291 .62233 L .8176 .62331 L p F P
0 g
s
.725 g
.8176 .62331 m .80724 .61202 L .83273 .61128 L p F P
0 g
s
.282 g
.75643 .45713 m .76741 .47224 L .7435 .48716 L p F P
0 g
s
.282 g
.7435 .48716 m .73239 .47249 L .75643 .45713 L p F P
0 g
s
.694 g
.49433 .59517 m .50729 .60764 L .48388 .6239 L p F P
0 g
s
.694 g
.48388 .6239 m .47076 .61163 L .49433 .59517 L p F P
0 g
s
.478 g
.58932 .52723 m .60159 .54063 L .57761 .53808 L p F P
0 g
s
.478 g
.57761 .53808 m .56523 .52467 L .58932 .52723 L p F P
0 g
s
.106 g
.27217 .4008 m .28697 .41495 L .26511 .41495 L p F P
0 g
s
.106 g
.26511 .41495 m .25023 .40093 L .27217 .4008 L p F P
0 g
s
.434 g
.55266 .51106 m .56523 .52467 L .5415 .52218 L p F P
0 g
s
.434 g
.5415 .52218 m .52883 .50858 L .55266 .51106 L p F P
0 g
s
.436 g
.64915 .50687 m .6609 .52064 L .63725 .53717 L p F P
0 g
s
.436 g
.63725 .53717 m .62533 .5237 L .64915 .50687 L p F P
0 g
s
.854 g
.38668 .64727 m .40051 .65926 L .37728 .67446 L p F P
0 g
s
.854 g
.37728 .67446 m .36328 .66266 L .38668 .64727 L p F P
0 g
s
.702 g
.79672 .60058 m .80724 .61202 L .78201 .61198 L p F P
0 g
s
.702 g
.78201 .61198 m .77132 .60032 L .79672 .60058 L p F P
0 g
s
.389 g
.51595 .49479 m .52883 .50858 L .50533 .50626 L p F P
0 g
s
.389 g
.50533 .50626 m .49237 .49251 L .51595 .49479 L p F P
0 g
s
.652 g
.51798 .57845 m .53076 .59113 L .50729 .60764 L p F P
0 g
s
.652 g
.50729 .60764 m .49433 .59517 L .51798 .57845 L p F P
0 g
s
.248 g
.78061 .4422 m .79145 .45781 L .76741 .47224 L p F P
0 g
s
.248 g
.76741 .47224 m .75643 .45713 L .78061 .4422 L p F P
0 g
s
.177 g
.86468 .41856 m .8751 .43611 L .85054 .44754 L p F P
0 g
s
.177 g
.85054 .44754 m .84006 .43082 L .86468 .41856 L p F P
0 g
s
.174 g
.92527 .41796 m .93552 .43746 L .91021 .44436 L p F P
0 g
s
.174 g
.91021 .44436 m .89997 .42607 L .92527 .41796 L p F P
0 g
s
.074 g
.2351 .38679 m .25023 .40093 L .22853 .40161 L p F P
0 g
s
.074 g
.22853 .40161 m .21332 .38762 L .2351 .38679 L p F P
0 g
s
.345 g
.4792 .47858 m .49237 .49251 L .46912 .49043 L p F P
0 g
s
.345 g
.46912 .49043 m .45586 .47656 L .4792 .47858 L p F P
0 g
s
.394 g
.67304 .49022 m .68463 .5043 L .6609 .52064 L p F P
0 g
s
.394 g
.6609 .52064 m .64915 .50687 L .67304 .49022 L p F P
0 g
s
.957 g
.30226 .68014 m .31681 .69183 L .29381 .70501 L p F P
0 g
s
.957 g
.29381 .70501 m .2791 .69354 L .30226 .68014 L p F P
0 g
s
.302 g
.44239 .46253 m .45586 .47656 L .43285 .47479 L p F P
0 g
s
.302 g
.43285 .47479 m .41929 .46083 L .44239 .46253 L p F P
0 g
s
.609 g
.54169 .56152 m .55431 .57442 L .53076 .59113 L p F P
0 g
s
.609 g
.53076 .59113 m .51798 .57845 L .54169 .56152 L p F P
0 g
s
.674 g
.76045 .58845 m .77132 .60032 L .7462 .59946 L p F P
0 g
s
.674 g
.7462 .59946 m .73518 .5874 L .76045 .58845 L p F P
0 g
s
.816 g
.41017 .63153 m .42384 .64369 L .40051 .65926 L p F P
0 g
s
.816 g
.40051 .65926 m .38668 .64727 L .41017 .63153 L p F P
0 g
s
.045 g
.19785 .3735 m .21332 .38762 L .19173 .38936 L p F P
0 g
s
.045 g
.19173 .38936 m .17617 .37544 L .19785 .3735 L p F P
0 g
s
.26 g
.40551 .44672 m .41929 .46083 L .39651 .45939 L p F P
0 g
s
.26 g
.39651 .45939 m .38265 .44536 L .40551 .44672 L p F P
0 g
s
.216 g
.80493 .42777 m .81566 .44397 L .79145 .45781 L p F P
0 g
s
.216 g
.79145 .45781 m .78061 .4422 L .80493 .42777 L p F P
0 g
s
.353 g
.69703 .4738 m .70846 .48823 L .68463 .5043 L p F P
0 g
s
.353 g
.68463 .5043 m .67304 .49022 L .69703 .4738 L p F P
0 g
s
.641 g
.72398 .5751 m .73518 .5874 L .71022 .58589 L p F P
0 g
s
.641 g
.71022 .58589 m .69888 .57343 L .72398 .5751 L p F P
0 g
s
.566 g
.56547 .54442 m .57792 .55756 L .55431 .57442 L p F P
0 g
s
.566 g
.55431 .57442 m .54169 .56152 L .56547 .54442 L p F P
0 g
s
.22 g
.36856 .43118 m .38265 .44536 L .36009 .44426 L p F P
0 g
s
.22 g
.36009 .44426 m .34592 .43018 L .36856 .43118 L p F P
0 g
s
.161 g
.88959 .40753 m .89997 .42607 L .8751 .43611 L p F P
0 g
s
.161 g
.8751 .43611 m .86468 .41856 L .88959 .40753 L p F P
0 g
s
.777 g
.43375 .61547 m .44726 .62781 L .42384 .64369 L p F P
0 g
s
.777 g
.42384 .64369 m .41017 .63153 L .43375 .61547 L p F P
0 g
s
.926 g
.32559 .6657 m .33998 .67758 L .31681 .69183 L p F P
0 g
s
.926 g
.31681 .69183 m .30226 .68014 L .32559 .6657 L p F P
0 g
s
.749 g
.85844 .60961 m .86842 .62035 L .84291 .62233 L p F P
0 g
s
.749 g
.84291 .62233 m .83273 .61128 L .85844 .60961 L p F P
0 g
s
.314 g
.72111 .45767 m .73239 .47249 L .70846 .48823 L p F P
0 g
s
.314 g
.70846 .48823 m .69703 .4738 L .72111 .45767 L p F P
0 g
s
.604 g
.68734 .56074 m .69888 .57343 L .67411 .57143 L p F P
0 g
s
.604 g
.67411 .57143 m .66245 .55862 L .68734 .56074 L p F P
0 g
s
.181 g
.33152 .41595 m .34592 .43018 L .32358 .42943 L p F P
0 g
s
.181 g
.32358 .42943 m .3091 .41531 L .33152 .41595 L p F P
0 g
s
.522 g
.58932 .52723 m .60159 .54063 L .57792 .55756 L p F P
0 g
s
.522 g
.57792 .55756 m .56547 .54442 L .58932 .52723 L p F P
0 g
s
.188 g
.82943 .41394 m .84006 .43082 L .81566 .44397 L p F P
0 g
s
.188 g
.81566 .44397 m .80493 .42777 L .82943 .41394 L p F P
0 g
s
.564 g
.65059 .54557 m .66245 .55862 L .63789 .55628 L p F P
0 g
s
.564 g
.63789 .55628 m .62592 .54315 L .65059 .54557 L p F P
0 g
s
.737 g
.45742 .5991 m .47076 .61163 L .44726 .62781 L p F P
0 g
s
.737 g
.44726 .62781 m .43375 .61547 L .45742 .5991 L p F P
0 g
s
.143 g
.29438 .40105 m .3091 .41531 L .28697 .41495 L p F P
0 g
s
.143 g
.28697 .41495 m .27217 .4008 L .29438 .40105 L p F P
0 g
s
.478 g
.61323 .51004 m .62533 .5237 L .60159 .54063 L p F P
0 g
s
.522 g
.61375 .52979 m .62592 .54315 L .60159 .54063 L p F P
0 g
s
.478 g
.60159 .54063 m .58932 .52723 L .61323 .51004 L p F P
0 g
s
.522 g
.60159 .54063 m .58932 .52723 L .61375 .52979 L p F P
0 g
s
.277 g
.7453 .44188 m .75643 .45713 L .73239 .47249 L p F P
0 g
s
.277 g
.73239 .47249 m .72111 .45767 L .7453 .44188 L p F P
0 g
s
.892 g
.34905 .65058 m .36328 .66266 L .33998 .67758 L p F P
0 g
s
.892 g
.33998 .67758 m .32559 .6657 L .34905 .65058 L p F P
0 g
s
.732 g
.82239 .60013 m .83273 .61128 L .80724 .61202 L p F P
0 g
s
.732 g
.80724 .61202 m .79672 .60058 L .82239 .60013 L p F P
0 g
s
.478 g
.57685 .51363 m .58932 .52723 L .56523 .52467 L p F P
0 g
s
.478 g
.56523 .52467 m .55266 .51106 L .57685 .51363 L p F P
0 g
s
.695 g
.48117 .58245 m .49433 .59517 L .47076 .61163 L p F P
0 g
s
.695 g
.47076 .61163 m .45742 .5991 L .48117 .58245 L p F P
0 g
s
.108 g
.25712 .38652 m .27217 .4008 L .25023 .40093 L p F P
0 g
s
.108 g
.25023 .40093 m .2351 .38679 L .25712 .38652 L p F P
0 g
s
.153 g
.91489 .39822 m .92527 .41796 L .89997 .42607 L p F P
0 g
s
.153 g
.89997 .42607 m .88959 .40753 L .91489 .39822 L p F P
0 g
s
.433 g
.53989 .49725 m .55266 .51106 L .52883 .50858 L p F P
0 g
s
.433 g
.52883 .50858 m .51595 .49479 L .53989 .49725 L p F P
0 g
s
.435 g
.63721 .49293 m .64915 .50687 L .62533 .5237 L p F P
0 g
s
.435 g
.62533 .5237 m .61323 .51004 L .63721 .49293 L p F P
0 g
s
.164 g
.85413 .40088 m .86468 .41856 L .84006 .43082 L p F P
0 g
s
.164 g
.84006 .43082 m .82943 .41394 L .85413 .40088 L p F P
0 g
s
.241 g
.76961 .42647 m .78061 .4422 L .75643 .45713 L p F P
0 g
s
.241 g
.75643 .45713 m .7453 .44188 L .76961 .42647 L p F P
0 g
s
.389 g
.50287 .48082 m .51595 .49479 L .49237 .49251 L p F P
0 g
s
.389 g
.49237 .49251 m .4792 .47858 L .50287 .48082 L p F P
0 g
s
.856 g
.37262 .63502 m .38668 .64727 L .36328 .66266 L p F P
0 g
s
.856 g
.36328 .66266 m .34905 .65058 L .37262 .63502 L p F P
0 g
s
.653 g
.50498 .56552 m .51798 .57845 L .49433 .59517 L p F P
0 g
s
.653 g
.49433 .59517 m .48117 .58245 L .50498 .56552 L p F P
0 g
s
.708 g
.78602 .58896 m .79672 .60058 L .77132 .60032 L p F P
0 g
s
.708 g
.77132 .60032 m .76045 .58845 L .78602 .58896 L p F P
0 g
s
.076 g
.21972 .3725 m .2351 .38679 L .21332 .38762 L p F P
0 g
s
.076 g
.21332 .38762 m .19785 .3735 L .21972 .3725 L p F P
0 g
s
.345 g
.46581 .46448 m .4792 .47858 L .45586 .47656 L p F P
0 g
s
.345 g
.45586 .47656 m .44239 .46253 L .46581 .46448 L p F P
0 g
s
.392 g
.66127 .47596 m .67304 .49022 L .64915 .50687 L p F P
0 g
s
.392 g
.64915 .50687 m .63721 .49293 L .66127 .47596 L p F P
0 g
s
.302 g
.42869 .44834 m .44239 .46253 L .41929 .46083 L p F P
0 g
s
.302 g
.41929 .46083 m .40551 .44672 L .42869 .44834 L p F P
0 g
s
.959 g
.28749 .66814 m .30226 .68014 L .2791 .69354 L p F P
0 g
s
.959 g
.2791 .69354 m .26417 .68175 L .28749 .66814 L p F P
0 g
s
.61 g
.52887 .54837 m .54169 .56152 L .51798 .57845 L p F P
0 g
s
.61 g
.51798 .57845 m .50498 .56552 L .52887 .54837 L p F P
0 g
s
.769 g
.88433 .60675 m .89409 .61709 L .86842 .62035 L p F P
0 g
s
.769 g
.86842 .62035 m .85844 .60961 L .88433 .60675 L p F P
0 g
s
.818 g
.39628 .61909 m .41017 .63153 L .38668 .64727 L p F P
0 g
s
.818 g
.38668 .64727 m .37262 .63502 L .39628 .61909 L p F P
0 g
s
.678 g
.74939 .57635 m .76045 .58845 L .73518 .5874 L p F P
0 g
s
.678 g
.73518 .5874 m .72398 .5751 L .74939 .57635 L p F P
0 g
s
.208 g
.79406 .41147 m .80493 .42777 L .78061 .4422 L p F P
0 g
s
.208 g
.78061 .4422 m .76961 .42647 L .79406 .41147 L p F P
0 g
s
.351 g
.68542 .45921 m .69703 .4738 L .67304 .49022 L p F P
0 g
s
.351 g
.67304 .49022 m .66127 .47596 L .68542 .45921 L p F P
0 g
s
.144 g
.87909 .38888 m .88959 .40753 L .86468 .41856 L p F P
0 g
s
.144 g
.86468 .41856 m .85413 .40088 L .87909 .38888 L p F P
0 g
s
.26 g
.39151 .43245 m .40551 .44672 L .38265 .44536 L p F P
0 g
s
.26 g
.38265 .44536 m .36856 .43118 L .39151 .43245 L p F P
0 g
s
.048 g
.18212 .35923 m .19785 .3735 L .17617 .37544 L p F P
0 g
s
.048 g
.17617 .37544 m .16034 .36137 L .18212 .35923 L p F P
0 g
s
.566 g
.55283 .53105 m .56547 .54442 L .54169 .56152 L p F P
0 g
s
.566 g
.54169 .56152 m .52887 .54837 L .55283 .53105 L p F P
0 g
s
.644 g
.71258 .56256 m .72398 .5751 L .69888 .57343 L p F P
0 g
s
.644 g
.69888 .57343 m .68734 .56074 L .71258 .56256 L p F P
0 g
s
.22 g
.35424 .41685 m .36856 .43118 L .34592 .43018 L p F P
0 g
s
.22 g
.34592 .43018 m .33152 .41595 L .35424 .41685 L p F P
0 g
s
.778 g
.42003 .60285 m .43375 .61547 L .41017 .63153 L p F P
0 g
s
.778 g
.41017 .63153 m .39628 .61909 L .42003 .60285 L p F P
0 g
s
.311 g
.70965 .44272 m .72111 .45767 L .69703 .4738 L p F P
0 g
s
.311 g
.69703 .4738 m .68542 .45921 L .70965 .44272 L p F P
0 g
s
.928 g
.31098 .65351 m .32559 .6657 L .30226 .68014 L p F P
0 g
s
.928 g
.30226 .68014 m .28749 .66814 L .31098 .65351 L p F P
0 g
s
.178 g
.81866 .39699 m .82943 .41394 L .80493 .42777 L p F P
0 g
s
.178 g
.80493 .42777 m .79406 .41147 L .81866 .39699 L p F P
0 g
s
.606 g
.67562 .54779 m .68734 .56074 L .66245 .55862 L p F P
0 g
s
.606 g
.66245 .55862 m .65059 .54557 L .67562 .54779 L p F P
0 g
s
.181 g
.31688 .40157 m .33152 .41595 L .3091 .41531 L p F P
0 g
s
.181 g
.3091 .41531 m .29438 .40105 L .31688 .40157 L p F P
0 g
s
.758 g
.8483 .59881 m .85844 .60961 L .83273 .61128 L p F P
0 g
s
.758 g
.83273 .61128 m .82239 .60013 L .8483 .59881 L p F P
0 g
s
.522 g
.57685 .51363 m .58932 .52723 L .56547 .54442 L p F P
0 g
s
.522 g
.56547 .54442 m .55283 .53105 L .57685 .51363 L p F P
0 g
s
.565 g
.63855 .53227 m .65059 .54557 L .62592 .54315 L p F P
0 g
s
.565 g
.62592 .54315 m .61375 .52979 L .63855 .53227 L p F P
0 g
s
.738 g
.44387 .5863 m .45742 .5991 L .43375 .61547 L p F P
0 g
s
.738 g
.43375 .61547 m .42003 .60285 L .44387 .5863 L p F P
0 g
s
.272 g
.73399 .42652 m .7453 .44188 L .72111 .45767 L p F P
0 g
s
.272 g
.72111 .45767 m .70965 .44272 L .73399 .42652 L p F P
0 g
s
.144 g
.27941 .38664 m .29438 .40105 L .27217 .4008 L p F P
0 g
s
.144 g
.27217 .4008 m .25712 .38652 L .27941 .38664 L p F P
0 g
s
.131 g
.9044 .3784 m .91489 .39822 L .88959 .40753 L p F P
0 g
s
.131 g
.88959 .40753 m .87909 .38888 L .9044 .3784 L p F P
0 g
s
.478 g
.60093 .49618 m .61323 .51004 L .58932 .52723 L p F P
0 g
s
.522 g
.60139 .5162 m .61375 .52979 L .58932 .52723 L p F P
0 g
s
.478 g
.58932 .52723 m .57685 .51363 L .60093 .49618 L p F P
0 g
s
.522 g
.58932 .52723 m .57685 .51363 L .60139 .5162 L p F P
0 g
s
.894 g
.3346 .63821 m .34905 .65058 L .32559 .6657 L p F P
0 g
s
.894 g
.32559 .6657 m .31098 .65351 L .3346 .63821 L p F P
0 g
s
.478 g
.56417 .4998 m .57685 .51363 L .55266 .51106 L p F P
0 g
s
.478 g
.55266 .51106 m .53989 .49725 L .56417 .4998 L p F P
0 g
s
.151 g
.84345 .38315 m .85413 .40088 L .82943 .41394 L p F P
0 g
s
.151 g
.82943 .41394 m .81866 .39699 L .84345 .38315 L p F P
0 g
s
.739 g
.81187 .58881 m .82239 .60013 L .79672 .60058 L p F P
0 g
s
.739 g
.79672 .60058 m .78602 .58896 L .81187 .58881 L p F P
0 g
s
.696 g
.46779 .56946 m .48117 .58245 L .45742 .5991 L p F P
0 g
s
.696 g
.45742 .5991 m .44387 .5863 L .46779 .56946 L p F P
0 g
s
.11 g
.24182 .37209 m .25712 .38652 L .2351 .38679 L p F P
0 g
s
.11 g
.2351 .38679 m .21972 .3725 L .24182 .37209 L p F P
0 g
s
.782 g
.91035 .60238 m .91986 .61218 L .89409 .61709 L p F P
0 g
s
.782 g
.89409 .61709 m .88433 .60675 L .91035 .60238 L p F P
0 g
s
.433 g
.5269 .48323 m .53989 .49725 L .51595 .49479 L p F P
0 g
s
.433 g
.51595 .49479 m .50287 .48082 L .5269 .48323 L p F P
0 g
s
.434 g
.62509 .4788 m .63721 .49293 L .61323 .51004 L p F P
0 g
s
.434 g
.61323 .51004 m .60093 .49618 L .62509 .4788 L p F P
0 g
s
.236 g
.75845 .41065 m .76961 .42647 L .7453 .44188 L p F P
0 g
s
.236 g
.7453 .44188 m .73399 .42652 L .75845 .41065 L p F P
0 g
s
.388 g
.48958 .46665 m .50287 .48082 L .4792 .47858 L p F P
0 g
s
.388 g
.4792 .47858 m .46581 .46448 L .48958 .46665 L p F P
0 g
s
.857 g
.35833 .62247 m .37262 .63502 L .34905 .65058 L p F P
0 g
s
.857 g
.34905 .65058 m .3346 .63821 L .35833 .62247 L p F P
0 g
s
.654 g
.49178 .55234 m .50498 .56552 L .48117 .58245 L p F P
0 g
s
.654 g
.48117 .58245 m .46779 .56946 L .49178 .55234 L p F P
0 g
s
.713 g
.77513 .57711 m .78602 .58896 L .76045 .58845 L p F P
0 g
s
.713 g
.76045 .58845 m .74939 .57635 L .77513 .57711 L p F P
0 g
s
.345 g
.45221 .4502 m .46581 .46448 L .44239 .46253 L p F P
0 g
s
.345 g
.44239 .46253 m .42869 .44834 L .45221 .4502 L p F P
0 g
s
.078 g
.20407 .35805 m .21972 .3725 L .19785 .3735 L p F P
0 g
s
.078 g
.19785 .3735 m .18212 .35923 L .20407 .35805 L p F P
0 g
s
.391 g
.64932 .46154 m .66127 .47596 L .63721 .49293 L p F P
0 g
s
.391 g
.63721 .49293 m .62509 .4788 L .64932 .46154 L p F P
0 g
s
.128 g
.86847 .37023 m .87909 .38888 L .85413 .40088 L p F P
0 g
s
.128 g
.85413 .40088 m .84345 .38315 L .86847 .37023 L p F P
0 g
s
.201 g
.78303 .39512 m .79406 .41147 L .76961 .42647 L p F P
0 g
s
.201 g
.76961 .42647 m .75845 .41065 L .78303 .39512 L p F P
0 g
s
.302 g
.41478 .43397 m .42869 .44834 L .40551 .44672 L p F P
0 g
s
.302 g
.40551 .44672 m .39151 .43245 L .41478 .43397 L p F P
0 g
s
.611 g
.51585 .53498 m .52887 .54837 L .50498 .56552 L p F P
0 g
s
.611 g
.50498 .56552 m .49178 .55234 L .51585 .53498 L p F P
0 g
s
.961 g
.27247 .65581 m .28749 .66814 L .26417 .68175 L p F P
0 g
s
.961 g
.26417 .68175 m .249 .6696 L .27247 .65581 L p F P
0 g
s
.819 g
.38216 .60637 m .39628 .61909 L .37262 .63502 L p F P
0 g
s
.819 g
.37262 .63502 m .35833 .62247 L .38216 .60637 L p F P
0 g
s
.682 g
.73815 .564 m .74939 .57635 L .72398 .5751 L p F P
0 g
s
.682 g
.72398 .5751 m .71258 .56256 L .73815 .564 L p F P
0 g
s
.349 g
.67363 .44448 m .68542 .45921 L .66127 .47596 L p F P
0 g
s
.349 g
.66127 .47596 m .64932 .46154 L .67363 .44448 L p F P
0 g
s
.779 g
.87442 .59643 m .88433 .60675 L .85844 .60961 L p F P
0 g
s
.779 g
.85844 .60961 m .8483 .59881 L .87442 .59643 L p F P
0 g
s
.26 g
.37727 .41801 m .39151 .43245 L .36856 .43118 L p F P
0 g
s
.26 g
.36856 .43118 m .35424 .41685 L .37727 .41801 L p F P
0 g
s
.051 g
.16612 .34477 m .18212 .35923 L .16034 .36137 L p F P
0 g
s
.051 g
.16034 .36137 m .14425 .34713 L .16612 .34477 L p F P
0 g
s
.567 g
.53998 .51745 m .55283 .53105 L .52887 .54837 L p F P
0 g
s
.567 g
.52887 .54837 m .51585 .53498 L .53998 .51745 L p F P
0 g
s
.647 g
.70099 .54974 m .71258 .56256 L .68734 .56074 L p F P
0 g
s
.647 g
.68734 .56074 m .67562 .54779 L .70099 .54974 L p F P
0 g
s
.221 g
.33968 .40236 m .35424 .41685 L .33152 .41595 L p F P
0 g
s
.221 g
.33152 .41595 m .31688 .40157 L .33968 .40236 L p F P
0 g
s
.168 g
.80776 .38002 m .81866 .39699 L .79406 .41147 L p F P
0 g
s
.168 g
.79406 .41147 m .78303 .39512 L .80776 .38002 L p F P
0 g
s
.779 g
.40609 .58995 m .42003 .60285 L .39628 .61909 L p F P
0 g
s
.779 g
.39628 .61909 m .38216 .60637 L .40609 .58995 L p F P
0 g
s
.308 g
.69803 .42765 m .70965 .44272 L .68542 .45921 L p F P
0 g
s
.308 g
.68542 .45921 m .67363 .44448 L .69803 .42765 L p F P
0 g
s
.788 g
.9364 .59601 m .94562 .6051 L .91986 .61218 L p F P
0 g
s
.788 g
.91986 .61218 m .91035 .60238 L .9364 .59601 L p F P
0 g
s
.929 g
.29613 .641 m .31098 .65351 L .28749 .66814 L p F P
0 g
s
.929 g
.28749 .66814 m .27247 .65581 L .29613 .641 L p F P
0 g
s
.608 g
.6637 .53457 m .67562 .54779 L .65059 .54557 L p F P
0 g
s
.608 g
.65059 .54557 m .63855 .53227 L .6637 .53457 L p F P
0 g
s
.11 g
.89381 .35866 m .9044 .3784 L .87909 .38888 L p F P
0 g
s
.11 g
.87909 .38888 m .86847 .37023 L .89381 .35866 L p F P
0 g
s
.182 g
.30199 .38704 m .31688 .40157 L .29438 .40105 L p F P
0 g
s
.182 g
.29438 .40105 m .27941 .38664 L .30199 .38704 L p F P
0 g
s
.522 g
.56417 .4998 m .57685 .51363 L .55283 .53105 L p F P
0 g
s
.522 g
.55283 .53105 m .53998 .51745 L .56417 .4998 L p F P
0 g
s
.766 g
.83798 .58789 m .8483 .59881 L .82239 .60013 L p F P
0 g
s
.766 g
.82239 .60013 m .81187 .58881 L .83798 .58789 L p F P
0 g
s
.566 g
.6263 .51871 m .63855 .53227 L .61375 .52979 L p F P
0 g
s
.566 g
.61375 .52979 m .60139 .5162 L .6263 .51871 L p F P
0 g
s
.739 g
.4301 .57323 m .44387 .5863 L .42003 .60285 L p F P
0 g
s
.739 g
.42003 .60285 m .40609 .58995 L .4301 .57323 L p F P
0 g
s
.269 g
.72253 .41107 m .73399 .42652 L .70965 .44272 L p F P
0 g
s
.269 g
.70965 .44272 m .69803 .42765 L .72253 .41107 L p F P
0 g
s
.146 g
.26419 .37206 m .27941 .38664 L .25712 .38652 L p F P
0 g
s
.146 g
.25712 .38652 m .24182 .37209 L .26419 .37206 L p F P
0 g
s
.478 g
.58843 .48212 m .60093 .49618 L .57685 .51363 L p F P
0 g
s
.522 g
.58882 .50237 m .60139 .5162 L .57685 .51363 L p F P
0 g
s
.478 g
.57685 .51363 m .56417 .4998 L .58843 .48212 L p F P
0 g
s
.522 g
.57685 .51363 m .56417 .4998 L .58882 .50237 L p F P
0 g
s
.139 g
.83265 .36548 m .84345 .38315 L .81866 .39699 L p F P
0 g
s
.139 g
.81866 .39699 m .80776 .38002 L .83265 .36548 L p F P
0 g
s
.895 g
.31991 .62553 m .3346 .63821 L .31098 .65351 L p F P
0 g
s
.895 g
.31098 .65351 m .29613 .641 L .31991 .62553 L p F P
0 g
s
.478 g
.55129 .48574 m .56417 .4998 L .53989 .49725 L p F P
0 g
s
.478 g
.53989 .49725 m .5269 .48323 L .55129 .48574 L p F P
0 g
s
.697 g
.45419 .5562 m .46779 .56946 L .44387 .5863 L p F P
0 g
s
.697 g
.44387 .5863 m .4301 .57323 L .45419 .5562 L p F P
0 g
s
.746 g
.80116 .57728 m .81187 .58881 L .78602 .58896 L p F P
0 g
s
.746 g
.78602 .58896 m .77513 .57711 L .80116 .57728 L p F P
0 g
s
.231 g
.74713 .39477 m .75845 .41065 L .73399 .42652 L p F P
0 g
s
.231 g
.73399 .42652 m .72253 .41107 L .74713 .39477 L p F P
0 g
s
.433 g
.51371 .469 m .5269 .48323 L .50287 .48082 L p F P
0 g
s
.433 g
.50287 .48082 m .48958 .46665 L .51371 .469 L p F P
0 g
s
.112 g
.22625 .35748 m .24182 .37209 L .21972 .3725 L p F P
0 g
s
.112 g
.21972 .3725 m .20407 .35805 L .22625 .35748 L p F P
0 g
s
.434 g
.61277 .46448 m .62509 .4788 L .60093 .49618 L p F P
0 g
s
.434 g
.60093 .49618 m .58843 .48212 L .61277 .46448 L p F P
0 g
s
.795 g
.90069 .59267 m .91035 .60238 L .88433 .60675 L p F P
0 g
s
.795 g
.88433 .60675 m .87442 .59643 L .90069 .59267 L p F P
0 g
s
.388 g
.47607 .45229 m .48958 .46665 L .46581 .46448 L p F P
0 g
s
.388 g
.46581 .46448 m .45221 .4502 L .47607 .45229 L p F P
0 g
s
.858 g
.34382 .60962 m .35833 .62247 L .3346 .63821 L p F P
0 g
s
.858 g
.3346 .63821 m .31991 .62553 L .34382 .60962 L p F P
0 g
s
.655 g
.47836 .53889 m .49178 .55234 L .46779 .56946 L p F P
0 g
s
.655 g
.46779 .56946 m .45419 .5562 L .47836 .53889 L p F P
0 g
s
.784 g
.96236 .58693 m .97123 .59508 L .94562 .6051 L p F P
0 g
s
.784 g
.94562 .6051 m .9364 .59601 L .96236 .58693 L p F P
0 g
s
.113 g
.85775 .35171 m .86847 .37023 L .84345 .38315 L p F P
0 g
s
.113 g
.84345 .38315 m .83265 .36548 L .85775 .35171 L p F P
0 g
s
.39 g
.63717 .44696 m .64932 .46154 L .62509 .4788 L p F P
0 g
s
.39 g
.62509 .4788 m .61277 .46448 L .63717 .44696 L p F P
0 g
s
.345 g
.43839 .43573 m .45221 .4502 L .42869 .44834 L p F P
0 g
s
.345 g
.42869 .44834 m .41478 .43397 L .43839 .43573 L p F P
0 g
s
.081 g
.18815 .34342 m .20407 .35805 L .18212 .35923 L p F P
0 g
s
.081 g
.18212 .35923 m .16612 .34477 L .18815 .34342 L p F P
0 g
s
.718 g
.76405 .56499 m .77513 .57711 L .74939 .57635 L p F P
0 g
s
.718 g
.74939 .57635 m .73815 .564 L .76405 .56499 L p F P
0 g
s
.194 g
.77186 .37877 m .78303 .39512 L .75845 .41065 L p F P
0 g
s
.194 g
.75845 .41065 m .74713 .39477 L .77186 .37877 L p F P
0 g
s
.302 g
.40063 .41942 m .41478 .43397 L .39151 .43245 L p F P
0 g
s
.302 g
.39151 .43245 m .37727 .41801 L .40063 .41942 L p F P
0 g
s
.611 g
.5026 .52134 m .51585 .53498 L .49178 .55234 L p F P
0 g
s
.611 g
.49178 .55234 m .47836 .53889 L .5026 .52134 L p F P
0 g
s
.961 g
.25723 .64313 m .27247 .65581 L .249 .6696 L p F P
0 g
s
.961 g
.249 .6696 m .23359 .65708 L .25723 .64313 L p F P
0 g
s
.819 g
.36782 .59335 m .38216 .60637 L .35833 .62247 L p F P
0 g
s
.819 g
.35833 .62247 m .34382 .60962 L .36782 .59335 L p F P
0 g
s
.347 g
.66165 .42961 m .67363 .44448 L .64932 .46154 L p F P
0 g
s
.347 g
.64932 .46154 m .63717 .44696 L .66165 .42961 L p F P
0 g
s
.686 g
.72671 .55135 m .73815 .564 L .71258 .56256 L p F P
0 g
s
.686 g
.71258 .56256 m .70099 .54974 L .72671 .55135 L p F P
0 g
s
.261 g
.3628 .4034 m .37727 .41801 L .35424 .41685 L p F P
0 g
s
.261 g
.35424 .41685 m .33968 .40236 L .3628 .4034 L p F P
0 g
s
.055 g
.14984 .33011 m .16612 .34477 L .14425 .34713 L p F P
0 g
s
.055 g
.14425 .34713 m .12788 .33267 L .14984 .33011 L p F P
0 g
s
.79 g
.86433 .58601 m .87442 .59643 L .8483 .59881 L p F P
0 g
s
.79 g
.8483 .59881 m .83798 .58789 L .86433 .58601 L p F P
0 g
s
.16 g
.79671 .36311 m .80776 .38002 L .78303 .39512 L p F P
0 g
s
.16 g
.78303 .39512 m .77186 .37877 L .79671 .36311 L p F P
0 g
s
.567 g
.52692 .5036 m .53998 .51745 L .51585 .53498 L p F P
0 g
s
.567 g
.51585 .53498 m .5026 .52134 L .52692 .5036 L p F P
0 g
s
.092 g
.88313 .33913 m .89381 .35866 L .86847 .37023 L p F P
0 g
s
.092 g
.86847 .37023 m .85775 .35171 L .88313 .33913 L p F P
0 g
s
.222 g
.32488 .3877 m .33968 .40236 L .31688 .40157 L p F P
0 g
s
.222 g
.31688 .40157 m .30199 .38704 L .32488 .3877 L p F P
0 g
s
.649 g
.6892 .53663 m .70099 .54974 L .67562 .54779 L p F P
0 g
s
.649 g
.67562 .54779 m .6637 .53457 L .6892 .53663 L p F P
0 g
s
.306 g
.68622 .41247 m .69803 .42765 L .67363 .44448 L p F P
0 g
s
.306 g
.67363 .44448 m .66165 .42961 L .68622 .41247 L p F P
0 g
s
.78 g
.39192 .57676 m .40609 .58995 L .38216 .60637 L p F P
0 g
s
.78 g
.38216 .60637 m .36782 .59335 L .39192 .57676 L p F P
0 g
s
.93 g
.28104 .62815 m .29613 .641 L .27247 .65581 L p F P
0 g
s
.93 g
.27247 .65581 m .25723 .64313 L .28104 .62815 L p F P
0 g
s
.609 g
.65157 .52107 m .6637 .53457 L .63855 .53227 L p F P
0 g
s
.609 g
.63855 .53227 m .6263 .51871 L .65157 .52107 L p F P
0 g
s
.522 g
.55129 .48574 m .56417 .4998 L .53998 .51745 L p F P
0 g
s
.522 g
.53998 .51745 m .52692 .5036 L .55129 .48574 L p F P
0 g
s
.184 g
.28685 .37233 m .30199 .38704 L .27941 .38664 L p F P
0 g
s
.184 g
.27941 .38664 m .26419 .37206 L .28685 .37233 L p F P
0 g
s
.804 g
.92705 .58709 m .9364 .59601 L .91035 .60238 L p F P
0 g
s
.804 g
.91035 .60238 m .90069 .59267 L .92705 .58709 L p F P
0 g
s
.566 g
.61385 .50488 m .6263 .51871 L .60139 .5162 L p F P
0 g
s
.566 g
.60139 .5162 m .58882 .50237 L .61385 .50488 L p F P
0 g
s
.265 g
.71089 .39555 m .72253 .41107 L .69803 .42765 L p F P
0 g
s
.265 g
.69803 .42765 m .68622 .41247 L .71089 .39555 L p F P
0 g
s
.128 g
.82172 .34792 m .83265 .36548 L .80776 .38002 L p F P
0 g
s
.128 g
.80776 .38002 m .79671 .36311 L .82172 .34792 L p F P
0 g
s
.74 g
.4161 .55987 m .4301 .57323 L .40609 .58995 L p F P
0 g
s
.74 g
.40609 .58995 m .39192 .57676 L .4161 .55987 L p F P
0 g
s
.775 g
.82748 .57676 m .83798 .58789 L .81187 .58881 L p F P
0 g
s
.775 g
.81187 .58881 m .80116 .57728 L .82748 .57676 L p F P
0 g
s
.478 g
.57573 .46784 m .58843 .48212 L .56417 .4998 L p F P
0 g
s
.522 g
.57605 .48829 m .58882 .50237 L .56417 .4998 L p F P
0 g
s
.478 g
.56417 .4998 m .55129 .48574 L .57573 .46784 L p F P
0 g
s
.522 g
.56417 .4998 m .55129 .48574 L .57605 .48829 L p F P
0 g
s
.148 g
.2487 .35732 m .26419 .37206 L .24182 .37209 L p F P
0 g
s
.148 g
.24182 .37209 m .22625 .35748 L .2487 .35732 L p F P
0 g
s
.895 g
.305 .61253 m .31991 .62553 L .29613 .641 L p F P
0 g
s
.895 g
.29613 .641 m .28104 .62815 L .305 .61253 L p F P
0 g
s
.478 g
.5382 .47145 m .55129 .48574 L .5269 .48323 L p F P
0 g
s
.478 g
.5269 .48323 m .51371 .469 L .5382 .47145 L p F P
0 g
s
.226 g
.73565 .37887 m .74713 .39477 L .72253 .41107 L p F P
0 g
s
.226 g
.72253 .41107 m .71089 .39555 L .73565 .37887 L p F P
0 g
s
.698 g
.44037 .54267 m .45419 .5562 L .4301 .57323 L p F P
0 g
s
.698 g
.4301 .57323 m .4161 .55987 L .44037 .54267 L p F P
0 g
s
.433 g
.5003 .45455 m .51371 .469 L .48958 .46665 L p F P
0 g
s
.433 g
.48958 .46665 m .47607 .45229 L .5003 .45455 L p F P
0 g
s
.433 g
.60024 .44997 m .61277 .46448 L .58843 .48212 L p F P
0 g
s
.433 g
.58843 .48212 m .57573 .46784 L .60024 .44997 L p F P
0 g
s
.115 g
.21042 .3427 m .22625 .35748 L .20407 .35805 L p F P
0 g
s
.115 g
.20407 .35805 m .18815 .34342 L .21042 .3427 L p F P
0 g
s
.752 g
.79026 .56547 m .80116 .57728 L .77513 .57711 L p F P
0 g
s
.752 g
.77513 .57711 m .76405 .56499 L .79026 .56547 L p F P
0 g
s
.099 g
.84692 .33341 m .85775 .35171 L .83265 .36548 L p F P
0 g
s
.099 g
.83265 .36548 m .82172 .34792 L .84692 .33341 L p F P
0 g
s
.388 g
.46234 .43772 m .47607 .45229 L .45221 .4502 L p F P
0 g
s
.388 g
.45221 .4502 m .43839 .43573 L .46234 .43772 L p F P
0 g
s
.858 g
.32907 .59645 m .34382 .60962 L .31991 .62553 L p F P
0 g
s
.858 g
.31991 .62553 m .305 .61253 L .32907 .59645 L p F P
0 g
s
.655 g
.46472 .52518 m .47836 .53889 L .45419 .5562 L p F P
0 g
s
.655 g
.45419 .5562 m .44037 .54267 L .46472 .52518 L p F P
0 g
s
.389 g
.62483 .43221 m .63717 .44696 L .61277 .46448 L p F P
0 g
s
.389 g
.61277 .46448 m .60024 .44997 L .62483 .43221 L p F P
0 g
s
.345 g
.42433 .42108 m .43839 .43573 L .41478 .43397 L p F P
0 g
s
.345 g
.41478 .43397 m .40063 .41942 L .42433 .42108 L p F P
0 g
s
.809 g
.89087 .58291 m .90069 .59267 L .87442 .59643 L p F P
0 g
s
.809 g
.87442 .59643 m .86433 .58601 L .89087 .58291 L p F P
0 g
s
.189 g
.76053 .36244 m .77186 .37877 L .74713 .39477 L p F P
0 g
s
.189 g
.74713 .39477 m .73565 .37887 L .76053 .36244 L p F P
0 g
s
.084 g
.17196 .32858 m .18815 .34342 L .16612 .34477 L p F P
0 g
s
.084 g
.16612 .34477 m .14984 .33011 L .17196 .32858 L p F P
0 g
s
.723 g
.75277 .55257 m .76405 .56499 L .73815 .564 L p F P
0 g
s
.723 g
.73815 .564 m .72671 .55135 L .75277 .55257 L p F P
0 g
s
.303 g
.38625 .40469 m .40063 .41942 L .37727 .41801 L p F P
0 g
s
.303 g
.37727 .41801 m .3628 .4034 L .38625 .40469 L p F P
0 g
s
.804 g
.95336 .57903 m .96236 .58693 L .9364 .59601 L p F P
0 g
s
.804 g
.9364 .59601 m .92705 .58709 L .95336 .57903 L p F P
0 g
s
.612 g
.48915 .50744 m .5026 .52134 L .47836 .53889 L p F P
0 g
s
.612 g
.47836 .53889 m .46472 .52518 L .48915 .50744 L p F P
0 g
s
.961 g
.24174 .63009 m .25723 .64313 L .23359 .65708 L p F P
0 g
s
.961 g
.23359 .65708 m .21795 .64417 L .24174 .63009 L p F P
0 g
s
.346 g
.64949 .41461 m .66165 .42961 L .63717 .44696 L p F P
0 g
s
.346 g
.63717 .44696 m .62483 .43221 L .64949 .41461 L p F P
0 g
s
.82 g
.35324 .58002 m .36782 .59335 L .34382 .60962 L p F P
0 g
s
.82 g
.34382 .60962 m .32907 .59645 L .35324 .58002 L p F P
0 g
s
.075 g
.87237 .31995 m .88313 .33913 L .85775 .35171 L p F P
0 g
s
.075 g
.85775 .35171 m .84692 .33341 L .87237 .31995 L p F P
0 g
s
.262 g
.34808 .38861 m .3628 .4034 L .33968 .40236 L p F P
0 g
s
.262 g
.33968 .40236 m .32488 .3877 L .34808 .38861 L p F P
0 g
s
.689 g
.71507 .53839 m .72671 .55135 L .70099 .54974 L p F P
0 g
s
.689 g
.70099 .54974 m .6892 .53663 L .71507 .53839 L p F P
0 g
s
.153 g
.78553 .34631 m .79671 .36311 L .77186 .37877 L p F P
0 g
s
.153 g
.77186 .37877 m .76053 .36244 L .78553 .34631 L p F P
0 g
s
.058 g
.13329 .31521 m .14984 .33011 L .12788 .33267 L p F P
0 g
s
.058 g
.12788 .33267 m .11123 .31797 L .13329 .31521 L p F P
0 g
s
.567 g
.51364 .48951 m .52692 .5036 L .5026 .52134 L p F P
0 g
s
.567 g
.5026 .52134 m .48915 .50744 L .51364 .48951 L p F P
0 g
s
.304 g
.67423 .39719 m .68622 .41247 L .66165 .42961 L p F P
0 g
s
.304 g
.66165 .42961 m .64949 .41461 L .67423 .39719 L p F P
0 g
s
.223 g
.30982 .37286 m .32488 .3877 L .30199 .38704 L p F P
0 g
s
.223 g
.30199 .38704 m .28685 .37233 L .30982 .37286 L p F P
0 g
s
.651 g
.67721 .52321 m .6892 .53663 L .6637 .53457 L p F P
0 g
s
.651 g
.6637 .53457 m .65157 .52107 L .67721 .52321 L p F P
0 g
s
.801 g
.85406 .5754 m .86433 .58601 L .83798 .58789 L p F P
0 g
s
.801 g
.83798 .58789 m .82748 .57676 L .85406 .5754 L p F P
0 g
s
.78 g
.37751 .56327 m .39192 .57676 L .36782 .59335 L p F P
0 g
s
.78 g
.36782 .59335 m .35324 .58002 L .37751 .56327 L p F P
0 g
s
.93 g
.26572 .61497 m .28104 .62815 L .25723 .64313 L p F P
0 g
s
.93 g
.25723 .64313 m .24174 .63009 L .26572 .61497 L p F P
0 g
s
.61 g
.63924 .50727 m .65157 .52107 L .6263 .51871 L p F P
0 g
s
.61 g
.6263 .51871 m .61385 .50488 L .63924 .50727 L p F P
0 g
s
.522 g
.5382 .47145 m .55129 .48574 L .52692 .5036 L p F P
0 g
s
.522 g
.52692 .5036 m .51364 .48951 L .5382 .47145 L p F P
0 g
s
.119 g
.81068 .33056 m .82172 .34792 L .79671 .36311 L p F P
0 g
s
.119 g
.79671 .36311 m .78553 .34631 L .81068 .33056 L p F P
0 g
s
.186 g
.27145 .35745 m .28685 .37233 L .26419 .37206 L p F P
0 g
s
.186 g
.26419 .37206 m .2487 .35732 L .27145 .35745 L p F P
0 g
s
.263 g
.69907 .37997 m .71089 .39555 L .68622 .41247 L p F P
0 g
s
.263 g
.68622 .41247 m .67423 .39719 L .69907 .37997 L p F P
0 g
s
.567 g
.60118 .49078 m .61385 .50488 L .58882 .50237 L p F P
0 g
s
.567 g
.58882 .50237 m .57605 .48829 L .60118 .49078 L p F P
0 g
s
.74 g
.40188 .54621 m .4161 .55987 L .39192 .57676 L p F P
0 g
s
.74 g
.39192 .57676 m .37751 .56327 L .40188 .54621 L p F P
0 g
s
.478 g
.56282 .45335 m .57573 .46784 L .55129 .48574 L p F P
0 g
s
.522 g
.56306 .47394 m .57605 .48829 L .55129 .48574 L p F P
0 g
s
.478 g
.55129 .48574 m .5382 .47145 L .56282 .45335 L p F P
0 g
s
.522 g
.55129 .48574 m .5382 .47145 L .56306 .47394 L p F P
0 g
s
.821 g
.91753 .57816 m .92705 .58709 L .90069 .59267 L p F P
0 g
s
.821 g
.90069 .59267 m .89087 .58291 L .91753 .57816 L p F P
0 g
s
.784 g
.81679 .56535 m .82748 .57676 L .80116 .57728 L p F P
0 g
s
.784 g
.80116 .57728 m .79026 .56547 L .81679 .56535 L p F P
0 g
s
.15 g
.23295 .34239 m .2487 .35732 L .22625 .35748 L p F P
0 g
s
.15 g
.22625 .35748 m .21042 .3427 L .23295 .34239 L p F P
0 g
s
.895 g
.28984 .5992 m .305 .61253 L .28104 .62815 L p F P
0 g
s
.895 g
.28104 .62815 m .26572 .61497 L .28984 .5992 L p F P
0 g
s
.477 g
.52489 .45693 m .5382 .47145 L .51371 .469 L p F P
0 g
s
.477 g
.51371 .469 m .5003 .45455 L .52489 .45693 L p F P
0 g
s
.223 g
.72401 .36297 m .73565 .37887 L .71089 .39555 L p F P
0 g
s
.223 g
.71089 .39555 m .69907 .37997 L .72401 .36297 L p F P
0 g
s
.088 g
.83599 .31541 m .84692 .33341 L .82172 .34792 L p F P
0 g
s
.088 g
.82172 .34792 m .81068 .33056 L .83599 .31541 L p F P
0 g
s
.698 g
.42633 .52884 m .44037 .54267 L .4161 .55987 L p F P
0 g
s
.698 g
.4161 .55987 m .40188 .54621 L .42633 .52884 L p F P
0 g
s
.433 g
.48666 .43989 m .5003 .45455 L .47607 .45229 L p F P
0 g
s
.433 g
.47607 .45229 m .46234 .43772 L .48666 .43989 L p F P
0 g
s
.433 g
.58752 .43528 m .60024 .44997 L .57573 .46784 L p F P
0 g
s
.433 g
.57573 .46784 m .56282 .45335 L .58752 .43528 L p F P
0 g
s
.117 g
.19431 .32771 m .21042 .3427 L .18815 .34342 L p F P
0 g
s
.117 g
.18815 .34342 m .17196 .32858 L .19431 .32771 L p F P
0 g
s
.388 g
.44838 .42295 m .46234 .43772 L .43839 .43573 L p F P
0 g
s
.388 g
.43839 .43573 m .42433 .42108 L .44838 .42295 L p F P
0 g
s
.759 g
.77916 .55334 m .79026 .56547 L .76405 .56499 L p F P
0 g
s
.759 g
.76405 .56499 m .75277 .55257 L .77916 .55334 L p F P
0 g
s
.858 g
.31408 .58297 m .32907 .59645 L .305 .61253 L p F P
0 g
s
.858 g
.305 .61253 m .28984 .5992 L .31408 .58297 L p F P
0 g
s
.185 g
.74905 .34618 m .76053 .36244 L .73565 .37887 L p F P
0 g
s
.185 g
.73565 .37887 m .72401 .36297 L .74905 .34618 L p F P
0 g
s
.655 g
.45086 .51118 m .46472 .52518 L .44037 .54267 L p F P
0 g
s
.655 g
.44037 .54267 m .42633 .52884 L .45086 .51118 L p F P
0 g
s
.389 g
.61228 .4173 m .62483 .43221 L .60024 .44997 L p F P
0 g
s
.389 g
.60024 .44997 m .58752 .43528 L .61228 .4173 L p F P
0 g
s
.345 g
.41004 .40622 m .42433 .42108 L .40063 .41942 L p F P
0 g
s
.345 g
.40063 .41942 m .38625 .40469 L .41004 .40622 L p F P
0 g
s
.061 g
.86154 .3012 m .87237 .31995 L .84692 .33341 L p F P
0 g
s
.061 g
.84692 .33341 m .83599 .31541 L .86154 .3012 L p F P
0 g
s
.087 g
.15549 .31353 m .17196 .32858 L .14984 .33011 L p F P
0 g
s
.087 g
.14984 .33011 m .13329 .31521 L .15549 .31353 L p F P
0 g
s
.728 g
.74128 .5398 m .75277 .55257 L .72671 .55135 L p F P
0 g
s
.728 g
.72671 .55135 m .71507 .53839 L .74128 .5398 L p F P
0 g
s
.823 g
.88087 .57296 m .89087 .58291 L .86433 .58601 L p F P
0 g
s
.823 g
.86433 .58601 m .85406 .5754 L .88087 .57296 L p F P
0 g
s
.304 g
.37162 .38977 m .38625 .40469 L .3628 .4034 L p F P
0 g
s
.304 g
.3628 .4034 m .34808 .38861 L .37162 .38977 L p F P
0 g
s
.961 g
.22601 .61668 m .24174 .63009 L .21795 .64417 L p F P
0 g
s
.961 g
.21795 .64417 m .20207 .63086 L .22601 .61668 L p F P
0 g
s
.612 g
.47546 .49327 m .48915 .50744 L .46472 .52518 L p F P
0 g
s
.612 g
.46472 .52518 m .45086 .51118 L .47546 .49327 L p F P
0 g
s
.345 g
.63713 .39947 m .64949 .41461 L .62483 .43221 L p F P
0 g
s
.345 g
.62483 .43221 m .61228 .4173 L .63713 .39947 L p F P
0 g
s
.82 g
.33843 .56639 m .35324 .58002 L .32907 .59645 L p F P
0 g
s
.82 g
.32907 .59645 m .31408 .58297 L .33843 .56639 L p F P
0 g
s
.148 g
.77421 .32964 m .78553 .34631 L .76053 .36244 L p F P
0 g
s
.148 g
.76053 .36244 m .74905 .34618 L .77421 .32964 L p F P
0 g
s
.263 g
.33311 .37364 m .34808 .38861 L .32488 .3877 L p F P
0 g
s
.263 g
.32488 .3877 m .30982 .37286 L .33311 .37364 L p F P
0 g
s
.692 g
.70322 .52508 m .71507 .53839 L .6892 .53663 L p F P
0 g
s
.692 g
.6892 .53663 m .67721 .52321 L .70322 .52508 L p F P
0 g
s
.826 g
.9442 .57117 m .95336 .57903 L .92705 .58709 L p F P
0 g
s
.826 g
.92705 .58709 m .91753 .57816 L .9442 .57117 L p F P
0 g
s
.567 g
.50014 .47516 m .51364 .48951 L .48915 .50744 L p F P
0 g
s
.567 g
.48915 .50744 m .47546 .49327 L .50014 .47516 L p F P
0 g
s
.303 g
.66206 .38181 m .67423 .39719 L .64949 .41461 L p F P
0 g
s
.303 g
.64949 .41461 m .63713 .39947 L .66206 .38181 L p F P
0 g
s
.062 g
.11645 .30006 m .13329 .31521 L .11123 .31797 L p F P
0 g
s
.062 g
.11123 .31797 m .09431 .30299 L .11645 .30006 L p F P
0 g
s
.225 g
.29451 .35784 m .30982 .37286 L .28685 .37233 L p F P
0 g
s
.225 g
.28685 .37233 m .27145 .35745 L .29451 .35784 L p F P
0 g
s
.653 g
.66501 .50946 m .67721 .52321 L .65157 .52107 L p F P
0 g
s
.653 g
.65157 .52107 m .63924 .50727 L .66501 .50946 L p F P
0 g
s
.78 g
.36287 .54948 m .37751 .56327 L .35324 .58002 L p F P
0 g
s
.78 g
.35324 .58002 m .33843 .56639 L .36287 .54948 L p F P
0 g
s
.112 g
.7995 .31344 m .81068 .33056 L .78553 .34631 L p F P
0 g
s
.112 g
.78553 .34631 m .77421 .32964 L .7995 .31344 L p F P
0 g
s
.929 g
.25015 .60144 m .26572 .61497 L .24174 .63009 L p F P
0 g
s
.929 g
.24174 .63009 m .22601 .61668 L .25015 .60144 L p F P
0 g
s
.812 g
.84359 .5645 m .85406 .5754 L .82748 .57676 L p F P
0 g
s
.812 g
.82748 .57676 m .81679 .56535 L .84359 .5645 L p F P
0 g
s
.611 g
.6267 .49316 m .63924 .50727 L .61385 .50488 L p F P
0 g
s
.611 g
.61385 .50488 m .60118 .49078 L .6267 .49316 L p F P
0 g
s
.523 g
.52489 .45693 m .5382 .47145 L .51364 .48951 L p F P
0 g
s
.523 g
.51364 .48951 m .50014 .47516 L .52489 .45693 L p F P
0 g
s
.188 g
.25578 .34238 m .27145 .35745 L .2487 .35732 L p F P
0 g
s
.188 g
.2487 .35732 m .23295 .34239 L .25578 .34238 L p F P
0 g
s
.261 g
.68707 .36435 m .69907 .37997 L .67423 .39719 L p F P
0 g
s
.261 g
.67423 .39719 m .66206 .38181 L .68707 .36435 L p F P
0 g
s
.567 g
.58831 .47639 m .60118 .49078 L .57605 .48829 L p F P
0 g
s
.567 g
.57605 .48829 m .56306 .47394 L .58831 .47639 L p F P
0 g
s
.74 g
.38742 .53226 m .40188 .54621 L .37751 .56327 L p F P
0 g
s
.74 g
.37751 .56327 m .36287 .54948 L .38742 .53226 L p F P
0 g
s
.477 g
.5497 .43864 m .56282 .45335 L .5382 .47145 L p F P
0 g
s
.523 g
.54986 .45934 m .56306 .47394 L .5382 .47145 L p F P
0 g
s
.477 g
.5382 .47145 m .52489 .45693 L .5497 .43864 L p F P
0 g
s
.523 g
.5382 .47145 m .52489 .45693 L .54986 .45934 L p F P
0 g
s
.08 g
.82496 .29777 m .83599 .31541 L .81068 .33056 L p F P
0 g
s
.08 g
.81068 .33056 m .7995 .31344 L .82496 .29777 L p F P
0 g
s
.153 g
.21692 .32726 m .23295 .34239 L .21042 .3427 L p F P
0 g
s
.153 g
.21042 .3427 m .19431 .32771 L .21692 .32726 L p F P
0 g
s
.895 g
.27444 .58553 m .28984 .5992 L .26572 .61497 L p F P
0 g
s
.895 g
.26572 .61497 m .25015 .60144 L .27444 .58553 L p F P
0 g
s
.221 g
.71219 .34708 m .72401 .36297 L .69907 .37997 L p F P
0 g
s
.221 g
.69907 .37997 m .68707 .36435 L .71219 .34708 L p F P
0 g
s
.792 g
.80588 .55359 m .81679 .56535 L .79026 .56547 L p F P
0 g
s
.792 g
.79026 .56547 m .77916 .55334 L .80588 .55359 L p F P
0 g
s
.477 g
.51135 .44216 m .52489 .45693 L .5003 .45455 L p F P
0 g
s
.477 g
.5003 .45455 m .48666 .43989 L .51135 .44216 L p F P
0 g
s
.698 g
.41205 .51473 m .42633 .52884 L .40188 .54621 L p F P
0 g
s
.698 g
.40188 .54621 m .38742 .53226 L .41205 .51473 L p F P
0 g
s
.839 g
.90783 .56907 m .91753 .57816 L .89087 .58291 L p F P
0 g
s
.839 g
.89087 .58291 m .88087 .57296 L .90783 .56907 L p F P
0 g
s
.433 g
.47279 .42499 m .48666 .43989 L .46234 .43772 L p F P
0 g
s
.433 g
.46234 .43772 m .44838 .42295 L .47279 .42499 L p F P
0 g
s
.433 g
.57458 .42039 m .58752 .43528 L .56282 .45335 L p F P
0 g
s
.433 g
.56282 .45335 m .5497 .43864 L .57458 .42039 L p F P
0 g
s
.12 g
.17792 .31251 m .19431 .32771 L .17196 .32858 L p F P
0 g
s
.12 g
.17196 .32858 m .15549 .31353 L .17792 .31251 L p F P
0 g
s
.389 g
.43418 .40796 m .44838 .42295 L .42433 .42108 L p F P
0 g
s
.389 g
.42433 .42108 m .41004 .40622 L .43418 .40796 L p F P
0 g
s
.182 g
.73741 .33 m .74905 .34618 L .72401 .36297 L p F P
0 g
s
.182 g
.72401 .36297 m .71219 .34708 L .73741 .33 L p F P
0 g
s
.858 g
.29885 .56916 m .31408 .58297 L .28984 .5992 L p F P
0 g
s
.858 g
.28984 .5992 m .27444 .58553 L .29885 .56916 L p F P
0 g
s
.764 g
.76785 .54082 m .77916 .55334 L .75277 .55257 L p F P
0 g
s
.764 g
.75277 .55257 m .74128 .5398 L .76785 .54082 L p F P
0 g
s
.655 g
.43676 .4969 m .45086 .51118 L .42633 .52884 L p F P
0 g
s
.655 g
.42633 .52884 m .41205 .51473 L .43676 .4969 L p F P
0 g
s
.051 g
.85062 .28297 m .86154 .3012 L .83599 .31541 L p F P
0 g
s
.051 g
.83599 .31541 m .82496 .29777 L .85062 .28297 L p F P
0 g
s
.388 g
.59954 .40222 m .61228 .4173 L .58752 .43528 L p F P
0 g
s
.388 g
.58752 .43528 m .57458 .42039 L .59954 .40222 L p F P
0 g
s
.346 g
.3955 .39116 m .41004 .40622 L .38625 .40469 L p F P
0 g
s
.346 g
.38625 .40469 m .37162 .38977 L .3955 .39116 L p F P
0 g
s
.09 g
.13873 .29824 m .15549 .31353 L .13329 .31521 L p F P
0 g
s
.09 g
.13329 .31521 m .11645 .30006 L .13873 .29824 L p F P
0 g
s
.305 g
.35674 .37465 m .37162 .38977 L .34808 .38861 L p F P
0 g
s
.305 g
.34808 .38861 m .33311 .37364 L .35674 .37465 L p F P
0 g
s
.731 g
.72959 .52665 m .74128 .5398 L .71507 .53839 L p F P
0 g
s
.731 g
.71507 .53839 m .70322 .52508 L .72959 .52665 L p F P
0 g
s
.959 g
.21003 .60291 m .22601 .61668 L .20207 .63086 L p F P
0 g
s
.959 g
.20207 .63086 m .18594 .61718 L .21003 .60291 L p F P
0 g
s
.612 g
.46155 .47883 m .47546 .49327 L .45086 .51118 L p F P
0 g
s
.612 g
.45086 .51118 m .43676 .4969 L .46155 .47883 L p F P
0 g
s
.345 g
.62457 .3842 m .63713 .39947 L .61228 .4173 L p F P
0 g
s
.345 g
.61228 .4173 m .59954 .40222 L .62457 .3842 L p F P
0 g
s
.144 g
.76274 .31315 m .77421 .32964 L .74905 .34618 L p F P
0 g
s
.144 g
.74905 .34618 m .73741 .33 L .76274 .31315 L p F P
0 g
s
.819 g
.32337 .55243 m .33843 .56639 L .31408 .58297 L p F P
0 g
s
.819 g
.31408 .58297 m .29885 .56916 L .32337 .55243 L p F P
0 g
s
.836 g
.87066 .56272 m .88087 .57296 L .85406 .5754 L p F P
0 g
s
.836 g
.85406 .5754 m .84359 .5645 L .87066 .56272 L p F P
0 g
s
.265 g
.31789 .35846 m .33311 .37364 L .30982 .37286 L p F P
0 g
s
.265 g
.30982 .37286 m .29451 .35784 L .31789 .35846 L p F P
0 g
s
.694 g
.69116 .5114 m .70322 .52508 L .67721 .52321 L p F P
0 g
s
.694 g
.67721 .52321 m .66501 .50946 L .69116 .5114 L p F P
0 g
s
.567 g
.48642 .46056 m .50014 .47516 L .47546 .49327 L p F P
0 g
s
.567 g
.47546 .49327 m .46155 .47883 L .48642 .46056 L p F P
0 g
s
.302 g
.64968 .36635 m .66206 .38181 L .63713 .39947 L p F P
0 g
s
.302 g
.63713 .39947 m .62457 .3842 L .64968 .36635 L p F P
0 g
s
.065 g
.09932 .28463 m .11645 .30006 L .09431 .30299 L p F P
0 g
s
.065 g
.09431 .30299 m .0771 .2877 L .09932 .28463 L p F P
0 g
s
.78 g
.348 .53537 m .36287 .54948 L .33843 .56639 L p F P
0 g
s
.78 g
.33843 .56639 m .32337 .55243 L .348 .53537 L p F P
0 g
s
.654 g
.6526 .49536 m .66501 .50946 L .63924 .50727 L p F P
0 g
s
.654 g
.63924 .50727 m .6267 .49316 L .6526 .49536 L p F P
0 g
s
.227 g
.27892 .34262 m .29451 .35784 L .27145 .35745 L p F P
0 g
s
.227 g
.27145 .35745 m .25578 .34238 L .27892 .34262 L p F P
0 g
s
.108 g
.7882 .2966 m .7995 .31344 L .77421 .32964 L p F P
0 g
s
.108 g
.77421 .32964 m .76274 .31315 L .7882 .2966 L p F P
0 g
s
.847 g
.93486 .56315 m .9442 .57117 L .91753 .57816 L p F P
0 g
s
.847 g
.91753 .57816 m .90783 .56907 L .93486 .56315 L p F P
0 g
s
.928 g
.23433 .58757 m .25015 .60144 L .22601 .61668 L p F P
0 g
s
.928 g
.22601 .61668 m .21003 .60291 L .23433 .58757 L p F P
0 g
s
.611 g
.61394 .47873 m .6267 .49316 L .60118 .49078 L p F P
0 g
s
.611 g
.60118 .49078 m .58831 .47639 L .61394 .47873 L p F P
0 g
s
.523 g
.51135 .44216 m .52489 .45693 L .50014 .47516 L p F P
0 g
s
.523 g
.50014 .47516 m .48642 .46056 L .51135 .44216 L p F P
0 g
s
.26 g
.67489 .34869 m .68707 .36435 L .66206 .38181 L p F P
0 g
s
.26 g
.66206 .38181 m .64968 .36635 L .67489 .34869 L p F P
0 g
s
.822 g
.83292 .55322 m .84359 .5645 L .81679 .56535 L p F P
0 g
s
.822 g
.81679 .56535 m .80588 .55359 L .83292 .55322 L p F P
0 g
s
.19 g
.23984 .32711 m .25578 .34238 L .23295 .34239 L p F P
0 g
s
.19 g
.23295 .34239 m .21692 .32726 L .23984 .32711 L p F P
0 g
s
.567 g
.57521 .46171 m .58831 .47639 L .56306 .47394 L p F P
0 g
s
.567 g
.56306 .47394 m .54986 .45934 L .57521 .46171 L p F P
0 g
s
.74 g
.37272 .51799 m .38742 .53226 L .36287 .54948 L p F P
0 g
s
.74 g
.36287 .54948 m .348 .53537 L .37272 .51799 L p F P
0 g
s
.074 g
.81381 .28055 m .82496 .29777 L .7995 .31344 L p F P
0 g
s
.074 g
.7995 .31344 m .7882 .2966 L .81381 .28055 L p F P
0 g
s
.477 g
.53636 .42371 m .5497 .43864 L .52489 .45693 L p F P
0 g
s
.523 g
.53643 .44447 m .54986 .45934 L .52489 .45693 L p F P
0 g
s
.477 g
.52489 .45693 m .51135 .44216 L .53636 .42371 L p F P
0 g
s
.523 g
.52489 .45693 m .51135 .44216 L .53643 .44447 L p F P
0 g
s
.894 g
.25878 .57153 m .27444 .58553 L .25015 .60144 L p F P
0 g
s
.894 g
.25015 .60144 m .23433 .58757 L .25878 .57153 L p F P
0 g
s
.22 g
.70019 .33121 m .71219 .34708 L .68707 .36435 L p F P
0 g
s
.22 g
.68707 .36435 m .67489 .34869 L .70019 .33121 L p F P
0 g
s
.156 g
.20061 .31192 m .21692 .32726 L .19431 .32771 L p F P
0 g
s
.156 g
.19431 .32771 m .17792 .31251 L .20061 .31192 L p F P
0 g
s
.478 g
.49759 .42714 m .51135 .44216 L .48666 .43989 L p F P
0 g
s
.478 g
.48666 .43989 m .47279 .42499 L .49759 .42714 L p F P
0 g
s
.698 g
.39753 .50031 m .41205 .51473 L .38742 .53226 L p F P
0 g
s
.698 g
.38742 .53226 m .37272 .51799 L .39753 .50031 L p F P
0 g
s
.799 g
.79477 .5414 m .80588 .55359 L .77916 .55334 L p F P
0 g
s
.799 g
.77916 .55334 m .76785 .54082 L .79477 .5414 L p F P
0 g
s
.433 g
.56143 .40529 m .57458 .42039 L .5497 .43864 L p F P
0 g
s
.433 g
.5497 .43864 m .53636 .42371 L .56143 .40529 L p F P
0 g
s
.433 g
.45869 .40987 m .47279 .42499 L .44838 .42295 L p F P
0 g
s
.433 g
.44838 .42295 m .43418 .40796 L .45869 .40987 L p F P
0 g
s
.389 g
.41974 .39276 m .43418 .40796 L .41004 .40622 L p F P
0 g
s
.389 g
.41004 .40622 m .3955 .39116 L .41974 .39276 L p F P
0 g
s
.043 g
.83963 .26532 m .85062 .28297 L .82496 .29777 L p F P
0 g
s
.043 g
.82496 .29777 m .81381 .28055 L .83963 .26532 L p F P
0 g
s
.123 g
.16124 .2971 m .17792 .31251 L .15549 .31353 L p F P
0 g
s
.123 g
.15549 .31353 m .13873 .29824 L .16124 .2971 L p F P
0 g
s
.18 g
.7256 .31392 m .73741 .33 L .71219 .34708 L p F P
0 g
s
.18 g
.71219 .34708 m .70019 .33121 L .7256 .31392 L p F P
0 g
s
.856 g
.89793 .55965 m .90783 .56907 L .88087 .57296 L p F P
0 g
s
.856 g
.88087 .57296 m .87066 .56272 L .89793 .55965 L p F P
0 g
s
.857 g
.28337 .55503 m .29885 .56916 L .27444 .58553 L p F P
0 g
s
.857 g
.27444 .58553 m .25878 .57153 L .28337 .55503 L p F P
0 g
s
.655 g
.42243 .48233 m .43676 .4969 L .41205 .51473 L p F P
0 g
s
.655 g
.41205 .51473 m .39753 .50031 L .42243 .48233 L p F P
0 g
s
.388 g
.58657 .38697 m .59954 .40222 L .57458 .42039 L p F P
0 g
s
.388 g
.57458 .42039 m .56143 .40529 L .58657 .38697 L p F P
0 g
s
.769 g
.75633 .52787 m .76785 .54082 L .74128 .5398 L p F P
0 g
s
.769 g
.74128 .5398 m .72959 .52665 L .75633 .52787 L p F P
0 g
s
.347 g
.38071 .37589 m .3955 .39116 L .37162 .38977 L p F P
0 g
s
.347 g
.37162 .38977 m .35674 .37465 L .38071 .37589 L p F P
0 g
s
.957 g
.1938 .58879 m .21003 .60291 L .18594 .61718 L p F P
0 g
s
.957 g
.18594 .61718 m .16956 .60312 L .1938 .58879 L p F P
0 g
s
.306 g
.3416 .35932 m .35674 .37465 L .33311 .37364 L p F P
0 g
s
.306 g
.33311 .37364 m .31789 .35846 L .3416 .35932 L p F P
0 g
s
.094 g
.12168 .28271 m .13873 .29824 L .11645 .30006 L p F P
0 g
s
.094 g
.11645 .30006 m .09932 .28463 L .12168 .28271 L p F P
0 g
s
.142 g
.75111 .29685 m .76274 .31315 L .73741 .33 L p F P
0 g
s
.142 g
.73741 .33 m .7256 .31392 L .75111 .29685 L p F P
0 g
s
.612 g
.44741 .46411 m .46155 .47883 L .43676 .4969 L p F P
0 g
s
.612 g
.43676 .4969 m .42243 .48233 L .44741 .46411 L p F P
0 g
s
.345 g
.6118 .36879 m .62457 .3842 L .59954 .40222 L p F P
0 g
s
.345 g
.59954 .40222 m .58657 .38697 L .6118 .36879 L p F P
0 g
s
.735 g
.71768 .51308 m .72959 .52665 L .70322 .52508 L p F P
0 g
s
.735 g
.70322 .52508 m .69116 .5114 L .71768 .51308 L p F P
0 g
s
.819 g
.30807 .53815 m .32337 .55243 L .29885 .56916 L p F P
0 g
s
.819 g
.29885 .56916 m .28337 .55503 L .30807 .53815 L p F P
0 g
s
.267 g
.30239 .34309 m .31789 .35846 L .29451 .35784 L p F P
0 g
s
.267 g
.29451 .35784 m .27892 .34262 L .30239 .34309 L p F P
0 g
s
.696 g
.67888 .49733 m .69116 .5114 L .66501 .50946 L p F P
0 g
s
.696 g
.66501 .50946 m .6526 .49536 L .67888 .49733 L p F P
0 g
s
.849 g
.86023 .55204 m .87066 .56272 L .84359 .5645 L p F P
0 g
s
.849 g
.84359 .5645 m .83292 .55322 L .86023 .55204 L p F P
0 g
s
.567 g
.47246 .44569 m .48642 .46056 L .46155 .47883 L p F P
0 g
s
.567 g
.46155 .47883 m .44741 .46411 L .47246 .44569 L p F P
0 g
s
.302 g
.63711 .35079 m .64968 .36635 L .62457 .3842 L p F P
0 g
s
.302 g
.62457 .3842 m .6118 .36879 L .63711 .35079 L p F P
0 g
s
.105 g
.77676 .28007 m .7882 .2966 L .76274 .31315 L p F P
0 g
s
.105 g
.76274 .31315 m .75111 .29685 L .77676 .28007 L p F P
0 g
s
.779 g
.33287 .52095 m .348 .53537 L .32337 .55243 L p F P
0 g
s
.779 g
.32337 .55243 m .30807 .53815 L .33287 .52095 L p F P
0 g
s
.655 g
.63996 .4809 m .6526 .49536 L .6267 .49316 L p F P
0 g
s
.655 g
.6267 .49316 m .61394 .47873 L .63996 .4809 L p F P
0 g
s
.068 g
.08189 .26893 m .09932 .28463 L .0771 .2877 L p F P
0 g
s
.068 g
.0771 .2877 m .05959 .27208 L .08189 .26893 L p F P
0 g
s
.229 g
.26307 .3272 m .27892 .34262 L .25578 .34238 L p F P
0 g
s
.229 g
.25578 .34238 m .23984 .32711 L .26307 .3272 L p F P
0 g
s
.926 g
.21826 .57335 m .23433 .58757 L .21003 .60291 L p F P
0 g
s
.926 g
.21003 .60291 m .1938 .58879 L .21826 .57335 L p F P
0 g
s
.522 g
.49759 .42714 m .51135 .44216 L .48642 .46056 L p F P
0 g
s
.522 g
.48642 .46056 m .47246 .44569 L .49759 .42714 L p F P
0 g
s
.612 g
.60096 .46397 m .61394 .47873 L .58831 .47639 L p F P
0 g
s
.612 g
.58831 .47639 m .57521 .46171 L .60096 .46397 L p F P
0 g
s
.26 g
.66251 .33298 m .67489 .34869 L .64968 .36635 L p F P
0 g
s
.26 g
.64968 .36635 m .63711 .35079 L .66251 .33298 L p F P
0 g
s
.193 g
.22361 .31163 m .23984 .32711 L .21692 .32726 L p F P
0 g
s
.193 g
.21692 .32726 m .20061 .31192 L .22361 .31163 L p F P
0 g
s
.567 g
.5619 .44673 m .57521 .46171 L .54986 .45934 L p F P
0 g
s
.567 g
.54986 .45934 m .53643 .44447 L .5619 .44673 L p F P
0 g
s
.739 g
.35777 .50342 m .37272 .51799 L .348 .53537 L p F P
0 g
s
.739 g
.348 .53537 m .33287 .52095 L .35777 .50342 L p F P
0 g
s
.869 g
.92531 .55477 m .93486 .56315 L .90783 .56907 L p F P
0 g
s
.869 g
.90783 .56907 m .89793 .55965 L .92531 .55477 L p F P
0 g
s
.832 g
.82201 .54146 m .83292 .55322 L .80588 .55359 L p F P
0 g
s
.832 g
.80588 .55359 m .79477 .5414 L .82201 .54146 L p F P
0 g
s
.071 g
.80255 .26377 m .81381 .28055 L .7882 .2966 L p F P
0 g
s
.071 g
.7882 .2966 m .77676 .28007 L .80255 .26377 L p F P
0 g
s
.478 g
.52278 .40855 m .53636 .42371 L .51135 .44216 L p F P
0 g
s
.522 g
.52277 .42931 m .53643 .44447 L .51135 .44216 L p F P
0 g
s
.478 g
.51135 .44216 m .49759 .42714 L .52278 .40855 L p F P
0 g
s
.522 g
.51135 .44216 m .49759 .42714 L .52277 .42931 L p F P
0 g
s
.892 g
.24288 .5572 m .25878 .57153 L .23433 .58757 L p F P
0 g
s
.892 g
.23433 .58757 m .21826 .57335 L .24288 .5572 L p F P
0 g
s
.22 g
.688 .31536 m .70019 .33121 L .67489 .34869 L p F P
0 g
s
.22 g
.67489 .34869 m .66251 .33298 L .688 .31536 L p F P
0 g
s
.478 g
.48359 .41187 m .49759 .42714 L .47279 .42499 L p F P
0 g
s
.478 g
.47279 .42499 m .45869 .40987 L .48359 .41187 L p F P
0 g
s
.159 g
.18401 .29638 m .20061 .31192 L .17792 .31251 L p F P
0 g
s
.159 g
.17792 .31251 m .16124 .2971 L .18401 .29638 L p F P
0 g
s
.697 g
.38277 .48559 m .39753 .50031 L .37272 .51799 L p F P
0 g
s
.697 g
.37272 .51799 m .35777 .50342 L .38277 .48559 L p F P
0 g
s
.433 g
.54805 .39 m .56143 .40529 L .53636 .42371 L p F P
0 g
s
.433 g
.53636 .42371 m .52278 .40855 L .54805 .39 L p F P
0 g
s
.433 g
.44435 .3945 m .45869 .40987 L .43418 .40796 L p F P
0 g
s
.433 g
.43418 .40796 m .41974 .39276 L .44435 .3945 L p F P
0 g
s
.806 g
.78343 .52873 m .79477 .5414 L .76785 .54082 L p F P
0 g
s
.806 g
.76785 .54082 m .75633 .52787 L .78343 .52873 L p F P
0 g
s
.039 g
.82855 .24828 m .83963 .26532 L .81381 .28055 L p F P
0 g
s
.039 g
.81381 .28055 m .80255 .26377 L .82855 .24828 L p F P
0 g
s
.39 g
.40505 .37732 m .41974 .39276 L .3955 .39116 L p F P
0 g
s
.39 g
.3955 .39116 m .38071 .37589 L .40505 .37732 L p F P
0 g
s
.18 g
.71361 .29794 m .7256 .31392 L .70019 .33121 L p F P
0 g
s
.18 g
.70019 .33121 m .688 .31536 L .71361 .29794 L p F P
0 g
s
.856 g
.26764 .54056 m .28337 .55503 L .25878 .57153 L p F P
0 g
s
.856 g
.25878 .57153 m .24288 .5572 L .26764 .54056 L p F P
0 g
s
.127 g
.14426 .28146 m .16124 .2971 L .13873 .29824 L p F P
0 g
s
.127 g
.13873 .29824 m .12168 .28271 L .14426 .28146 L p F P
0 g
s
.655 g
.40786 .46747 m .42243 .48233 L .39753 .50031 L p F P
0 g
s
.655 g
.39753 .50031 m .38277 .48559 L .40786 .46747 L p F P
0 g
s
.389 g
.57339 .37154 m .58657 .38697 L .56143 .40529 L p F P
0 g
s
.389 g
.56143 .40529 m .54805 .39 L .57339 .37154 L p F P
0 g
s
.348 g
.36567 .3604 m .38071 .37589 L .35674 .37465 L p F P
0 g
s
.348 g
.35674 .37465 m .3416 .35932 L .36567 .3604 L p F P
0 g
s
.774 g
.74458 .51445 m .75633 .52787 L .72959 .52665 L p F P
0 g
s
.774 g
.72959 .52665 m .71768 .51308 L .74458 .51445 L p F P
0 g
s
.872 g
.88779 .54975 m .89793 .55965 L .87066 .56272 L p F P
0 g
s
.872 g
.87066 .56272 m .86023 .55204 L .88779 .54975 L p F P
0 g
s
.955 g
.1773 .57432 m .1938 .58879 L .16956 .60312 L p F P
0 g
s
.955 g
.16956 .60312 m .15291 .58869 L .1773 .57432 L p F P
0 g
s
.142 g
.73932 .28073 m .75111 .29685 L .7256 .31392 L p F P
0 g
s
.142 g
.7256 .31392 m .71361 .29794 L .73932 .28073 L p F P
0 g
s
.308 g
.3262 .34378 m .3416 .35932 L .31789 .35846 L p F P
0 g
s
.308 g
.31789 .35846 m .30239 .34309 L .3262 .34378 L p F P
0 g
s
.611 g
.43303 .4491 m .44741 .46411 L .42243 .48233 L p F P
0 g
s
.611 g
.42243 .48233 m .40786 .46747 L .43303 .4491 L p F P
0 g
s
.345 g
.59881 .35324 m .6118 .36879 L .58657 .38697 L p F P
0 g
s
.345 g
.58657 .38697 m .57339 .37154 L .59881 .35324 L p F P
0 g
s
.818 g
.29251 .52355 m .30807 .53815 L .28337 .55503 L p F P
0 g
s
.818 g
.28337 .55503 m .26764 .54056 L .29251 .52355 L p F P
0 g
s
.097 g
.10432 .26693 m .12168 .28271 L .09932 .28463 L p F P
0 g
s
.097 g
.09932 .28463 m .08189 .26893 L .10432 .26693 L p F P
0 g
s
.737 g
.70555 .49906 m .71768 .51308 L .69116 .5114 L p F P
0 g
s
.737 g
.69116 .5114 m .67888 .49733 L .70555 .49906 L p F P
0 g
s
.269 g
.28662 .32751 m .30239 .34309 L .27892 .34262 L p F P
0 g
s
.269 g
.27892 .34262 m .26307 .3272 L .28662 .32751 L p F P
0 g
s
.697 g
.66638 .48285 m .67888 .49733 L .6526 .49536 L p F P
0 g
s
.697 g
.6526 .49536 m .63996 .4809 L .66638 .48285 L p F P
0 g
s
.567 g
.45827 .43054 m .47246 .44569 L .44741 .46411 L p F P
0 g
s
.567 g
.44741 .46411 m .43303 .4491 L .45827 .43054 L p F P
0 g
s
.303 g
.62432 .33513 m .63711 .35079 L .6118 .36879 L p F P
0 g
s
.303 g
.6118 .36879 m .59881 .35324 L .62432 .33513 L p F P
0 g
s
.105 g
.76517 .26384 m .77676 .28007 L .75111 .29685 L p F P
0 g
s
.105 g
.75111 .29685 m .73932 .28073 L .76517 .26384 L p F P
0 g
s
.778 g
.31749 .5062 m .33287 .52095 L .30807 .53815 L p F P
0 g
s
.778 g
.30807 .53815 m .29251 .52355 L .31749 .5062 L p F P
0 g
s
.655 g
.62711 .46606 m .63996 .4809 L .61394 .47873 L p F P
0 g
s
.655 g
.61394 .47873 m .60096 .46397 L .62711 .46606 L p F P
0 g
s
.861 g
.84958 .54083 m .86023 .55204 L .83292 .55322 L p F P
0 g
s
.861 g
.83292 .55322 m .82201 .54146 L .84958 .54083 L p F P
0 g
s
.924 g
.20192 .55879 m .21826 .57335 L .1938 .58879 L p F P
0 g
s
.924 g
.1938 .58879 m .1773 .57432 L .20192 .55879 L p F P
0 g
s
.232 g
.24692 .31157 m .26307 .3272 L .23984 .32711 L p F P
0 g
s
.232 g
.23984 .32711 m .22361 .31163 L .24692 .31157 L p F P
0 g
s
.522 g
.48359 .41187 m .49759 .42714 L .47246 .44569 L p F P
0 g
s
.522 g
.47246 .44569 m .45827 .43054 L .48359 .41187 L p F P
0 g
s
.612 g
.58776 .44887 m .60096 .46397 L .57521 .46171 L p F P
0 g
s
.612 g
.57521 .46171 m .5619 .44673 L .58776 .44887 L p F P
0 g
s
.261 g
.64992 .31722 m .66251 .33298 L .63711 .35079 L p F P
0 g
s
.261 g
.63711 .35079 m .62432 .33513 L .64992 .31722 L p F P
0 g
s
.567 g
.54835 .43143 m .5619 .44673 L .53643 .44447 L p F P
0 g
s
.567 g
.53643 .44447 m .52277 .42931 L .54835 .43143 L p F P
0 g
s
.738 g
.34258 .48853 m .35777 .50342 L .33287 .52095 L p F P
0 g
s
.738 g
.33287 .52095 m .31749 .5062 L .34258 .48853 L p F P
0 g
s
.196 g
.20709 .29595 m .22361 .31163 L .20061 .31192 L p F P
0 g
s
.196 g
.20061 .31192 m .18401 .29638 L .20709 .29595 L p F P
0 g
s
.071 g
.79117 .24744 m .80255 .26377 L .77676 .28007 L p F P
0 g
s
.071 g
.77676 .28007 m .76517 .26384 L .79117 .24744 L p F P
0 g
s
.478 g
.50898 .39315 m .52278 .40855 L .49759 .42714 L p F P
0 g
s
.522 g
.50888 .41388 m .52277 .42931 L .49759 .42714 L p F P
0 g
s
.478 g
.49759 .42714 m .48359 .41187 L .50898 .39315 L p F P
0 g
s
.522 g
.49759 .42714 m .48359 .41187 L .50888 .41388 L p F P
0 g
s
.89 g
.22671 .54253 m .24288 .5572 L .21826 .57335 L p F P
0 g
s
.89 g
.21826 .57335 m .20192 .55879 L .22671 .54253 L p F P
0 g
s
.84 g
.81088 .52914 m .82201 .54146 L .79477 .5414 L p F P
0 g
s
.84 g
.79477 .5414 m .78343 .52873 L .81088 .52914 L p F P
0 g
s
.221 g
.67562 .29952 m .688 .31536 L .66251 .33298 L p F P
0 g
s
.221 g
.66251 .33298 m .64992 .31722 L .67562 .29952 L p F P
0 g
s
.478 g
.46935 .39633 m .48359 .41187 L .45869 .40987 L p F P
0 g
s
.478 g
.45869 .40987 m .44435 .3945 L .46935 .39633 L p F P
0 g
s
.89 g
.91551 .54584 m .92531 .55477 L .89793 .55965 L p F P
0 g
s
.89 g
.89793 .55965 m .88779 .54975 L .91551 .54584 L p F P
0 g
s
.162 g
.16711 .28063 m .18401 .29638 L .16124 .2971 L p F P
0 g
s
.162 g
.16124 .2971 m .14426 .28146 L .16711 .28063 L p F P
0 g
s
.696 g
.36776 .47056 m .38277 .48559 L .35777 .50342 L p F P
0 g
s
.696 g
.35777 .50342 m .34258 .48853 L .36776 .47056 L p F P
0 g
s
.433 g
.53444 .37448 m .54805 .39 L .52278 .40855 L p F P
0 g
s
.433 g
.52278 .40855 m .50898 .39315 L .53444 .37448 L p F P
0 g
s
.434 g
.42976 .37889 m .44435 .3945 L .41974 .39276 L p F P
0 g
s
.434 g
.41974 .39276 m .40505 .37732 L .42976 .37889 L p F P
0 g
s
.039 g
.81737 .23186 m .82855 .24828 L .80255 .26377 L p F P
0 g
s
.039 g
.80255 .26377 m .79117 .24744 L .81737 .23186 L p F P
0 g
s
.811 g
.77186 .51551 m .78343 .52873 L .75633 .52787 L p F P
0 g
s
.811 g
.75633 .52787 m .74458 .51445 L .77186 .51551 L p F P
0 g
s
.854 g
.25164 .52577 m .26764 .54056 L .24288 .5572 L p F P
0 g
s
.854 g
.24288 .5572 m .22671 .54253 L .25164 .52577 L p F P
0 g
s
.391 g
.3901 .36165 m .40505 .37732 L .38071 .37589 L p F P
0 g
s
.391 g
.38071 .37589 m .36567 .3604 L .3901 .36165 L p F P
0 g
s
.182 g
.70143 .28204 m .71361 .29794 L .688 .31536 L p F P
0 g
s
.182 g
.688 .31536 m .67562 .29952 L .70143 .28204 L p F P
0 g
s
.654 g
.39304 .4523 m .40786 .46747 L .38277 .48559 L p F P
0 g
s
.654 g
.38277 .48559 m .36776 .47056 L .39304 .4523 L p F P
0 g
s
.13 g
.12697 .26561 m .14426 .28146 L .12168 .28271 L p F P
0 g
s
.13 g
.12168 .28271 m .10432 .26693 L .12697 .26561 L p F P
0 g
s
.389 g
.55998 .35593 m .57339 .37154 L .54805 .39 L p F P
0 g
s
.389 g
.54805 .39 m .53444 .37448 L .55998 .35593 L p F P
0 g
s
.349 g
.35036 .34467 m .36567 .3604 L .3416 .35932 L p F P
0 g
s
.349 g
.3416 .35932 m .3262 .34378 L .35036 .34467 L p F P
0 g
s
.777 g
.73261 .50052 m .74458 .51445 L .71768 .51308 L p F P
0 g
s
.777 g
.71768 .51308 m .70555 .49906 L .73261 .50052 L p F P
0 g
s
.952 g
.16054 .55952 m .1773 .57432 L .15291 .58869 L p F P
0 g
s
.952 g
.15291 .58869 m .13601 .57393 L .16054 .55952 L p F P
0 g
s
.144 g
.72736 .26481 m .73932 .28073 L .71361 .29794 L p F P
0 g
s
.144 g
.71361 .29794 m .70143 .28204 L .72736 .26481 L p F P
0 g
s
.816 g
.2767 .50861 m .29251 .52355 L .26764 .54056 L p F P
0 g
s
.816 g
.26764 .54056 m .25164 .52577 L .2767 .50861 L p F P
0 g
s
.611 g
.4184 .4338 m .43303 .4491 L .40786 .46747 L p F P
0 g
s
.611 g
.40786 .46747 m .39304 .4523 L .4184 .4338 L p F P
0 g
s
.346 g
.58561 .33754 m .59881 .35324 L .57339 .37154 L p F P
0 g
s
.346 g
.57339 .37154 m .55998 .35593 L .58561 .33754 L p F P
0 g
s
.309 g
.31052 .32802 m .3262 .34378 L .30239 .34309 L p F P
0 g
s
.309 g
.30239 .34309 m .28662 .32751 L .31052 .32802 L p F P
0 g
s
.887 g
.87741 .53923 m .88779 .54975 L .86023 .55204 L p F P
0 g
s
.887 g
.86023 .55204 m .84958 .54083 L .87741 .53923 L p F P
0 g
s
.739 g
.69319 .48457 m .70555 .49906 L .67888 .49733 L p F P
0 g
s
.739 g
.67888 .49733 m .66638 .48285 L .69319 .48457 L p F P
0 g
s
.271 g
.27057 .3117 m .28662 .32751 L .26307 .3272 L p F P
0 g
s
.271 g
.26307 .3272 m .24692 .31157 L .27057 .3117 L p F P
0 g
s
.698 g
.65366 .46794 m .66638 .48285 L .63996 .4809 L p F P
0 g
s
.698 g
.63996 .4809 m .62711 .46606 L .65366 .46794 L p F P
0 g
s
.567 g
.44384 .41512 m .45827 .43054 L .43303 .4491 L p F P
0 g
s
.567 g
.43303 .4491 m .4184 .4338 L .44384 .41512 L p F P
0 g
s
.304 g
.61132 .31936 m .62432 .33513 L .59881 .35324 L p F P
0 g
s
.304 g
.59881 .35324 m .58561 .33754 L .61132 .31936 L p F P
0 g
s
.777 g
.30186 .49113 m .31749 .5062 L .29251 .52355 L p F P
0 g
s
.777 g
.29251 .52355 m .2767 .50861 L .30186 .49113 L p F P
0 g
s
.108 g
.75342 .24791 m .76517 .26384 L .73932 .28073 L p F P
0 g
s
.108 g
.73932 .28073 m .72736 .26481 L .75342 .24791 L p F P
0 g
s
.922 g
.18532 .54391 m .20192 .55879 L .1773 .57432 L p F P
0 g
s
.922 g
.1773 .57432 m .16054 .55952 L .18532 .54391 L p F P
0 g
s
.655 g
.61403 .45084 m .62711 .46606 L .60096 .46397 L p F P
0 g
s
.655 g
.60096 .46397 m .58776 .44887 L .61403 .45084 L p F P
0 g
s
.235 g
.23049 .29572 m .24692 .31157 L .22361 .31163 L p F P
0 g
s
.235 g
.22361 .31163 m .20709 .29595 L .23049 .29572 L p F P
0 g
s
.872 g
.83867 .52897 m .84958 .54083 L .82201 .54146 L p F P
0 g
s
.872 g
.82201 .54146 m .81088 .52914 L .83867 .52897 L p F P
0 g
s
.522 g
.46935 .39633 m .48359 .41187 L .45827 .43054 L p F P
0 g
s
.522 g
.45827 .43054 m .44384 .41512 L .46935 .39633 L p F P
0 g
s
.611 g
.57433 .43342 m .58776 .44887 L .5619 .44673 L p F P
0 g
s
.611 g
.5619 .44673 m .54835 .43143 L .57433 .43342 L p F P
0 g
s
.263 g
.63712 .3014 m .64992 .31722 L .62432 .33513 L p F P
0 g
s
.263 g
.62432 .33513 m .61132 .31936 L .63712 .3014 L p F P
0 g
s
.737 g
.32713 .47332 m .34258 .48853 L .31749 .5062 L p F P
0 g
s
.737 g
.31749 .5062 m .30186 .49113 L .32713 .47332 L p F P
0 g
s
.567 g
.53457 .41583 m .54835 .43143 L .52277 .42931 L p F P
0 g
s
.567 g
.52277 .42931 m .50888 .41388 L .53457 .41583 L p F P
0 g
s
.074 g
.77965 .23155 m .79117 .24744 L .76517 .26384 L p F P
0 g
s
.074 g
.76517 .26384 m .75342 .24791 L .77965 .23155 L p F P
0 g
s
.199 g
.19027 .28006 m .20709 .29595 L .18401 .29638 L p F P
0 g
s
.199 g
.18401 .29638 m .16711 .28063 L .19027 .28006 L p F P
0 g
s
.478 g
.49494 .37751 m .50898 .39315 L .48359 .41187 L p F P
0 g
s
.522 g
.49475 .39816 m .50888 .41388 L .48359 .41187 L p F P
0 g
s
.478 g
.48359 .41187 m .46935 .39633 L .49494 .37751 L p F P
0 g
s
.522 g
.48359 .41187 m .46935 .39633 L .49475 .39816 L p F P
0 g
s
.888 g
.21028 .52754 m .22671 .54253 L .20192 .55879 L p F P
0 g
s
.888 g
.20192 .55879 m .18532 .54391 L .21028 .52754 L p F P
0 g
s
.847 g
.79951 .51619 m .81088 .52914 L .78343 .52873 L p F P
0 g
s
.847 g
.78343 .52873 m .77186 .51551 L .79951 .51619 L p F P
0 g
s
.223 g
.66303 .28368 m .67562 .29952 L .64992 .31722 L p F P
0 g
s
.223 g
.64992 .31722 m .63712 .3014 L .66303 .28368 L p F P
0 g
s
.478 g
.45486 .38052 m .46935 .39633 L .44435 .3945 L p F P
0 g
s
.478 g
.44435 .3945 m .42976 .37889 L .45486 .38052 L p F P
0 g
s
.695 g
.3525 .45521 m .36776 .47056 L .34258 .48853 L p F P
0 g
s
.695 g
.34258 .48853 m .32713 .47332 L .3525 .45521 L p F P
0 g
s
.166 g
.1499 .26467 m .16711 .28063 L .14426 .28146 L p F P
0 g
s
.166 g
.14426 .28146 m .12697 .26561 L .1499 .26467 L p F P
0 g
s
.434 g
.5206 .35875 m .53444 .37448 L .50898 .39315 L p F P
0 g
s
.434 g
.50898 .39315 m .49494 .37751 L .5206 .35875 L p F P
0 g
s
.434 g
.41492 .36302 m .42976 .37889 L .40505 .37732 L p F P
0 g
s
.434 g
.40505 .37732 m .3901 .36165 L .41492 .36302 L p F P
0 g
s
.043 g
.80608 .21606 m .81737 .23186 L .79117 .24744 L p F P
0 g
s
.043 g
.79117 .24744 m .77965 .23155 L .80608 .21606 L p F P
0 g
s
.852 g
.23539 .51064 m .25164 .52577 L .22671 .54253 L p F P
0 g
s
.852 g
.22671 .54253 m .21028 .52754 L .23539 .51064 L p F P
0 g
s
.908 g
.90545 .53619 m .91551 .54584 L .88779 .54975 L p F P
0 g
s
.908 g
.88779 .54975 m .87741 .53923 L .90545 .53619 L p F P
0 g
s
.815 g
.76005 .5017 m .77186 .51551 L .74458 .51445 L p F P
0 g
s
.815 g
.74458 .51445 m .73261 .50052 L .76005 .5017 L p F P
0 g
s
.392 g
.3749 .34573 m .3901 .36165 L .36567 .3604 L p F P
0 g
s
.392 g
.36567 .3604 m .35036 .34467 L .3749 .34573 L p F P
0 g
s
.185 g
.68906 .26622 m .70143 .28204 L .67562 .29952 L p F P
0 g
s
.185 g
.67562 .29952 m .66303 .28368 L .68906 .26622 L p F P
0 g
s
.653 g
.37797 .43683 m .39304 .4523 L .36776 .47056 L p F P
0 g
s
.653 g
.36776 .47056 m .3525 .45521 L .37797 .43683 L p F P
0 g
s
.39 g
.54634 .34012 m .55998 .35593 L .53444 .37448 L p F P
0 g
s
.39 g
.53444 .37448 m .5206 .35875 L .54634 .34012 L p F P
0 g
s
.351 g
.33478 .32872 m .35036 .34467 L .3262 .34378 L p F P
0 g
s
.351 g
.3262 .34378 m .31052 .32802 L .33478 .32872 L p F P
0 g
s
.949 g
.1435 .54441 m .16054 .55952 L .13601 .57393 L p F P
0 g
s
.949 g
.13601 .57393 m .11882 .55886 L .1435 .54441 L p F P
0 g
s
.779 g
.7204 .48604 m .73261 .50052 L .70555 .49906 L p F P
0 g
s
.779 g
.70555 .49906 m .69319 .48457 L .7204 .48604 L p F P
0 g
s
.814 g
.26062 .49335 m .2767 .50861 L .25164 .52577 L p F P
0 g
s
.814 g
.25164 .52577 m .23539 .51064 L .26062 .49335 L p F P
0 g
s
.61 g
.40352 .41821 m .4184 .4338 L .39304 .4523 L p F P
0 g
s
.61 g
.39304 .4523 m .37797 .43683 L .40352 .41821 L p F P
0 g
s
.148 g
.71521 .24904 m .72736 .26481 L .70143 .28204 L p F P
0 g
s
.148 g
.70143 .28204 m .68906 .26622 L .71521 .24904 L p F P
0 g
s
.347 g
.57217 .32167 m .58561 .33754 L .55998 .35593 L p F P
0 g
s
.347 g
.55998 .35593 m .54634 .34012 L .57217 .32167 L p F P
0 g
s
.312 g
.29457 .31203 m .31052 .32802 L .28662 .32751 L p F P
0 g
s
.312 g
.28662 .32751 m .27057 .3117 L .29457 .31203 L p F P
0 g
s
.74 g
.68061 .46959 m .69319 .48457 L .66638 .48285 L p F P
0 g
s
.74 g
.66638 .48285 m .65366 .46794 L .68061 .46959 L p F P
0 g
s
.901 g
.86677 .52795 m .87741 .53923 L .84958 .54083 L p F P
0 g
s
.901 g
.84958 .54083 m .83867 .52897 L .86677 .52795 L p F P
0 g
s
.698 g
.64071 .45259 m .65366 .46794 L .62711 .46606 L p F P
0 g
s
.698 g
.62711 .46606 m .61403 .45084 L .64071 .45259 L p F P
0 g
s
.566 g
.42915 .39941 m .44384 .41512 L .4184 .4338 L p F P
0 g
s
.566 g
.4184 .4338 m .40352 .41821 L .42915 .39941 L p F P
0 g
s
.274 g
.25423 .29568 m .27057 .3117 L .24692 .31157 L p F P
0 g
s
.274 g
.24692 .31157 m .23049 .29572 L .25423 .29568 L p F P
0 g
s
.775 g
.28597 .47573 m .30186 .49113 L .2767 .50861 L p F P
0 g
s
.775 g
.2767 .50861 m .26062 .49335 L .28597 .47573 L p F P
0 g
s
.306 g
.59809 .30346 m .61132 .31936 L .58561 .33754 L p F P
0 g
s
.306 g
.58561 .33754 m .57217 .32167 L .59809 .30346 L p F P
0 g
s
.919 g
.16844 .52871 m .18532 .54391 L .16054 .55952 L p F P
0 g
s
.919 g
.16054 .55952 m .1435 .54441 L .16844 .52871 L p F P
0 g
s
.112 g
.7415 .23225 m .75342 .24791 L .72736 .26481 L p F P
0 g
s
.112 g
.72736 .26481 m .71521 .24904 L .7415 .23225 L p F P
0 g
s
.655 g
.60072 .43523 m .61403 .45084 L .58776 .44887 L p F P
0 g
s
.655 g
.58776 .44887 m .57433 .43342 L .60072 .43523 L p F P
0 g
s
.238 g
.21376 .27968 m .23049 .29572 L .20709 .29595 L p F P
0 g
s
.238 g
.20709 .29595 m .19027 .28006 L .21376 .27968 L p F P
0 g
s
.522 g
.45486 .38052 m .46935 .39633 L .44384 .41512 L p F P
0 g
s
.522 g
.44384 .41512 m .42915 .39941 L .45486 .38052 L p F P
0 g
s
.611 g
.56067 .41763 m .57433 .43342 L .54835 .43143 L p F P
0 g
s
.611 g
.54835 .43143 m .53457 .41583 L .56067 .41763 L p F P
0 g
s
.265 g
.6241 .2855 m .63712 .3014 L .61132 .31936 L p F P
0 g
s
.265 g
.61132 .31936 m .59809 .30346 L .6241 .2855 L p F P
0 g
s
.735 g
.31142 .45779 m .32713 .47332 L .30186 .49113 L p F P
0 g
s
.735 g
.30186 .49113 m .28597 .47573 L .31142 .45779 L p F P
0 g
s
.881 g
.82752 .51637 m .83867 .52897 L .81088 .52914 L p F P
0 g
s
.881 g
.81088 .52914 m .79951 .51619 L .82752 .51637 L p F P
0 g
s
.566 g
.52055 .3999 m .53457 .41583 L .50888 .41388 L p F P
0 g
s
.566 g
.50888 .41388 m .49475 .39816 L .52055 .3999 L p F P
0 g
s
.885 g
.19357 .51222 m .21028 .52754 L .18532 .54391 L p F P
0 g
s
.885 g
.18532 .54391 m .16844 .52871 L .19357 .51222 L p F P
0 g
s
.08 g
.76797 .21607 m .77965 .23155 L .75342 .24791 L p F P
0 g
s
.08 g
.75342 .24791 m .7415 .23225 L .76797 .21607 L p F P
0 g
s
.203 g
.17314 .26397 m .19027 .28006 L .16711 .28063 L p F P
0 g
s
.203 g
.16711 .28063 m .1499 .26467 L .17314 .26397 L p F P
0 g
s
.478 g
.48065 .36162 m .49494 .37751 L .46935 .39633 L p F P
0 g
s
.522 g
.48037 .38214 m .49475 .39816 L .46935 .39633 L p F P
0 g
s
.478 g
.46935 .39633 m .45486 .38052 L .48065 .36162 L p F P
0 g
s
.522 g
.46935 .39633 m .45486 .38052 L .48037 .38214 L p F P
0 g
s
.478 g
.44012 .36444 m .45486 .38052 L .42976 .37889 L p F P
0 g
s
.478 g
.42976 .37889 m .41492 .36302 L .44012 .36444 L p F P
0 g
s
.226 g
.65023 .26782 m .66303 .28368 L .63712 .3014 L p F P
0 g
s
.226 g
.63712 .3014 m .6241 .2855 L .65023 .26782 L p F P
0 g
s
.694 g
.33698 .43955 m .3525 .45521 L .32713 .47332 L p F P
0 g
s
.694 g
.32713 .47332 m .31142 .45779 L .33698 .43955 L p F P
0 g
s
.852 g
.78789 .50255 m .79951 .51619 L .77186 .51551 L p F P
0 g
s
.852 g
.77186 .51551 m .76005 .5017 L .78789 .50255 L p F P
0 g
s
.434 g
.50652 .34278 m .5206 .35875 L .49494 .37751 L p F P
0 g
s
.434 g
.49494 .37751 m .48065 .36162 L .50652 .34278 L p F P
0 g
s
.435 g
.39981 .34688 m .41492 .36302 L .3901 .36165 L p F P
0 g
s
.435 g
.3901 .36165 m .3749 .34573 L .39981 .34688 L p F P
0 g
s
.85 g
.21886 .49519 m .23539 .51064 L .21028 .52754 L p F P
0 g
s
.85 g
.21028 .52754 m .19357 .51222 L .21886 .49519 L p F P
0 g
s
.051 g
.79466 .20083 m .80608 .21606 L .77965 .23155 L p F P
0 g
s
.051 g
.77965 .23155 m .76797 .21607 L .79466 .20083 L p F P
0 g
s
.393 g
.35942 .32955 m .3749 .34573 L .35036 .34467 L p F P
0 g
s
.393 g
.35036 .34467 m .33478 .32872 L .35942 .32955 L p F P
0 g
s
.652 g
.36264 .42104 m .37797 .43683 L .3525 .45521 L p F P
0 g
s
.652 g
.3525 .45521 m .33698 .43955 L .36264 .42104 L p F P
0 g
s
.818 g
.74801 .48726 m .76005 .5017 L .73261 .50052 L p F P
0 g
s
.818 g
.73261 .50052 m .7204 .48604 L .74801 .48726 L p F P
0 g
s
.189 g
.67648 .25043 m .68906 .26622 L .66303 .28368 L p F P
0 g
s
.189 g
.66303 .28368 m .65023 .26782 L .67648 .25043 L p F P
0 g
s
.391 g
.53246 .32409 m .54634 .34012 L .5206 .35875 L p F P
0 g
s
.391 g
.5206 .35875 m .50652 .34278 L .53246 .32409 L p F P
0 g
s
.945 g
.12618 .52899 m .1435 .54441 L .11882 .55886 L p F P
0 g
s
.945 g
.11882 .55886 m .10135 .54351 L .12618 .52899 L p F P
0 g
s
.925 g
.89511 .52564 m .90545 .53619 L .87741 .53923 L p F P
0 g
s
.925 g
.87741 .53923 m .86677 .52795 L .89511 .52564 L p F P
0 g
s
.353 g
.31893 .31251 m .33478 .32872 L .31052 .32802 L p F P
0 g
s
.353 g
.31052 .32802 m .29457 .31203 L .31893 .31251 L p F P
0 g
s
.78 g
.70796 .471 m .7204 .48604 L .69319 .48457 L p F P
0 g
s
.78 g
.69319 .48457 m .68061 .46959 L .70796 .471 L p F P
0 g
s
.812 g
.24427 .47776 m .26062 .49335 L .23539 .51064 L p F P
0 g
s
.812 g
.23539 .51064 m .21886 .49519 L .24427 .47776 L p F P
0 g
s
.609 g
.38838 .40231 m .40352 .41821 L .37797 .43683 L p F P
0 g
s
.609 g
.37797 .43683 m .36264 .42104 L .38838 .40231 L p F P
0 g
s
.349 g
.5585 .30562 m .57217 .32167 L .54634 .34012 L p F P
0 g
s
.349 g
.54634 .34012 m .53246 .32409 L .5585 .30562 L p F P
0 g
s
.153 g
.70286 .2334 m .71521 .24904 L .68906 .26622 L p F P
0 g
s
.153 g
.68906 .26622 m .67648 .25043 L .70286 .2334 L p F P
0 g
s
.314 g
.27832 .29581 m .29457 .31203 L .27057 .3117 L p F P
0 g
s
.314 g
.27057 .3117 m .25423 .29568 L .27832 .29581 L p F P
0 g
s
.74 g
.66779 .45411 m .68061 .46959 L .65366 .46794 L p F P
0 g
s
.74 g
.65366 .46794 m .64071 .45259 L .66779 .45411 L p F P
0 g
s
.697 g
.62752 .4368 m .64071 .45259 L .61403 .45084 L p F P
0 g
s
.697 g
.61403 .45084 m .60072 .43523 L .62752 .4368 L p F P
0 g
s
.566 g
.41421 .38342 m .42915 .39941 L .40352 .41821 L p F P
0 g
s
.566 g
.40352 .41821 m .38838 .40231 L .41421 .38342 L p F P
0 g
s
.773 g
.2698 .45999 m .28597 .47573 L .26062 .49335 L p F P
0 g
s
.773 g
.26062 .49335 m .24427 .47776 L .2698 .45999 L p F P
0 g
s
.916 g
.15129 .51319 m .16844 .52871 L .1435 .54441 L p F P
0 g
s
.916 g
.1435 .54441 m .12618 .52899 L .15129 .51319 L p F P
0 g
s
.277 g
.23759 .27945 m .25423 .29568 L .23049 .29572 L p F P
0 g
s
.277 g
.23049 .29572 m .21376 .27968 L .23759 .27945 L p F P
0 g
s
.308 g
.58462 .28741 m .59809 .30346 L .57217 .32167 L p F P
0 g
s
.308 g
.57217 .32167 m .5585 .30562 L .58462 .28741 L p F P
0 g
s
.912 g
.85586 .51581 m .86677 .52795 L .83867 .52897 L p F P
0 g
s
.912 g
.83867 .52897 m .82752 .51637 L .85586 .51581 L p F P
0 g
s
.654 g
.58718 .41922 m .60072 .43523 L .57433 .43342 L p F P
0 g
s
.654 g
.57433 .43342 m .56067 .41763 L .58718 .41922 L p F P
0 g
s
.119 g
.7294 .21683 m .7415 .23225 L .71521 .24904 L p F P
0 g
s
.119 g
.71521 .24904 m .70286 .2334 L .7294 .21683 L p F P
0 g
s
.522 g
.44012 .36444 m .45486 .38052 L .42915 .39941 L p F P
0 g
s
.522 g
.42915 .39941 m .41421 .38342 L .44012 .36444 L p F P
0 g
s
.61 g
.54676 .40148 m .56067 .41763 L .53457 .41583 L p F P
0 g
s
.61 g
.53457 .41583 m .52055 .3999 L .54676 .40148 L p F P
0 g
s
.241 g
.19671 .26343 m .21376 .27968 L .19027 .28006 L p F P
0 g
s
.241 g
.19027 .28006 m .17314 .26397 L .19671 .26343 L p F P
0 g
s
.733 g
.29544 .44192 m .31142 .45779 L .28597 .47573 L p F P
0 g
s
.733 g
.28597 .47573 m .2698 .45999 L .29544 .44192 L p F P
0 g
s
.566 g
.50628 .38365 m .52055 .3999 L .49475 .39816 L p F P
0 g
s
.566 g
.49475 .39816 m .48037 .38214 L .50628 .38365 L p F P
0 g
s
.269 g
.61086 .26949 m .6241 .2855 L .59809 .30346 L p F P
0 g
s
.269 g
.59809 .30346 m .58462 .28741 L .61086 .26949 L p F P
0 g
s
.883 g
.17659 .49657 m .19357 .51222 L .16844 .52871 L p F P
0 g
s
.883 g
.16844 .52871 m .15129 .51319 L .17659 .49657 L p F P
0 g
s
.888 g
.8161 .50296 m .82752 .51637 L .79951 .51619 L p F P
0 g
s
.888 g
.79951 .51619 m .78789 .50255 L .8161 .50296 L p F P
0 g
s
.478 g
.46611 .34546 m .48065 .36162 L .45486 .38052 L p F P
0 g
s
.522 g
.46574 .36582 m .48037 .38214 L .45486 .38052 L p F P
0 g
s
.478 g
.45486 .38052 m .44012 .36444 L .46611 .34546 L p F P
0 g
s
.522 g
.45486 .38052 m .44012 .36444 L .46574 .36582 L p F P
0 g
s
.088 g
.75612 .20095 m .76797 .21607 L .7415 .23225 L p F P
0 g
s
.088 g
.7415 .23225 m .7294 .21683 L .75612 .20095 L p F P
0 g
s
.692 g
.32119 .42356 m .33698 .43955 L .31142 .45779 L p F P
0 g
s
.692 g
.31142 .45779 m .29544 .44192 L .32119 .42356 L p F P
0 g
s
.478 g
.42512 .34807 m .44012 .36444 L .41492 .36302 L p F P
0 g
s
.478 g
.41492 .36302 m .39981 .34688 L .42512 .34807 L p F P
0 g
s
.231 g
.63721 .25189 m .65023 .26782 L .6241 .2855 L p F P
0 g
s
.231 g
.6241 .2855 m .61086 .26949 L .63721 .25189 L p F P
0 g
s
.856 g
.77602 .48817 m .78789 .50255 L .76005 .5017 L p F P
0 g
s
.856 g
.76005 .5017 m .74801 .48726 L .77602 .48817 L p F P
0 g
s
.435 g
.49218 .32657 m .50652 .34278 L .48065 .36162 L p F P
0 g
s
.435 g
.48065 .36162 m .46611 .34546 L .49218 .32657 L p F P
0 g
s
.436 g
.38444 .33048 m .39981 .34688 L .3749 .34573 L p F P
0 g
s
.436 g
.3749 .34573 m .35942 .32955 L .38444 .33048 L p F P
0 g
s
.847 g
.20205 .4794 m .21886 .49519 L .19357 .51222 L p F P
0 g
s
.847 g
.19357 .51222 m .17659 .49657 L .20205 .4794 L p F P
0 g
s
.651 g
.34704 .40494 m .36264 .42104 L .33698 .43955 L p F P
0 g
s
.651 g
.33698 .43955 m .32119 .42356 L .34704 .40494 L p F P
0 g
s
.394 g
.34366 .31312 m .35942 .32955 L .33478 .32872 L p F P
0 g
s
.394 g
.33478 .32872 m .31893 .31251 L .34366 .31312 L p F P
0 g
s
.82 g
.73572 .47215 m .74801 .48726 L .7204 .48604 L p F P
0 g
s
.82 g
.7204 .48604 m .70796 .471 L .73572 .47215 L p F P
0 g
s
.061 g
.78309 .18613 m .79466 .20083 L .76797 .21607 L p F P
0 g
s
.061 g
.76797 .21607 m .75612 .20095 L .78309 .18613 L p F P
0 g
s
.942 g
.10857 .5133 m .12618 .52899 L .10135 .54351 L p F P
0 g
s
.942 g
.10135 .54351 m .08359 .52789 L .10857 .5133 L p F P
0 g
s
.194 g
.66368 .23465 m .67648 .25043 L .65023 .26782 L p F P
0 g
s
.194 g
.65023 .26782 m .63721 .25189 L .66368 .23465 L p F P
0 g
s
.392 g
.51834 .30785 m .53246 .32409 L .50652 .34278 L p F P
0 g
s
.392 g
.50652 .34278 m .49218 .32657 L .51834 .30785 L p F P
0 g
s
.355 g
.30278 .29606 m .31893 .31251 L .29457 .31203 L p F P
0 g
s
.355 g
.29457 .31203 m .27832 .29581 L .30278 .29606 L p F P
0 g
s
.81 g
.22764 .46183 m .24427 .47776 L .21886 .49519 L p F P
0 g
s
.81 g
.21886 .49519 m .20205 .4794 L .22764 .46183 L p F P
0 g
s
.78 g
.69528 .45537 m .70796 .471 L .68061 .46959 L p F P
0 g
s
.78 g
.68061 .46959 m .66779 .45411 L .69528 .45537 L p F P
0 g
s
.608 g
.37298 .38611 m .38838 .40231 L .36264 .42104 L p F P
0 g
s
.608 g
.36264 .42104 m .34704 .40494 L .37298 .38611 L p F P
0 g
s
.939 g
.88448 .51407 m .89511 .52564 L .86677 .52795 L p F P
0 g
s
.939 g
.86677 .52795 m .85586 .51581 L .88448 .51407 L p F P
0 g
s
.351 g
.54458 .28937 m .5585 .30562 L .53246 .32409 L p F P
0 g
s
.351 g
.53246 .32409 m .51834 .30785 L .54458 .28937 L p F P
0 g
s
.739 g
.65473 .43811 m .66779 .45411 L .64071 .45259 L p F P
0 g
s
.739 g
.64071 .45259 m .62752 .4368 L .65473 .43811 L p F P
0 g
s
.316 g
.26178 .27935 m .27832 .29581 L .25423 .29568 L p F P
0 g
s
.316 g
.25423 .29568 m .23759 .27945 L .26178 .27935 L p F P
0 g
s
.16 g
.69031 .21784 m .70286 .2334 L .67648 .25043 L p F P
0 g
s
.16 g
.67648 .25043 m .66368 .23465 L .69031 .21784 L p F P
0 g
s
.696 g
.6141 .42056 m .62752 .4368 L .60072 .43523 L p F P
0 g
s
.696 g
.60072 .43523 m .58718 .41922 L .6141 .42056 L p F P
0 g
s
.565 g
.39901 .36712 m .41421 .38342 L .38838 .40231 L p F P
0 g
s
.565 g
.38838 .40231 m .37298 .38611 L .39901 .36712 L p F P
0 g
s
.913 g
.13384 .49738 m .15129 .51319 L .12618 .52899 L p F P
0 g
s
.913 g
.12618 .52899 m .10857 .5133 L .13384 .49738 L p F P
0 g
s
.771 g
.25336 .44392 m .2698 .45999 L .24427 .47776 L p F P
0 g
s
.771 g
.24427 .47776 m .22764 .46183 L .25336 .44392 L p F P
0 g
s
.28 g
.22064 .263 m .23759 .27945 L .21376 .27968 L p F P
0 g
s
.28 g
.21376 .27968 m .19671 .26343 L .22064 .263 L p F P
0 g
s
.311 g
.57092 .27119 m .58462 .28741 L .5585 .30562 L p F P
0 g
s
.311 g
.5585 .30562 m .54458 .28937 L .57092 .27119 L p F P
0 g
s
.653 g
.57339 .40282 m .58718 .41922 L .56067 .41763 L p F P
0 g
s
.653 g
.56067 .41763 m .54676 .40148 L .57339 .40282 L p F P
0 g
s
.92 g
.84466 .50271 m .85586 .51581 L .82752 .51637 L p F P
0 g
s
.92 g
.82752 .51637 m .8161 .50296 L .84466 .50271 L p F P
0 g
s
.609 g
.53261 .38497 m .54676 .40148 L .52055 .3999 L p F P
0 g
s
.609 g
.52055 .3999 m .50628 .38365 L .53261 .38497 L p F P
0 g
s
.522 g
.42512 .34807 m .44012 .36444 L .41421 .38342 L p F P
0 g
s
.522 g
.41421 .38342 m .39901 .36712 L .42512 .34807 L p F P
0 g
s
.128 g
.7171 .20158 m .7294 .21683 L .70286 .2334 L p F P
0 g
s
.128 g
.70286 .2334 m .69031 .21784 L .7171 .20158 L p F P
0 g
s
.731 g
.27919 .42572 m .29544 .44192 L .2698 .45999 L p F P
0 g
s
.731 g
.2698 .45999 m .25336 .44392 L .27919 .42572 L p F P
0 g
s
.565 g
.49176 .36707 m .50628 .38365 L .48037 .38214 L p F P
0 g
s
.565 g
.48037 .38214 m .46574 .36582 L .49176 .36707 L p F P
0 g
s
.88 g
.15931 .48061 m .17659 .49657 L .15129 .51319 L p F P
0 g
s
.88 g
.15129 .51319 m .13384 .49738 L .15931 .48061 L p F P
0 g
s
.272 g
.59737 .25334 m .61086 .26949 L .58462 .28741 L p F P
0 g
s
.272 g
.58462 .28741 m .57092 .27119 L .59737 .25334 L p F P
0 g
s
.478 g
.45132 .32903 m .46611 .34546 L .44012 .36444 L p F P
0 g
s
.522 g
.45085 .34919 m .46574 .36582 L .44012 .36444 L p F P
0 g
s
.478 g
.44012 .36444 m .42512 .34807 L .45132 .32903 L p F P
0 g
s
.522 g
.44012 .36444 m .42512 .34807 L .45085 .34919 L p F P
0 g
s
.892 g
.80441 .48868 m .8161 .50296 L .78789 .50255 L p F P
0 g
s
.892 g
.78789 .50255 m .77602 .48817 L .80441 .48868 L p F P
0 g
s
.691 g
.30513 .40724 m .32119 .42356 L .29544 .44192 L p F P
0 g
s
.691 g
.29544 .44192 m .27919 .42572 L .30513 .40724 L p F P
0 g
s
.479 g
.40986 .33141 m .42512 .34807 L .39981 .34688 L p F P
0 g
s
.479 g
.39981 .34688 m .38444 .33048 L .40986 .33141 L p F P
0 g
s
.099 g
.74409 .18612 m .75612 .20095 L .7294 .21683 L p F P
0 g
s
.099 g
.7294 .21683 m .7171 .20158 L .74409 .18612 L p F P
0 g
s
.236 g
.62395 .23587 m .63721 .25189 L .61086 .26949 L p F P
0 g
s
.236 g
.61086 .26949 m .59737 .25334 L .62395 .23587 L p F P
0 g
s
.436 g
.47759 .3101 m .49218 .32657 L .46611 .34546 L p F P
0 g
s
.436 g
.46611 .34546 m .45132 .32903 L .47759 .3101 L p F P
0 g
s
.858 g
.76389 .47302 m .77602 .48817 L .74801 .48726 L p F P
0 g
s
.858 g
.74801 .48726 m .73572 .47215 L .76389 .47302 L p F P
0 g
s
.844 g
.18496 .46329 m .20205 .4794 L .17659 .49657 L p F P
0 g
s
.844 g
.17659 .49657 m .15931 .48061 L .18496 .46329 L p F P
0 g
s
.437 g
.36878 .31379 m .38444 .33048 L .35942 .32955 L p F P
0 g
s
.437 g
.35942 .32955 m .34366 .31312 L .36878 .31379 L p F P
0 g
s
.649 g
.33118 .38851 m .34704 .40494 L .32119 .42356 L p F P
0 g
s
.649 g
.32119 .42356 m .30513 .40724 L .33118 .38851 L p F P
0 g
s
.938 g
.09065 .49733 m .10857 .5133 L .08359 .52789 L p F P
0 g
s
.938 g
.08359 .52789 m .06551 .51204 L .09065 .49733 L p F P
0 g
s
.82 g
.72319 .45637 m .73572 .47215 L .70796 .471 L p F P
0 g
s
.82 g
.70796 .471 m .69528 .45537 L .72319 .45637 L p F P
0 g
s
.396 g
.32762 .29642 m .34366 .31312 L .31893 .31251 L p F P
0 g
s
.396 g
.31893 .31251 m .30278 .29606 L .32762 .29642 L p F P
0 g
s
.394 g
.50395 .29137 m .51834 .30785 L .49218 .32657 L p F P
0 g
s
.394 g
.49218 .32657 m .47759 .3101 L .50395 .29137 L p F P
0 g
s
.201 g
.65066 .21883 m .66368 .23465 L .63721 .25189 L p F P
0 g
s
.201 g
.63721 .25189 m .62395 .23587 L .65066 .21883 L p F P
0 g
s
.807 g
.21074 .44556 m .22764 .46183 L .20205 .4794 L p F P
0 g
s
.807 g
.20205 .4794 m .18496 .46329 L .21074 .44556 L p F P
0 g
s
.075 g
.77135 .17187 m .78309 .18613 L .75612 .20095 L p F P
0 g
s
.075 g
.75612 .20095 m .74409 .18612 L .77135 .17187 L p F P
0 g
s
.779 g
.68236 .43915 m .69528 .45537 L .66779 .45411 L p F P
0 g
s
.779 g
.66779 .45411 m .65473 .43811 L .68236 .43915 L p F P
0 g
s
.357 g
.28634 .27936 m .30278 .29606 L .27832 .29581 L p F P
0 g
s
.357 g
.27832 .29581 m .26178 .27935 L .28634 .27936 L p F P
0 g
s
.607 g
.35731 .36959 m .37298 .38611 L .34704 .40494 L p F P
0 g
s
.607 g
.34704 .40494 m .33118 .38851 L .35731 .36959 L p F P
0 g
s
.737 g
.64144 .42161 m .65473 .43811 L .62752 .4368 L p F P
0 g
s
.737 g
.62752 .4368 m .6141 .42056 L .64144 .42161 L p F P
0 g
s
.353 g
.53041 .2729 m .54458 .28937 L .51834 .30785 L p F P
0 g
s
.353 g
.51834 .30785 m .50395 .29137 L .53041 .2729 L p F P
0 g
s
.949 g
.87353 .50136 m .88448 .51407 L .85586 .51581 L p F P
0 g
s
.949 g
.85586 .51581 m .84466 .50271 L .87353 .50136 L p F P
0 g
s
.319 g
.24492 .26267 m .26178 .27935 L .23759 .27945 L p F P
0 g
s
.319 g
.23759 .27945 m .22064 .263 L .24492 .26267 L p F P
0 g
s
.91 g
.11609 .48126 m .13384 .49738 L .10857 .5133 L p F P
0 g
s
.91 g
.10857 .5133 m .09065 .49733 L .11609 .48126 L p F P
0 g
s
.694 g
.60044 .40388 m .6141 .42056 L .58718 .41922 L p F P
0 g
s
.694 g
.58718 .41922 m .57339 .40282 L .60044 .40388 L p F P
0 g
s
.768 g
.23664 .42751 m .25336 .44392 L .22764 .46183 L p F P
0 g
s
.768 g
.22764 .46183 m .21074 .44556 L .23664 .42751 L p F P
0 g
s
.564 g
.38354 .35053 m .39901 .36712 L .37298 .38611 L p F P
0 g
s
.564 g
.37298 .38611 m .35731 .36959 L .38354 .35053 L p F P
0 g
s
.168 g
.67753 .2023 m .69031 .21784 L .66368 .23465 L p F P
0 g
s
.168 g
.66368 .23465 m .65066 .21883 L .67753 .2023 L p F P
0 g
s
.651 g
.55936 .38602 m .57339 .40282 L .54676 .40148 L p F P
0 g
s
.651 g
.54676 .40148 m .53261 .38497 L .55936 .38602 L p F P
0 g
s
.314 g
.55696 .25477 m .57092 .27119 L .54458 .28937 L p F P
0 g
s
.314 g
.54458 .28937 m .53041 .2729 L .55696 .25477 L p F P
0 g
s
.608 g
.51821 .36811 m .53261 .38497 L .50628 .38365 L p F P
0 g
s
.608 g
.50628 .38365 m .49176 .36707 L .51821 .36811 L p F P
0 g
s
.521 g
.40986 .33141 m .42512 .34807 L .39901 .36712 L p F P
0 g
s
.521 g
.39901 .36712 m .38354 .35053 L .40986 .33141 L p F P
0 g
s
.926 g
.83318 .48857 m .84466 .50271 L .8161 .50296 L p F P
0 g
s
.926 g
.8161 .50296 m .80441 .48868 L .83318 .48857 L p F P
0 g
s
.729 g
.26266 .40917 m .27919 .42572 L .25336 .44392 L p F P
0 g
s
.729 g
.25336 .44392 m .23664 .42751 L .26266 .40917 L p F P
0 g
s
.877 g
.14175 .46432 m .15931 .48061 L .13384 .49738 L p F P
0 g
s
.877 g
.13384 .49738 m .11609 .48126 L .14175 .46432 L p F P
0 g
s
.564 g
.47699 .35016 m .49176 .36707 L .46574 .36582 L p F P
0 g
s
.564 g
.46574 .36582 m .45085 .34919 L .47699 .35016 L p F P
0 g
s
.139 g
.70458 .18643 m .7171 .20158 L .69031 .21784 L p F P
0 g
s
.139 g
.69031 .21784 m .67753 .2023 L .70458 .18643 L p F P
0 g
s
.277 g
.58364 .23702 m .59737 .25334 L .57092 .27119 L p F P
0 g
s
.277 g
.57092 .27119 m .55696 .25477 L .58364 .23702 L p F P
0 g
s
.479 g
.43625 .31233 m .45132 .32903 L .42512 .34807 L p F P
0 g
s
.521 g
.43569 .33226 m .45085 .34919 L .42512 .34807 L p F P
0 g
s
.479 g
.42512 .34807 m .40986 .33141 L .43625 .31233 L p F P
0 g
s
.521 g
.42512 .34807 m .40986 .33141 L .43569 .33226 L p F P
0 g
s
.895 g
.79246 .47349 m .80441 .48868 L .77602 .48817 L p F P
0 g
s
.895 g
.77602 .48817 m .76389 .47302 L .79246 .47349 L p F P
0 g
s
.688 g
.2888 .39058 m .30513 .40724 L .27919 .42572 L p F P
0 g
s
.688 g
.27919 .42572 m .26266 .40917 L .2888 .39058 L p F P
0 g
s
.479 g
.39431 .31445 m .40986 .33141 L .38444 .33048 L p F P
0 g
s
.479 g
.38444 .33048 m .36878 .31379 L .39431 .31445 L p F P
0 g
s
.841 g
.16757 .44682 m .18496 .46329 L .15931 .48061 L p F P
0 g
s
.841 g
.15931 .48061 m .14175 .46432 L .16757 .44682 L p F P
0 g
s
.437 g
.46274 .29337 m .47759 .3101 L .45132 .32903 L p F P
0 g
s
.437 g
.45132 .32903 m .43625 .31233 L .46274 .29337 L p F P
0 g
s
.858 g
.75151 .45706 m .76389 .47302 L .73572 .47215 L p F P
0 g
s
.858 g
.73572 .47215 m .72319 .45637 L .75151 .45706 L p F P
0 g
s
.241 g
.61044 .21971 m .62395 .23587 L .59737 .25334 L p F P
0 g
s
.241 g
.59737 .25334 m .58364 .23702 L .61044 .21971 L p F P
0 g
s
.113 g
.73185 .1715 m .74409 .18612 L .7171 .20158 L p F P
0 g
s
.113 g
.7171 .20158 m .70458 .18643 L .73185 .1715 L p F P
0 g
s
.438 g
.35285 .29682 m .36878 .31379 L .34366 .31312 L p F P
0 g
s
.438 g
.34366 .31312 m .32762 .29642 L .35285 .29682 L p F P
0 g
s
.647 g
.31503 .37175 m .33118 .38851 L .30513 .40724 L p F P
0 g
s
.647 g
.30513 .40724 m .2888 .39058 L .31503 .37175 L p F P
0 g
s
.935 g
.07241 .4811 m .09065 .49733 L .06551 .51204 L p F P
0 g
s
.935 g
.06551 .51204 m .04711 .49597 L .07241 .4811 L p F P
0 g
s
.818 g
.71041 .4399 m .72319 .45637 L .69528 .45537 L p F P
0 g
s
.818 g
.69528 .45537 m .68236 .43915 L .71041 .4399 L p F P
0 g
s
.398 g
.31128 .27945 m .32762 .29642 L .30278 .29606 L p F P
0 g
s
.398 g
.30278 .29606 m .28634 .27936 L .31128 .27945 L p F P
0 g
s
.396 g
.48931 .27463 m .50395 .29137 L .47759 .3101 L p F P
0 g
s
.396 g
.47759 .3101 m .46274 .29337 L .48931 .27463 L p F P
0 g
s
.804 g
.19354 .42893 m .21074 .44556 L .18496 .46329 L p F P
0 g
s
.804 g
.18496 .46329 m .16757 .44682 L .19354 .42893 L p F P
0 g
s
.777 g
.6692 .42235 m .68236 .43915 L .65473 .43811 L p F P
0 g
s
.777 g
.65473 .43811 m .64144 .42161 L .6692 .42235 L p F P
0 g
s
.606 g
.34137 .35274 m .35731 .36959 L .33118 .38851 L p F P
0 g
s
.606 g
.33118 .38851 m .31503 .37175 L .34137 .35274 L p F P
0 g
s
.208 g
.63739 .2029 m .65066 .21883 L .62395 .23587 L p F P
0 g
s
.208 g
.62395 .23587 m .61044 .21971 L .63739 .2029 L p F P
0 g
s
.359 g
.26959 .26241 m .28634 .27936 L .26178 .27935 L p F P
0 g
s
.359 g
.26178 .27935 m .24492 .26267 L .26959 .26241 L p F P
0 g
s
.735 g
.62791 .4046 m .64144 .42161 L .6141 .42056 L p F P
0 g
s
.735 g
.6141 .42056 m .60044 .40388 L .62791 .4046 L p F P
0 g
s
.092 g
.75941 .15794 m .77135 .17187 L .74409 .18612 L p F P
0 g
s
.092 g
.74409 .18612 m .73185 .1715 L .75941 .15794 L p F P
0 g
s
.356 g
.51597 .25619 m .53041 .2729 L .50395 .29137 L p F P
0 g
s
.356 g
.50395 .29137 m .48931 .27463 L .51597 .25619 L p F P
0 g
s
.906 g
.09803 .46483 m .11609 .48126 L .09065 .49733 L p F P
0 g
s
.906 g
.09065 .49733 m .07241 .4811 L .09803 .46483 L p F P
0 g
s
.765 g
.21964 .41073 m .23664 .42751 L .21074 .44556 L p F P
0 g
s
.765 g
.21074 .44556 m .19354 .42893 L .21964 .41073 L p F P
0 g
s
.692 g
.58653 .38675 m .60044 .40388 L .57339 .40282 L p F P
0 g
s
.692 g
.57339 .40282 m .55936 .38602 L .58653 .38675 L p F P
0 g
s
.563 g
.3678 .33362 m .38354 .35053 L .35731 .36959 L p F P
0 g
s
.563 g
.35731 .36959 m .34137 .35274 L .3678 .33362 L p F P
0 g
s
.957 g
.86227 .48742 m .87353 .50136 L .84466 .50271 L p F P
0 g
s
.957 g
.84466 .50271 m .83318 .48857 L .86227 .48742 L p F P
0 g
s
.178 g
.66451 .1867 m .67753 .2023 L .65066 .21883 L p F P
0 g
s
.178 g
.65066 .21883 m .63739 .2029 L .66451 .1867 L p F P
0 g
s
.649 g
.54508 .36884 m .55936 .38602 L .53261 .38497 L p F P
0 g
s
.649 g
.53261 .38497 m .51821 .36811 L .54508 .36884 L p F P
0 g
s
.318 g
.54275 .23812 m .55696 .25477 L .53041 .2729 L p F P
0 g
s
.318 g
.53041 .2729 m .51597 .25619 L .54275 .23812 L p F P
0 g
s
.606 g
.50355 .35088 m .51821 .36811 L .49176 .36707 L p F P
0 g
s
.606 g
.49176 .36707 m .47699 .35016 L .50355 .35088 L p F P
0 g
s
.521 g
.39431 .31445 m .40986 .33141 L .38354 .35053 L p F P
0 g
s
.521 g
.38354 .35053 m .3678 .33362 L .39431 .31445 L p F P
0 g
s
.726 g
.24585 .39227 m .26266 .40917 L .23664 .42751 L p F P
0 g
s
.726 g
.23664 .42751 m .21964 .41073 L .24585 .39227 L p F P
0 g
s
.929 g
.82141 .47334 m .83318 .48857 L .80441 .48868 L p F P
0 g
s
.929 g
.80441 .48868 m .79246 .47349 L .82141 .47334 L p F P
0 g
s
.873 g
.12388 .44769 m .14175 .46432 L .11609 .48126 L p F P
0 g
s
.873 g
.11609 .48126 m .09803 .46483 L .12388 .44769 L p F P
0 g
s
.563 g
.46195 .33292 m .47699 .35016 L .45085 .34919 L p F P
0 g
s
.563 g
.45085 .34919 m .43569 .33226 L .46195 .33292 L p F P
0 g
s
.479 g
.42092 .29533 m .43625 .31233 L .40986 .33141 L p F P
0 g
s
.521 g
.42026 .315 m .43569 .33226 L .40986 .33141 L p F P
0 g
s
.479 g
.40986 .33141 m .39431 .31445 L .42092 .29533 L p F P
0 g
s
.521 g
.40986 .33141 m .39431 .31445 L .42026 .315 L p F P
0 g
s
.151 g
.69182 .1713 m .70458 .18643 L .67753 .2023 L p F P
0 g
s
.151 g
.67753 .2023 m .66451 .1867 L .69182 .1713 L p F P
0 g
s
.282 g
.56965 .22048 m .58364 .23702 L .55696 .25477 L p F P
0 g
s
.282 g
.55696 .25477 m .54275 .23812 L .56965 .22048 L p F P
0 g
s
.686 g
.27217 .37356 m .2888 .39058 L .26266 .40917 L p F P
0 g
s
.686 g
.26266 .40917 m .24585 .39227 L .27217 .37356 L p F P
0 g
s
.895 g
.78023 .45735 m .79246 .47349 L .76389 .47302 L p F P
0 g
s
.895 g
.76389 .47302 m .75151 .45706 L .78023 .45735 L p F P
0 g
s
.479 g
.37849 .29718 m .39431 .31445 L .36878 .31379 L p F P
0 g
s
.479 g
.36878 .31379 m .35285 .29682 L .37849 .29718 L p F P
0 g
s
.838 g
.14989 .43 m .16757 .44682 L .14175 .46432 L p F P
0 g
s
.838 g
.14175 .46432 m .12388 .44769 L .14989 .43 L p F P
0 g
s
.856 g
.73887 .44031 m .75151 .45706 L .72319 .45637 L p F P
0 g
s
.856 g
.72319 .45637 m .71041 .4399 L .73887 .44031 L p F P
0 g
s
.438 g
.44761 .27636 m .46274 .29337 L .43625 .31233 L p F P
0 g
s
.438 g
.43625 .31233 m .42092 .29533 L .44761 .27636 L p F P
0 g
s
.439 g
.33662 .27955 m .35285 .29682 L .32762 .29642 L p F P
0 g
s
.439 g
.32762 .29642 m .31128 .27945 L .33662 .27955 L p F P
0 g
s
.645 g
.29861 .35465 m .31503 .37175 L .2888 .39058 L p F P
0 g
s
.645 g
.2888 .39058 m .27217 .37356 L .29861 .35465 L p F P
0 g
s
.248 g
.59668 .20335 m .61044 .21971 L .58364 .23702 L p F P
0 g
s
.248 g
.58364 .23702 m .56965 .22048 L .59668 .20335 L p F P
0 g
s
.932 g
.05386 .46459 m .07241 .4811 L .04711 .49597 L p F P
0 g
s
.932 g
.04711 .49597 m .02838 .47969 L .05386 .46459 L p F P
0 g
s
.815 g
.69738 .42275 m .71041 .4399 L .68236 .43915 L p F P
0 g
s
.815 g
.68236 .43915 m .6692 .42235 L .69738 .42275 L p F P
0 g
s
.128 g
.71939 .15697 m .73185 .1715 L .70458 .18643 L p F P
0 g
s
.128 g
.70458 .18643 m .69182 .1713 L .71939 .15697 L p F P
0 g
s
.399 g
.29464 .2622 m .31128 .27945 L .28634 .27936 L p F P
0 g
s
.399 g
.28634 .27936 m .26959 .26241 L .29464 .2622 L p F P
0 g
s
.801 g
.17605 .41193 m .19354 .42893 L .16757 .44682 L p F P
0 g
s
.801 g
.16757 .44682 m .14989 .43 L .17605 .41193 L p F P
0 g
s
.397 g
.47439 .25763 m .48931 .27463 L .46274 .29337 L p F P
0 g
s
.397 g
.46274 .29337 m .44761 .27636 L .47439 .25763 L p F P
0 g
s
.774 g
.65579 .40497 m .6692 .42235 L .64144 .42161 L p F P
0 g
s
.774 g
.64144 .42161 m .62791 .4046 L .65579 .40497 L p F P
0 g
s
.604 g
.32514 .33557 m .34137 .35274 L .31503 .37175 L p F P
0 g
s
.604 g
.31503 .37175 m .29861 .35465 L .32514 .33557 L p F P
0 g
s
.731 g
.61413 .3871 m .62791 .4046 L .60044 .40388 L p F P
0 g
s
.731 g
.60044 .40388 m .58653 .38675 L .61413 .3871 L p F P
0 g
s
.216 g
.62387 .1868 m .63739 .2029 L .61044 .21971 L p F P
0 g
s
.216 g
.61044 .21971 m .59668 .20335 L .62387 .1868 L p F P
0 g
s
.903 g
.07966 .44808 m .09803 .46483 L .07241 .4811 L p F P
0 g
s
.903 g
.07241 .4811 m .05386 .46459 L .07966 .44808 L p F P
0 g
s
.359 g
.50127 .23922 m .51597 .25619 L .48931 .27463 L p F P
0 g
s
.359 g
.48931 .27463 m .47439 .25763 L .50127 .23922 L p F P
0 g
s
.762 g
.20234 .39358 m .21964 .41073 L .19354 .42893 L p F P
0 g
s
.762 g
.19354 .42893 m .17605 .41193 L .20234 .39358 L p F P
0 g
s
.689 g
.57238 .3692 m .58653 .38675 L .55936 .38602 L p F P
0 g
s
.689 g
.55936 .38602 m .54508 .36884 L .57238 .3692 L p F P
0 g
s
.562 g
.35177 .31639 m .3678 .33362 L .34137 .35274 L p F P
0 g
s
.562 g
.34137 .35274 m .32514 .33557 L .35177 .31639 L p F P
0 g
s
.11 g
.74727 .14422 m .75941 .15794 L .73185 .1715 L p F P
0 g
s
.11 g
.73185 .1715 m .71939 .15697 L .74727 .14422 L p F P
0 g
s
.961 g
.85069 .47217 m .86227 .48742 L .83318 .48857 L p F P
0 g
s
.961 g
.83318 .48857 m .82141 .47334 L .85069 .47217 L p F P
0 g
s
.647 g
.53055 .35126 m .54508 .36884 L .51821 .36811 L p F P
0 g
s
.647 g
.51821 .36811 m .50355 .35088 L .53055 .35126 L p F P
0 g
s
.188 g
.65124 .17097 m .66451 .1867 L .63739 .2029 L p F P
0 g
s
.188 g
.63739 .2029 m .62387 .1868 L .65124 .17097 L p F P
0 g
s
.604 g
.48863 .33331 m .50355 .35088 L .47699 .35016 L p F P
0 g
s
.604 g
.47699 .35016 m .46195 .33292 L .48863 .33331 L p F P
0 g
s
.723 g
.22874 .37499 m .24585 .39227 L .21964 .41073 L p F P
0 g
s
.723 g
.21964 .41073 m .20234 .39358 L .22874 .37499 L p F P
0 g
s
.322 g
.52827 .22122 m .54275 .23812 L .51597 .25619 L p F P
0 g
s
.322 g
.51597 .25619 m .50127 .23922 L .52827 .22122 L p F P
0 g
s
.521 g
.37849 .29718 m .39431 .31445 L .3678 .33362 L p F P
0 g
s
.521 g
.3678 .33362 m .35177 .31639 L .37849 .29718 L p F P
0 g
s
.87 g
.1057 .4307 m .12388 .44769 L .09803 .46483 L p F P
0 g
s
.87 g
.09803 .46483 m .07966 .44808 L .1057 .4307 L p F P
0 g
s
.929 g
.80935 .45699 m .82141 .47334 L .79246 .47349 L p F P
0 g
s
.929 g
.79246 .47349 m .78023 .45735 L .80935 .45699 L p F P
0 g
s
.562 g
.44664 .31534 m .46195 .33292 L .43569 .33226 L p F P
0 g
s
.562 g
.43569 .33226 m .42026 .315 L .44664 .31534 L p F P
0 g
s
.479 g
.4053 .27804 m .42092 .29533 L .39431 .31445 L p F P
0 g
s
.521 g
.40455 .29742 m .42026 .315 L .39431 .31445 L p F P
0 g
s
.479 g
.39431 .31445 m .37849 .29718 L .4053 .27804 L p F P
0 g
s
.521 g
.39431 .31445 m .37849 .29718 L .40455 .29742 L p F P
0 g
s
.684 g
.25526 .35618 m .27217 .37356 L .24585 .39227 L p F P
0 g
s
.684 g
.24585 .39227 m .22874 .37499 L .25526 .35618 L p F P
0 g
s
.892 g
.76774 .44026 m .78023 .45735 L .75151 .45706 L p F P
0 g
s
.892 g
.75151 .45706 m .73887 .44031 L .76774 .44026 L p F P
0 g
s
.287 g
.55539 .2037 m .56965 .22048 L .54275 .23812 L p F P
0 g
s
.287 g
.54275 .23812 m .52827 .22122 L .55539 .2037 L p F P
0 g
s
.164 g
.67882 .15607 m .69182 .1713 L .66451 .1867 L p F P
0 g
s
.164 g
.66451 .1867 m .65124 .17097 L .67882 .15607 L p F P
0 g
s
.834 g
.13191 .41279 m .14989 .43 L .12388 .44769 L p F P
0 g
s
.834 g
.12388 .44769 m .1057 .4307 L .13191 .41279 L p F P
0 g
s
.48 g
.36237 .2796 m .37849 .29718 L .35285 .29682 L p F P
0 g
s
.48 g
.35285 .29682 m .33662 .27955 L .36237 .2796 L p F P
0 g
s
.852 g
.72597 .42275 m .73887 .44031 L .71041 .4399 L p F P
0 g
s
.852 g
.71041 .4399 m .69738 .42275 L .72597 .42275 L p F P
0 g
s
.439 g
.4322 .25906 m .44761 .27636 L .42092 .29533 L p F P
0 g
s
.439 g
.42092 .29533 m .4053 .27804 L .4322 .25906 L p F P
0 g
s
.643 g
.28189 .33719 m .29861 .35465 L .27217 .37356 L p F P
0 g
s
.643 g
.27217 .37356 m .25526 .35618 L .28189 .33719 L p F P
0 g
s
.44 g
.32009 .26198 m .33662 .27955 L .31128 .27945 L p F P
0 g
s
.44 g
.31128 .27945 m .29464 .2622 L .32009 .26198 L p F P
0 g
s
.811 g
.6841 .40493 m .69738 .42275 L .6692 .42235 L p F P
0 g
s
.811 g
.6692 .42235 m .65579 .40497 L .6841 .40493 L p F P
0 g
s
.254 g
.58265 .18675 m .59668 .20335 L .56965 .22048 L p F P
0 g
s
.254 g
.56965 .22048 m .55539 .2037 L .58265 .18675 L p F P
0 g
s
.797 g
.15826 .39453 m .17605 .41193 L .14989 .43 L p F P
0 g
s
.797 g
.14989 .43 m .13191 .41279 L .15826 .39453 L p F P
0 g
s
.769 g
.64214 .38703 m .65579 .40497 L .62791 .4046 L p F P
0 g
s
.769 g
.62791 .4046 m .61413 .3871 L .64214 .38703 L p F P
0 g
s
.399 g
.4592 .24033 m .47439 .25763 L .44761 .27636 L p F P
0 g
s
.399 g
.44761 .27636 m .4322 .25906 L .4592 .24033 L p F P
0 g
s
.602 g
.30862 .31806 m .32514 .33557 L .29861 .35465 L p F P
0 g
s
.602 g
.29861 .35465 m .28189 .33719 L .30862 .31806 L p F P
0 g
s
.144 g
.70668 .14242 m .71939 .15697 L .69182 .1713 L p F P
0 g
s
.144 g
.69182 .1713 m .67882 .15607 L .70668 .14242 L p F P
0 g
s
.728 g
.6001 .36912 m .61413 .3871 L .58653 .38675 L p F P
0 g
s
.728 g
.58653 .38675 m .57238 .3692 L .6001 .36912 L p F P
0 g
s
.759 g
.18474 .37602 m .20234 .39358 L .17605 .41193 L p F P
0 g
s
.759 g
.17605 .41193 m .15826 .39453 L .18474 .37602 L p F P
0 g
s
.225 g
.61008 .17047 m .62387 .1868 L .59668 .20335 L p F P
0 g
s
.225 g
.59668 .20335 m .58265 .18675 L .61008 .17047 L p F P
0 g
s
.686 g
.55797 .35122 m .57238 .3692 L .54508 .36884 L p F P
0 g
s
.686 g
.54508 .36884 m .53055 .35126 L .55797 .35122 L p F P
0 g
s
.362 g
.4863 .22196 m .50127 .23922 L .47439 .25763 L p F P
0 g
s
.362 g
.47439 .25763 m .4592 .24033 L .4863 .22196 L p F P
0 g
s
.561 g
.33545 .29883 m .35177 .31639 L .32514 .33557 L p F P
0 g
s
.561 g
.32514 .33557 m .30862 .31806 L .33545 .29883 L p F P
0 g
s
.644 g
.51575 .33331 m .53055 .35126 L .50355 .35088 L p F P
0 g
s
.644 g
.50355 .35088 m .48863 .33331 L .51575 .33331 L p F P
0 g
s
.961 g
.8388 .45559 m .85069 .47217 L .82141 .47334 L p F P
0 g
s
.961 g
.82141 .47334 m .80935 .45699 L .8388 .45559 L p F P
0 g
s
.72 g
.21134 .35731 m .22874 .37499 L .20234 .39358 L p F P
0 g
s
.72 g
.20234 .39358 m .18474 .37602 L .21134 .35731 L p F P
0 g
s
.603 g
.47344 .31537 m .48863 .33331 L .46195 .33292 L p F P
0 g
s
.603 g
.46195 .33292 m .44664 .31534 L .47344 .31537 L p F P
0 g
s
.52 g
.36237 .2796 m .37849 .29718 L .35177 .31639 L p F P
0 g
s
.52 g
.35177 .31639 m .33545 .29883 L .36237 .2796 L p F P
0 g
s
.131 g
.73488 .13055 m .74727 .14422 L .71939 .15697 L p F P
0 g
s
.131 g
.71939 .15697 m .70668 .14242 L .73488 .13055 L p F P
0 g
s
.326 g
.51351 .20402 m .52827 .22122 L .50127 .23922 L p F P
0 g
s
.326 g
.50127 .23922 m .4863 .22196 L .51351 .20402 L p F P
0 g
s
.199 g
.6377 .15502 m .65124 .17097 L .62387 .1868 L p F P
0 g
s
.199 g
.62387 .1868 m .61008 .17047 L .6377 .15502 L p F P
0 g
s
.926 g
.79699 .43952 m .80935 .45699 L .78023 .45735 L p F P
0 g
s
.926 g
.78023 .45735 m .76774 .44026 L .79699 .43952 L p F P
0 g
s
.561 g
.43105 .29742 m .44664 .31534 L .42026 .315 L p F P
0 g
s
.561 g
.42026 .315 m .40455 .29742 L .43105 .29742 L p F P
0 g
s
.681 g
.23805 .33841 m .25526 .35618 L .22874 .37499 L p F P
0 g
s
.681 g
.22874 .37499 m .21134 .35731 L .23805 .33841 L p F P
0 g
s
.48 g
.38939 .26044 m .4053 .27804 L .37849 .29718 L p F P
0 g
s
.52 g
.38856 .2795 m .40455 .29742 L .37849 .29718 L p F P
0 g
s
.48 g
.37849 .29718 m .36237 .2796 L .38939 .26044 L p F P
0 g
s
.52 g
.37849 .29718 m .36237 .2796 L .38856 .2795 L p F P
0 g
s
.888 g
.75497 .42223 m .76774 .44026 L .73887 .44031 L p F P
0 g
s
.888 g
.73887 .44031 m .72597 .42275 L .75497 .42223 L p F P
0 g
s
.292 g
.54085 .18661 m .55539 .2037 L .52827 .22122 L p F P
0 g
s
.292 g
.52827 .22122 m .51351 .20402 L .54085 .18661 L p F P
0 g
s
.48 g
.34596 .26169 m .36237 .2796 L .33662 .27955 L p F P
0 g
s
.48 g
.33662 .27955 m .32009 .26198 L .34596 .26169 L p F P
0 g
s
.847 g
.71282 .40443 m .72597 .42275 L .69738 .42275 L p F P
0 g
s
.847 g
.69738 .42275 m .6841 .40493 L .71282 .40443 L p F P
0 g
s
.177 g
.66556 .14064 m .67882 .15607 L .65124 .17097 L p F P
0 g
s
.177 g
.65124 .17097 m .6377 .15502 L .66556 .14064 L p F P
0 g
s
.641 g
.26487 .31936 m .28189 .33719 L .25526 .35618 L p F P
0 g
s
.641 g
.25526 .35618 m .23805 .33841 L .26487 .31936 L p F P
0 g
s
.44 g
.41651 .24145 m .4322 .25906 L .4053 .27804 L p F P
0 g
s
.44 g
.4053 .27804 m .38939 .26044 L .41651 .24145 L p F P
0 g
s
.806 g
.67058 .38648 m .6841 .40493 L .65579 .40497 L p F P
0 g
s
.806 g
.65579 .40497 m .64214 .38703 L .67058 .38648 L p F P
0 g
s
.764 g
.62824 .36856 m .64214 .38703 L .61413 .3871 L p F P
0 g
s
.764 g
.61413 .3871 m .6001 .36912 L .62824 .36856 L p F P
0 g
s
.261 g
.56835 .16984 m .58265 .18675 L .55539 .2037 L p F P
0 g
s
.261 g
.55539 .2037 m .54085 .18661 L .56835 .16984 L p F P
0 g
s
.601 g
.2918 .30018 m .30862 .31806 L .28189 .33719 L p F P
0 g
s
.601 g
.28189 .33719 m .26487 .31936 L .2918 .30018 L p F P
0 g
s
.402 g
.44372 .22274 m .4592 .24033 L .4322 .25906 L p F P
0 g
s
.402 g
.4322 .25906 m .41651 .24145 L .44372 .22274 L p F P
0 g
s
.723 g
.58582 .35069 m .6001 .36912 L .57238 .3692 L p F P
0 g
s
.723 g
.57238 .3692 m .55797 .35122 L .58582 .35069 L p F P
0 g
s
.682 g
.5433 .33284 m .55797 .35122 L .53055 .35126 L p F P
0 g
s
.682 g
.53055 .35126 m .51575 .33331 L .5433 .33284 L p F P
0 g
s
.161 g
.6937 .1277 m .70668 .14242 L .67882 .15607 L p F P
0 g
s
.161 g
.67882 .15607 m .66556 .14064 L .6937 .1277 L p F P
0 g
s
.56 g
.31883 .28094 m .33545 .29883 L .30862 .31806 L p F P
0 g
s
.56 g
.30862 .31806 m .2918 .30018 L .31883 .28094 L p F P
0 g
s
.365 g
.47103 .20439 m .4863 .22196 L .4592 .24033 L p F P
0 g
s
.365 g
.4592 .24033 m .44372 .22274 L .47103 .20439 L p F P
0 g
s
.234 g
.59602 .15382 m .61008 .17047 L .58265 .18675 L p F P
0 g
s
.234 g
.58265 .18675 m .56835 .16984 L .59602 .15382 L p F P
0 g
s
.641 g
.50069 .31498 m .51575 .33331 L .48863 .33331 L p F P
0 g
s
.641 g
.48863 .33331 m .47344 .31537 L .50069 .31498 L p F P
0 g
s
.957 g
.82659 .43767 m .8388 .45559 L .80935 .45699 L p F P
0 g
s
.957 g
.80935 .45699 m .79699 .43952 L .82659 .43767 L p F P
0 g
s
.601 g
.45798 .29708 m .47344 .31537 L .44664 .31534 L p F P
0 g
s
.601 g
.44664 .31534 m .43105 .29742 L .45798 .29708 L p F P
0 g
s
.52 g
.34596 .26169 m .36237 .2796 L .33545 .29883 L p F P
0 g
s
.52 g
.33545 .29883 m .31883 .28094 L .34596 .26169 L p F P
0 g
s
.92 g
.78436 .42094 m .79699 .43952 L .76774 .44026 L p F P
0 g
s
.92 g
.76774 .44026 m .75497 .42223 L .78436 .42094 L p F P
0 g
s
.33 g
.49847 .1865 m .51351 .20402 L .4863 .22196 L p F P
0 g
s
.33 g
.4863 .22196 m .47103 .20439 L .49847 .1865 L p F P
0 g
s
.56 g
.41517 .27914 m .43105 .29742 L .40455 .29742 L p F P
0 g
s
.56 g
.40455 .29742 m .38856 .2795 L .41517 .27914 L p F P
0 g
s
.21 g
.62389 .13874 m .6377 .15502 L .61008 .17047 L p F P
0 g
s
.21 g
.61008 .17047 m .59602 .15382 L .62389 .13874 L p F P
0 g
s
.881 g
.74195 .4033 m .75497 .42223 L .72597 .42275 L p F P
0 g
s
.881 g
.72597 .42275 m .71282 .40443 L .74195 .4033 L p F P
0 g
s
.153 g
.72223 .11677 m .73488 .13055 L .70668 .14242 L p F P
0 g
s
.153 g
.70668 .14242 m .6937 .1277 L .72223 .11677 L p F P
0 g
s
.48 g
.37319 .24253 m .38939 .26044 L .36237 .2796 L p F P
0 g
s
.52 g
.37226 .26123 m .38856 .2795 L .36237 .2796 L p F P
0 g
s
.48 g
.36237 .2796 m .34596 .26169 L .37319 .24253 L p F P
0 g
s
.52 g
.36237 .2796 m .34596 .26169 L .37226 .26123 L p F P
0 g
s
.84 g
.69942 .38537 m .71282 .40443 L .6841 .40493 L p F P
0 g
s
.84 g
.6841 .40493 m .67058 .38648 L .69942 .38537 L p F P
0 g
s
.298 g
.52604 .16919 m .54085 .18661 L .51351 .20402 L p F P
0 g
s
.298 g
.51351 .20402 m .49847 .1865 L .52604 .16919 L p F P
0 g
s
.799 g
.6568 .36743 m .67058 .38648 L .64214 .38703 L p F P
0 g
s
.799 g
.64214 .38703 m .62824 .36856 L .6568 .36743 L p F P
0 g
s
.441 g
.40051 .22354 m .41651 .24145 L .38939 .26044 L p F P
0 g
s
.441 g
.38939 .26044 m .37319 .24253 L .40051 .22354 L p F P
0 g
s
.191 g
.65201 .12488 m .66556 .14064 L .6377 .15502 L p F P
0 g
s
.191 g
.6377 .15502 m .62389 .13874 L .65201 .12488 L p F P
0 g
s
.759 g
.61409 .34958 m .62824 .36856 L .6001 .36912 L p F P
0 g
s
.759 g
.6001 .36912 m .58582 .35069 L .61409 .34958 L p F P
0 g
s
.268 g
.55376 .15256 m .56835 .16984 L .54085 .18661 L p F P
0 g
s
.268 g
.54085 .18661 m .52604 .16919 L .55376 .15256 L p F P
0 g
s
.718 g
.57128 .33182 m .58582 .35069 L .55797 .35122 L p F P
0 g
s
.718 g
.55797 .35122 m .5433 .33284 L .57128 .33182 L p F P
0 g
s
.404 g
.42794 .20483 m .44372 .22274 L .41651 .24145 L p F P
0 g
s
.404 g
.41651 .24145 m .40051 .22354 L .42794 .20483 L p F P
0 g
s
.678 g
.52837 .31408 m .5433 .33284 L .51575 .33331 L p F P
0 g
s
.678 g
.51575 .33331 m .50069 .31498 L .52837 .31408 L p F P
0 g
s
.638 g
.48535 .29629 m .50069 .31498 L .47344 .31537 L p F P
0 g
s
.638 g
.47344 .31537 m .45798 .29708 L .48535 .29629 L p F P
0 g
s
.368 g
.45548 .18649 m .47103 .20439 L .44372 .22274 L p F P
0 g
s
.368 g
.44372 .22274 m .42794 .20483 L .45548 .18649 L p F P
0 g
s
.949 g
.81407 .41843 m .82659 .43767 L .79699 .43952 L p F P
0 g
s
.949 g
.79699 .43952 m .78436 .42094 L .81407 .41843 L p F P
0 g
s
.179 g
.68045 .11265 m .6937 .1277 L .66556 .14064 L p F P
0 g
s
.179 g
.66556 .14064 m .65201 .12488 L .68045 .11265 L p F P
0 g
s
.242 g
.58167 .13677 m .59602 .15382 L .56835 .16984 L p F P
0 g
s
.242 g
.56835 .16984 m .55376 .15256 L .58167 .13677 L p F P
0 g
s
.598 g
.44223 .27842 m .45798 .29708 L .43105 .29742 L p F P
0 g
s
.598 g
.43105 .29742 m .41517 .27914 L .44223 .27842 L p F P
0 g
s
.912 g
.77144 .40129 m .78436 .42094 L .75497 .42223 L p F P
0 g
s
.912 g
.75497 .42223 m .74195 .4033 L .77144 .40129 L p F P
0 g
s
.559 g
.399 .26051 m .41517 .27914 L .38856 .2795 L p F P
0 g
s
.559 g
.38856 .2795 m .37226 .26123 L .399 .26051 L p F P
0 g
s
.334 g
.48313 .16864 m .49847 .1865 L .47103 .20439 L p F P
0 g
s
.334 g
.47103 .20439 m .45548 .18649 L .48313 .16864 L p F P
0 g
s
.872 g
.72866 .38352 m .74195 .4033 L .71282 .40443 L p F P
0 g
s
.872 g
.71282 .40443 m .69942 .38537 L .72866 .38352 L p F P
0 g
s
.832 g
.68577 .36562 m .69942 .38537 L .67058 .38648 L p F P
0 g
s
.832 g
.67058 .38648 m .6568 .36743 L .68577 .36562 L p F P
0 g
s
.221 g
.60979 .12203 m .62389 .13874 L .59602 .15382 L p F P
0 g
s
.221 g
.59602 .15382 m .58167 .13677 L .60979 .12203 L p F P
0 g
s
.792 g
.64278 .34782 m .6568 .36743 L .62824 .36856 L p F P
0 g
s
.792 g
.62824 .36856 m .61409 .34958 L .64278 .34782 L p F P
0 g
s
.174 g
.70929 .10267 m .72223 .11677 L .6937 .1277 L p F P
0 g
s
.174 g
.6937 .1277 m .68045 .11265 L .70929 .10267 L p F P
0 g
s
.303 g
.51093 .15138 m .52604 .16919 L .49847 .1865 L p F P
0 g
s
.303 g
.49847 .1865 m .48313 .16864 L .51093 .15138 L p F P
0 g
s
.752 g
.59969 .33015 m .61409 .34958 L .58582 .35069 L p F P
0 g
s
.752 g
.58582 .35069 m .57128 .33182 L .59969 .33015 L p F P
0 g
s
.713 g
.55648 .31255 m .57128 .33182 L .5433 .33284 L p F P
0 g
s
.713 g
.5433 .33284 m .52837 .31408 L .55648 .31255 L p F P
0 g
s
.205 g
.63818 .10865 m .65201 .12488 L .62389 .13874 L p F P
0 g
s
.205 g
.62389 .13874 m .60979 .12203 L .63818 .10865 L p F P
0 g
s
.275 g
.53889 .13486 m .55376 .15256 L .52604 .16919 L p F P
0 g
s
.275 g
.52604 .16919 m .51093 .15138 L .53889 .13486 L p F P
0 g
s
.674 g
.51317 .29493 m .52837 .31408 L .50069 .31498 L p F P
0 g
s
.674 g
.50069 .31498 m .48535 .29629 L .51317 .29493 L p F P
0 g
s
.939 g
.80126 .39793 m .81407 .41843 L .78436 .42094 L p F P
0 g
s
.939 g
.78436 .42094 m .77144 .40129 L .80126 .39793 L p F P
0 g
s
.635 g
.46974 .27723 m .48535 .29629 L .45798 .29708 L p F P
0 g
s
.635 g
.45798 .29708 m .44223 .27842 L .46974 .27723 L p F P
0 g
s
.901 g
.75826 .38065 m .77144 .40129 L .74195 .4033 L p F P
0 g
s
.901 g
.74195 .4033 m .72866 .38352 L .75826 .38065 L p F P
0 g
s
.596 g
.42619 .25941 m .44223 .27842 L .41517 .27914 L p F P
0 g
s
.596 g
.41517 .27914 m .399 .26051 L .42619 .25941 L p F P
0 g
s
.251 g
.56703 .11924 m .58167 .13677 L .55376 .15256 L p F P
0 g
s
.251 g
.55376 .15256 m .53889 .13486 L .56703 .11924 L p F P
0 g
s
.196 g
.66689 .0971 m .68045 .11265 L .65201 .12488 L p F P
0 g
s
.196 g
.65201 .12488 m .63818 .10865 L .66689 .0971 L p F P
0 g
s
.861 g
.71512 .36295 m .72866 .38352 L .69942 .38537 L p F P
0 g
s
.861 g
.69942 .38537 m .68577 .36562 L .71512 .36295 L p F P
0 g
s
.822 g
.67186 .34526 m .68577 .36562 L .6568 .36743 L p F P
0 g
s
.822 g
.6568 .36743 m .64278 .34782 L .67186 .34526 L p F P
0 g
s
.784 g
.6285 .32771 m .64278 .34782 L .61409 .34958 L p F P
0 g
s
.784 g
.61409 .34958 m .59969 .33015 L .6285 .32771 L p F P
0 g
s
.231 g
.59539 .10478 m .60979 .12203 L .58167 .13677 L p F P
0 g
s
.231 g
.58167 .13677 m .56703 .11924 L .59539 .10478 L p F P
0 g
s
.746 g
.58502 .31029 m .59969 .33015 L .57128 .33182 L p F P
0 g
s
.746 g
.57128 .33182 m .55648 .31255 L .58502 .31029 L p F P
0 g
s
.196 g
.69605 .08806 m .70929 .10267 L .68045 .11265 L p F P
0 g
s
.196 g
.68045 .11265 m .66689 .0971 L .69605 .08806 L p F P
0 g
s
.708 g
.54142 .2929 m .55648 .31255 L .52837 .31408 L p F P
0 g
s
.708 g
.52837 .31408 m .51317 .29493 L .54142 .2929 L p F P
0 g
s
.67 g
.49769 .27543 m .51317 .29493 L .48535 .29629 L p F P
0 g
s
.67 g
.48535 .29629 m .46974 .27723 L .49769 .27543 L p F P
0 g
s
.925 g
.78817 .37625 m .80126 .39793 L .77144 .40129 L p F P
0 g
s
.925 g
.77144 .40129 m .75826 .38065 L .78817 .37625 L p F P
0 g
s
.218 g
.62403 .09182 m .63818 .10865 L .60979 .12203 L p F P
0 g
s
.218 g
.60979 .12203 m .59539 .10478 L .62403 .09182 L p F P
0 g
s
.632 g
.45383 .25781 m .46974 .27723 L .44223 .27842 L p F P
0 g
s
.632 g
.44223 .27842 m .42619 .25941 L .45383 .25781 L p F P
0 g
s
.887 g
.74482 .35908 m .75826 .38065 L .72866 .38352 L p F P
0 g
s
.887 g
.72866 .38352 m .71512 .36295 L .74482 .35908 L p F P
0 g
s
.849 g
.70132 .34168 m .71512 .36295 L .68577 .36562 L p F P
0 g
s
.849 g
.68577 .36562 m .67186 .34526 L .70132 .34168 L p F P
0 g
s
.812 g
.65771 .32435 m .67186 .34526 L .64278 .34782 L p F P
0 g
s
.812 g
.64278 .34782 m .6285 .32771 L .65771 .32435 L p F P
0 g
s
.212 g
.65302 .08088 m .66689 .0971 L .63818 .10865 L p F P
0 g
s
.212 g
.63818 .10865 m .62403 .09182 L .65302 .08088 L p F P
0 g
s
.775 g
.61397 .30717 m .6285 .32771 L .59969 .33015 L p F P
0 g
s
.775 g
.59969 .33015 m .58502 .31029 L .61397 .30717 L p F P
0 g
s
.739 g
.57009 .29006 m .58502 .31029 L .55648 .31255 L p F P
0 g
s
.739 g
.55648 .31255 m .54142 .2929 L .57009 .29006 L p F P
0 g
s
.702 g
.52608 .2729 m .54142 .2929 L .51317 .29493 L p F P
0 g
s
.702 g
.51317 .29493 m .49769 .27543 L .52608 .2729 L p F P
0 g
s
.908 g
.7748 .35349 m .78817 .37625 L .75826 .38065 L p F P
0 g
s
.908 g
.75826 .38065 m .74482 .35908 L .7748 .35349 L p F P
0 g
s
.666 g
.48192 .25558 m .49769 .27543 L .46974 .27723 L p F P
0 g
s
.666 g
.46974 .27723 m .45383 .25781 L .48192 .25558 L p F P
0 g
s
.216 g
.68247 .0727 m .69605 .08806 L .66689 .0971 L p F P
0 g
s
.216 g
.66689 .0971 m .65302 .08088 L .68247 .0727 L p F P
0 g
s
.872 g
.73112 .33672 m .74482 .35908 L .71512 .36295 L p F P
0 g
s
.872 g
.71512 .36295 m .70132 .34168 L .73112 .33672 L p F P
0 g
s
.836 g
.68729 .3198 m .70132 .34168 L .67186 .34526 L p F P
0 g
s
.836 g
.67186 .34526 m .65771 .32435 L .68729 .3198 L p F P
0 g
s
.801 g
.64331 .30298 m .65771 .32435 L .6285 .32771 L p F P
0 g
s
.801 g
.6285 .32771 m .61397 .30717 L .64331 .30298 L p F P
0 g
s
.766 g
.59918 .28624 m .61397 .30717 L .58502 .31029 L p F P
0 g
s
.766 g
.58502 .31029 m .57009 .29006 L .59918 .28624 L p F P
0 g
s
.732 g
.5549 .26949 m .57009 .29006 L .54142 .2929 L p F P
0 g
s
.732 g
.54142 .2929 m .52608 .2729 L .5549 .26949 L p F P
0 g
s
.89 g
.76118 .32981 m .7748 .35349 L .74482 .35908 L p F P
0 g
s
.89 g
.74482 .35908 m .73112 .33672 L .76118 .32981 L p F P
0 g
s
.697 g
.51046 .25258 m .52608 .2729 L .49769 .27543 L p F P
0 g
s
.697 g
.49769 .27543 m .48192 .25558 L .51046 .25258 L p F P
0 g
s
.856 g
.71718 .31367 m .73112 .33672 L .70132 .34168 L p F P
0 g
s
.856 g
.70132 .34168 m .68729 .3198 L .71718 .31367 L p F P
0 g
s
.823 g
.673 .29743 m .68729 .3198 L .65771 .32435 L p F P
0 g
s
.823 g
.65771 .32435 m .64331 .30298 L .673 .29743 L p F P
0 g
s
.79 g
.62865 .28123 m .64331 .30298 L .61397 .30717 L p F P
0 g
s
.79 g
.61397 .30717 m .59918 .28624 L .62865 .28123 L p F P
0 g
s
.758 g
.58413 .26501 m .59918 .28624 L .57009 .29006 L p F P
0 g
s
.758 g
.57009 .29006 m .5549 .26949 L .58413 .26501 L p F P
0 g
s
.725 g
.53942 .24864 m .5549 .26949 L .52608 .2729 L p F P
0 g
s
.725 g
.52608 .2729 m .51046 .25258 L .53942 .24864 L p F P
0 g
s
.869 g
.74731 .30535 m .76118 .32981 L .73112 .33672 L p F P
0 g
s
.869 g
.73112 .33672 m .71718 .31367 L .74731 .30535 L p F P
0 g
s
.839 g
.703 .29009 m .71718 .31367 L .68729 .3198 L p F P
0 g
s
.839 g
.68729 .3198 m .673 .29743 L .703 .29009 L p F P
0 g
s
.809 g
.65848 .27469 m .673 .29743 L .64331 .30298 L p F P
0 g
s
.809 g
.64331 .30298 m .62865 .28123 L .65848 .27469 L p F P
0 g
s
.779 g
.61375 .2592 m .62865 .28123 L .59918 .28624 L p F P
0 g
s
.779 g
.59918 .28624 m .58413 .26501 L .61375 .2592 L p F P
0 g
s
.749 g
.56881 .24354 m .58413 .26501 L .5549 .26949 L p F P
0 g
s
.749 g
.5549 .26949 m .53942 .24864 L .56881 .24354 L p F P
0 g
s
.847 g
.73321 .28029 m .74731 .30535 L .71718 .31367 L p F P
0 g
s
.847 g
.71718 .31367 m .703 .29009 L .73321 .28029 L p F P
0 g
s
.821 g
.68858 .26613 m .703 .29009 L .673 .29743 L p F P
0 g
s
.821 g
.673 .29743 m .65848 .27469 L .68858 .26613 L p F P
0 g
s
.795 g
.6437 .25169 m .65848 .27469 L .62865 .28123 L p F P
0 g
s
.795 g
.62865 .28123 m .61375 .2592 L .6437 .25169 L p F P
0 g
s
.769 g
.59858 .23699 m .61375 .2592 L .58413 .26501 L p F P
0 g
s
.769 g
.58413 .26501 m .56881 .24354 L .59858 .23699 L p F P
0 g
s
.826 g
.71888 .25484 m .73321 .28029 L .703 .29009 L p F P
0 g
s
.826 g
.703 .29009 m .68858 .26613 L .71888 .25484 L p F P
0 g
s
.804 g
.67394 .24195 m .68858 .26613 L .65848 .27469 L p F P
0 g
s
.804 g
.65848 .27469 m .6437 .25169 L .67394 .24195 L p F P
0 g
s
.782 g
.62869 .22858 m .6437 .25169 L .61375 .2592 L p F P
0 g
s
.782 g
.61375 .2592 m .59858 .23699 L .62869 .22858 L p F P
0 g
s
.804 g
.70435 .2292 m .71888 .25484 L .68858 .26613 L p F P
0 g
s
.804 g
.68858 .26613 m .67394 .24195 L .70435 .2292 L p F P
0 g
s
.788 g
.65906 .21773 m .67394 .24195 L .6437 .25169 L p F P
0 g
s
.788 g
.6437 .25169 m .62869 .22858 L .65906 .21773 L p F P
0 g
s
.784 g
.6896 .2036 m .70435 .2292 L .67394 .24195 L p F P
0 g
s
.784 g
.67394 .24195 m .65906 .21773 L .6896 .2036 L p F P
0 g
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.11964 .22284 m
.1243 .22745 L
s
gsave
.1103 .21362 -87.8125 -15.5558 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.58699 .03984 m
.5908 .04518 L
s
gsave
.57938 .02915 -78.7128 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.16281 .20594 m
.16557 .20875 L
s
.20672 .18874 m
.20943 .1916 L
s
.25138 .17125 m
.25405 .17415 L
s
.29682 .15346 m
.29945 .1564 L
s
.39012 .11693 m
.39264 .11995 L
s
.43802 .09817 m
.44048 .10124 L
s
.48678 .07908 m
.48919 .08219 L
s
.53643 .05964 m
.53878 .0628 L
s
.07718 .23946 m
.08003 .24219 L
s
.63848 .01968 m
.6407 .02293 L
s
gsave
.29165 .07573 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[266]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 316.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660001?1000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?mooaIoo`8006moo`00ogoo57oo0P0000=oo`000000
KWoo003oOolAOol30003Ool2001^Ool00>=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
01ioo`8000Ioo`03001oo`0006eoo`00hWoo00<007oo00001goo00<007oo000077oo0`0027oo00@0
07ooOol006aoo`00hWoo00<007oo00002Goo00<007ooOol05goo0`002goo00@007ooOol006aoo`00
hWoo00<007oo00001goo0P0067oo0P003Woo00D007ooOomoo`0006]oo`00hWoo00<007oo00001goo
00<007ooOol057oo0`0047oo00<007ooOol00`00JWoo003SOol00`00Oomoo`06Ool3000BOol20003
Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`1XOol00?ioo`<001Ioo`03001oogoo009o
o`03001oogoo06Moo`00o7oo0P006Goo00<007ooOol00goo00<007ooOol0IWoo003iOol3000KOol0
0`00Oomoo`03Ool00`00Oomoo`1VOol00?Moo`8001ioo`03001oogoo00Aoo`03001oogoo06Eoo`00
m7oo0`0087oo00<007ooOol017oo00<007ooOol0IGoo003bOol2000SOol00`00Oomoo`05Ool00`00
Oomoo`1TOol00>moo`<0009oo`03001oogoo021oo`03001oogoo00Ioo`03001oogoo06=oo`00k7oo
0`001Woo00<007ooOol07goo00<007ooOol01Woo00<007ooOol0Hgoo003ZOol2000[Ool00`00Oomo
o`07Ool00`00Oomoo`1ROol00>Moo`<002eoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo
009oo`04001oogooOol30017Ool008Yoo`8005Uoo`80031oo`03001oogoo00Qoo`03001oogoo00Mo
o`@0009oo`03001oo`0000Moo`03001oogoo04Moo`00RGoo00<007ooOol0EWoo0`00<Woo00<007oo
Ool02Goo00<007ooOol037oo00<007oo000027oo00<007ooOol0AWoo0029Ool3001DOol3000dOol0
0`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Ool00008Ool00`00Oomoo`16Ool008Uoo`<0055oo`<0
00=oo`03001oogoo035oo`03001oogoo00Yoo`03001oogoo00]oo`03001oo`0000Moo`03001oo`00
04Moo`00fgoo0P00>Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol01goo00<007ooOol0
AWoo003HOol3000lOol00`00Oomoo`09Ool200000goo001oo`1NOol00=Eoo`<003]oo`80009oo`03
001oogoo00aoo`03001oogoo05eoo`00dgoo0P00>goo0`000QS600@007ooOol000ioo`03001oogoo
05aoo`00d7oo0`00>Goo10001QS600<007oo00003goo00<007ooOol0Fgoo003>Ool20002Ool00`00
Oomoo`0dOol3000:6<H00`00Ool0000?Ool00`00Oomoo`1KOol00<]oo`<003Uoo`80008HaP03000H
aQS600THaP80011oo`03001oogoo05Yoo`00bGoo0P00>Goo0`001AS600<001S66<H021S60P004Goo
00<007ooOol0FGoo0036Ool3000iOol200086<H00`006<HHaP066<H200000aS60000000@Ool00`00
Oomoo`1IOol00<Aoo`8003Uoo`<000/HaP03000HaQS600<HaP8000<HaP03000HaP00011oo`03001o
ogoo05Qoo`00`Goo0`00>Goo0P000QS600<001S66<H02QS600<001S66<H00P001AS600@001S66<H0
011oo`03001oogoo05Moo`00_Woo1000>7oo0`001AS600<001S66<H02AS60`001aS600D001S66<HH
aP0000moo`03001oogoo05Moo`00_7oo0P000goo00<007ooOol0=7oo0P002AS600<001S66<H01AS6
0`000QS600<001S66<H01AS600@001S66<HHaP8000moo`03001oogoo05Ioo`00V7oo00<007ooOol0
7Woo0`00>Woo0P0031S600<001S66<H010001QS600<001S66<H011S600@001S60000008DY@03001o
ogoo00eoo`03001oogoo05Eoo`00Ugoo00<007oo00007Goo0P00>goo0P0000<Li`006<H031S60P00
2QS600<001S66<H00aS60`001ABU00<007ooOol037oo00<007ooOol0EGoo002GOol00`00Ool0000J
Ool3000kOol200047>L00`006<HHaP086<H200000aS6000HaP0:6<H00`006<HHaP0200000aBU000D
Y@055:D00`00Oomoo`0=Ool00`00Oomoo`1DOol009Moo`03001oo`0001Qoo`8003aoo`8000HLi`03
000HaQS600HHaP8000<HaP03000HaQS600THaP<000<DY@03000DYABU00DDY@03001oogoo00]oo`80
05Ioo`00Ugoo00<007oo00005Goo0`00?7oo0P002AcW00<001S66<H00aS60P001QS600<001S66<H0
1QS60P000QBU00D001BU5:DDY@0000LDY@8000ioo`03001oogoo05=oo`00V7oo00<007ooOol04Woo
0P000Woo00<007ooOol0>7oo0P0031cW00<001S66<H00P002AS600<001S66<H00QS60`001ABU00@0
01BU5:D000DDY@80008@Q003001oogoo00aoo`03001oogoo059oo`00ZWoo0`00?Goo0P0000<Q2000
7>L031cW0P002aS600<001S66<H00P002ABU00<001BU00000aBU0P001A2400<007ooOol02goo00<0
07ooOol0DWoo002XOol2000nOol200048@P00`007>LLi`087>L200000acW000HaP0;6<H2000<5:D0
0`005:D00002000848@00`00Oomoo`0;Ool00`00Oomoo`1AOol00:Eoo`<003ioo`8000HQ2003000L
iacW00HLi`8000@Li`03000HaQS600LHaP8000036<H001BU00/DY@<000/@Q003001oogoo00]oo`03
001oogoo051oo`00XWoo0`00?goo0P002B4800<001cW7>L00acW0P001QcW00<001S66<H01AS60P00
11S600<001BU5:D01aBU0P000QBU00<0012448@02A240P0037oo00<007ooOol0D7oo002POol20011
Ool00`008@PQ200:8@P00`007>LLi`0200097>L00`006<HHaP026<H200076<H00`005:DDY@035:D3
00045:D2000848@2000248@00`00Oomoo`0:Ool00`00Oomoo`1?Ool009eoo`@0041oo`8000038@P0
024800/Q208000`Li`04000HaP00000:6<H00`005:DDY@0200075:D2000548@3000548@00`00Oomo
o`0:Ool00`00Oomoo`1>Ool009]oo`8000Aoo`8003aoo`8000@Q2003000Q224800LQ208000037>L0
01cW00`Li`03000HaQS600/HaP8000TDY@03000DY@00008@Q08000P@Q003001oogoo00Yoo`03001o
ogoo04ioo`00V7oo0`00@goo00<002488@P0124800<002488@P01B480P0011cW00<001cW7>L021cW
0P0000<HaP006<H02AS60P0000<DY@005:D021BU00<001BU5:D00P002a2400<007ooOol02Woo00<0
07ooOol0CGoo002FOol20014Ool200088@P00`008@PQ20028@P200067>L00`007>LLi`067>L20004
6<H00`006<HHaP056<H200045:D00`005:DDY@065:D300000a24000@Q00:48@2000<Ool00`00Oomo
o`1<Ool009=oo`<004Aoo`8000/Q2004000Q200000097>L00`007>LLi`037>L200076<H00`006<HH
aP026<H200065:D00`005:DDY@055:D2000448@00`0048@@Q00648@2000236<00`00Oomoo`09Ool0
0`00Oomoo`1<Ool0095oo`8004Ioo`03000Q224800`Q2003000LiacW00XLi`03000LiacW008000XH
aP04000HaP0000095:D00`005:DDY@025:D200000a24000@Q00348@00`0048@@Q00348@3000536<0
0`00Oomoo`09Ool00`00Oomoo`1;Ool008ioo`<004Ioo`8000039BT0024800XQ208000038@P001cW
00/Li`8000dHaP03000DYABU00XDY@04000DY@00000348@00`0048@@Q00348@00`0048@@Q0020009
36<00`00Oomoo`09Ool00`00Oomoo`1:Ool008]oo`<000=oo`03001oogoo049oo`03000U:BDY008U
:@03000Q224800LQ2003000Q2248008Q2003000LiacW00LLi`8000037>L001S600XHaP8000036<H0
01BU00/DY@03000@Q12400<@Q003000@Q12400@@Q08000`<H`03001oogoo00Ioo`<004aoo`00RGoo
0P00BGoo0P001RDY00<002488@P012480P001B4800<001cW7>L01AcW0P0011cW00<001S66<H01QS6
0P000aS600<001BU5:D021BU0P0000<DY@0048@00a2400<0012448@00Q240P0000<@Q00036<02@aS
0P0000<8@P00Ool02Goo00<007ooOol0BGoo0026Ool3001:Ool00`009BTU:@079BT00`008@PQ2002
8@P00`008@PQ20068@P00`007>LLi`027>L200067>L00`006<HHaP056<H00`006<HHaP046<H00`00
5:DDY@055:D200045:D01@0048@@Q12400000Q240P00112400<000aS36<01@aS0P0010Q200<007oo
Ool027oo00<007ooOol0B7oo0024Ool2001;Ool2000;9BT010008@P000002R4800@001cW000000TL
i`03000HaQS6008HaP8000PHaP03000DYABU008DY@8000HDY@04000@Q12448@3000748@00`0036<<
H`0236<2000624800`00Oomoo`08Ool00`00Oomoo`18Ool0085oo`<004aoo`03000U:BDY00`U:@03
000Q224800/Q2003000LiacW00XLi`04000HaP00000:6<H00`005:DDY@0200095:D0100048@00000
2Q2400@000aS000000T8@P03001oogoo00Qoo`03001oogoo04Moo`00Ogoo0`00C7oo0P0000<YBP00
9BT02RDY0P0000<U:@008@P02B480P0000<Q20007>L02acW00<001S66<H02aS60P0031BU00@00124
48@000X@Q0030008@PQ200X8@P03001oogoo00Qoo`03001oogoo04Ioo`00O7oo0`000goo00<007oo
Ool0Agoo0P0012U:00<002DY9BT01RDY0P0012DY00<002488@P01R4800<002488@P00R4800<001cW
7>L01acW0P0000<Li`006<H02AS60P0000<HaP005:D02ABU0P0000@@Q00048@000P@Q080000336<0
00Q200P8@P800003248007oo00Qoo`03001oogoo04Ioo`00NWoo0P00Cgoo00<002U::DX012U:00<0
02DY9BT01BDY00<002DY9BT012DY00<002488@P012480P001B4800<001cW7>L01AcW0P0011cW00<0
01S66<H01AS60P0011S600<001BU5:D01ABU0P0011240P001Q240P0010aS00<000Q2248010Q20P00
10Q200<007ooOol01goo00<007ooOol0AGoo001gOol3001?Ool20008:DX00`009BTU:@029BT20008
9BT00`008@PQ20028@P00`008@PQ20068@P00`007>LLi`027>L200077>L00`006<HHaP026<H20007
6<H00`005:DDY@025:D2000648@2000448@2000636<00`002488@P022482000624800`00Oomoo`07
Ool00`00Oomoo`15Ool007Aoo`<0051oo`8000/YBP04000U:@00000;9BT010008@P000002R4800@0
01cW000000XLi`04000HaP00000:6<H010005:D000002A2400<0012448@00P002@aS00@000Q20000
00T8@P03001oogoo00Moo`03001oogoo04Aoo`00LWoo0P00DWoo00<002U::DX032U:00<002DY9BT0
32DY00<002488@P02b4800<001cW7>L02acW00<001S66<H02aS600<0012448@02A240`0030aS00<0
00Q224802PQ200<007ooOol01goo00<007ooOol0@goo001_Ool4001AOol200000be[000YBP0::DX2
00000bU:000U:@0:9BT200000bDY000Q20098@P200000b48000Li`097>L200000aS6000HaP096<H2
00000aBU000@Q00848@200000a24000<H`0936<200000`aS0008@P08248200000`@Q001oo`07Ool0
0`00Oomoo`13Ool0041oo`03001oogoo009oo`03001oogoo009oo`03001oogoo021oo`8000Aoo`03
001oogoo04eoo`03000]Jbe[008]J`03000YBRU:00LYBP03000YBRU:008YBP03000U:BDY00HU:@80
00@U:@03000Q224800HQ2003000Q2248008Q2003000LiacW00HLi`05000HaQS66<H000086<H20004
5:D00`0048@@Q00448@200001A24000@Q12400001`aS0P0010aS00<000Q2248010Q20P0010@Q00<0
07ooOol01Woo00<007ooOol0@Woo000iOol40002Ool00`00Ool00007Ool00`00Ool0000NOol3001D
Ool20006;F/00`00:DXYBP04:DX20005:DX00`009BTU:@059BT00`009BTU:@049BT00`008@PQ2004
8@P200058@P00`007>LLi`047>L200056<H00`006<HHaP046<H00`005:DDY@045:D00`0048@@Q002
48@2000348@01@0048@@Q124000010aS0P001PaS00<000Q224800PQ20P001P@Q00<007ooOol01goo
00<007ooOol0@Goo000oOol00`00Ool00009Ool00`00Oomoo`0JOol2001FOol00`00;F/]J`07;F/0
0`00:DXYBP02:DX00`00:DXYBP06:DX00`009BTU:@029BT200089BT00`008@PQ20028@P00`008@PQ
20068@P00`007>LLi`027>L00`006<HHaP066<H010006<HHaQS60P0021BU00@00124000000D@Q003
000@Q124008@Q004000<H`00000936<01000248000002@@Q00<007ooOol01Goo0P00:Woo0P005goo
000oOol00`00Ool00007Ool2000JOol3001FOol2000;;F/01000:DX000002RU:00@002DY000000/U
:@04000Q2000000:8@P010007>L000002AS600@001S6000000/DY@03000@Q12400D@Q003000@Q124
00<@Q003000<H`aS00X<H`0300048@@Q00X48@03001oogoo00Ioo`03001oogoo025oo`@0009oo`80
01Moo`00?goo00<007oo00001goo00<007ooOol05goo0P00F7oo00<002e[;F/032e[00<002U::DX0
2bU:00<002DY9BT032DY00<002488@P02b4800<001S66<H02QS600<001BU5:D02ABU0P0000DDY@00
48@@Q00000<@Q004000@Q12448@200000a24000<H`0836<200000`Q200048@08124200000`@Q001o
o`07Ool00`00Oomoo`0QOol00`00Ool00002Ool2000GOol0041oo`03001oogoo00Ioo`<001Aoo`@0
05Qoo`03000aS00000/]J`800003;F/002U:00TYBP800003:DX002DY00XU:@8000039BT0024800TQ
208000037>L001S600PHaP8000036<H001BU00PDY@03000DYABU008DY@800005IcT0012448@00002
48@00`0048@@Q00248@00`0036<<H`0436<2000424800`0012448@041242000412400`00Oomoo`05
Ool00`00Oomoo`0POol00`00Ool00003Ool00`00Oomoo`0FOol005ioo`8000Aoo`03001oogoo05=o
o`8000<aS003000]Jbe[00H]J`8000@]J`03000YBRU:00HYBP03000YBRU:008YBP03000U:BDY00HU
:@8000<U:@03000Q224800HQ208000@Li`03000HaQS600@HaP8000@HaP03000DYABU00@DY@8000<D
Y@8000=W>@03000@Q12400<000D@Q003000<H`aS008<H`8000H8@P0300048@@Q00848@8000H48@03
001oogoo00Ioo`03001oogoo01moo`@001]oo`00Fgoo0`00Fgoo00<0036<<H`00c6<00<002e[;F/0
1Be[00<002e[;F/012e[00<002U::DX012U:0P001BU:00<002DY9BT01BDY00<002DY9BT012DY00<0
02488@P0124800<001cW7>L011cW00<001S66<H00QS60P001aS600<001BU5:D00QBU00@001BU5:DD
Y@8000IW>@03000@Q00000P@Q004000<H`00000924801000124000002@@Q00<007ooOol01Woo00<0
07ooOol0?Goo001HOol3001MOol00`00<H`aS005<H`00`00;F/]J`02;F/20008;F/00`00:DXYBP02
:DX00`00:DXYBP06:DX00`009BTU:@029BT200089BT010008@PQ22480P0021cW00@001S6000000XH
aP04000DY@0000025:D20008IcT3000948@00`002488@P0:24800`0012448@0:12400`00Oomoo`05
Ool00`00Oomoo`0mOol005Ioo`8005ioo`8000TaS004000]J`00000;;F/01000:DX000002RU:00@0
02DY000000XU:@04000Q2000000;7>L00`006<HHaP0;6<H00`005:D00002000;IcT2000748@20000
0`aS0008@P08248200000`Q200048@08124200000`@Q001oo`06Ool00`00Oomoo`0lOol005=oo`<0
05moo`03000aS36<00XaS003000]Jbe[00`]J`03000YBRU:00/YBP03000U:BDY00/U:@03000LiacW
00TLi`8000037>L001S600THaP@0009W>@03001W>FLi00UW>@03000@Q00000D@Q005000<H`aS36<0
000824800`002488@P0224800`0012448@041242000412400`00Oomoo`05Ool00`00Oomoo`0kOol0
055oo`80009oo`03001oogoo05aoo`03000aS36<00XaS003000aS00000/]J`800003;F/002U:00TY
BP800003:DX002DY00TU:@8000039BT001cW00PLi`03000LiacW008Li`03000HaQS600@HaP@000EW
>@03001W>FLi00YW>@8000<@Q08000D<H`030008@PQ200<8@P8000D8@P0300048@@Q00848@8000H4
8@03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo031oo`00CWoo0`001Goo00<007ooOol0FGoo
0P0000<icP00<H`0236<0P000c6<00<002e[;F/01be[00<002e[;F/00Re[00<002U::DX01RU:00<0
02U::DX00RU:00<002DY9BT01RDY00<002DY9BT00RDY00<001cW7>L011cW0P001AcW00@001S66<HH
aP<000YW>@03001W>FLi00UW>@80008@Q003000<H`aS00H<H`050008@PQ224800008248010001240
00002@@Q00<007ooOol01Goo00<007ooOol01Woo00<007oo0000<Goo001<Ool2001ROol20004>Lh0
0`00<H`aS005<H`00`00<H`aS004<H`00`00;F/]J`04;F/20005;F/00`00:DXYBP04:DX20005:DX0
0`009BTU:@049BT200069BT00`007>LLi`027>L00`007>LLi`057>L40002IcT00`00IcUW>@08IcT0
0`00IcUW>@09IcT4000936<01000248000002PQ200<000@Q12402P@Q00<007ooOol01Goo00<007oo
Ool01Goo00<007oo0000<Goo0019Ool3001SOol00`00>LhicP04>Lh00`00<H`aS004<H`00`00<H`a
S006<H`00`00;F/]J`02;F/00`00;F/]J`06;F/00`00:DXYBP02:DX00`00:DXYBP06:DX00`009BTU
:@029BT00`009BTU:@079BT010007>L0000011cW10001VLi00<006LiIcT02FLi00<006LiIcT01VLi
0P0000=W>@0000002`aS00<000Q2248020Q20P0000<8@P00124020@Q0P0000<48@00Ool01Goo00<0
07ooOol01Goo00<007oo0000<Goo0017Ool2001TOol20008>Lh01000<H`aS36<0P002S6<00@002e[
000000X]J`04000YBP00000::DX010009BT000002bDY00<001cW7>L010002fLi00<006LiIcT02FLi
00<006LiIcT00VLi0`000fLi0P002@aS0P0000<<H`0024801`Q200D000Q22488@P0000P48@050004
8@@Q12400007Ool00`00Oomoo`04Ool00`00Ool0000aOol004Aoo`<006Aoo`8000/icP03000aS000
00daS003000]Jbe[00/]J`03000YBRU:00/YBP03000U:BDY00TU:@D000=S6003001W>FLi00UW>@03
001W>FLi00UW>@03001W>FLi008000IW>@03001W>@0000H<H`8000@<H`030008@PQ200<8@P8000D8
@P0300048@@Q00<48@8000D48@03001oogoo009oo`800003Ool007oo00Eoo`03001oogoo031oo`00
@Goo0`000Woo00<007ooOol0HGoo00<003W>>Lh033W>00<0036<<H`02c6<00<0036<00002Re[0P00
00<]J`00:DX02BU:0P0000<YBP009BT012DY1@0026<H00<006LiIcT02VLi00<006LiIcT026Li0`00
26Li00<006Li000010aS0P001PaS00<000Q224800PQ200<000Q224801PQ200D000@Q12448@0000P4
8@03001oogoo00Aoo`03001oogoo03Moo`00?goo0P00J7oo00<003g_00002cW>0P0000<icP00<H`0
2C6<0P000c6<00<002e[;F/01Re[00<002e[;F/00Re[00<002U::DX01RU:00<002U::DX00RU:1@00
0ekg00<006<HHaP026<H00<006LiIcT02VLi00<006LiIcT016Li0`000VLi00<006LiIcT01FLi0P00
0VLi00@000aS000000T<H`040008@P00000924801000124000002@@Q00<007ooOol01Goo00<007oo
Ool0=Woo000lOol3001XOol20003?Nl00`00>LhicP07>Lh00`00>LhicP02>Lh00`00<H`aS006<H`0
0`00<H`aS003<H`00`00;F/]J`04;F/20005;F/00`00:DXYBP04:DX70008G_L00`00HaQS6008HaP0
0`00IcUW>@0:IcT00`00IcUW>@040005IcT00`00IcUW>@02IcT30002IcT01000IcUW>@0030aS00<0
00Q224802PQ200<000@Q12402P@Q00<007ooOol01Goo00<007ooOol0=Goo000jOol2001ZOol00`00
?Nlmk`04?Nl00`00>LhicP04>Lh20006>Lh00`00<H`aS004<H`00`00<H`aS005<H`00`00;F/]J`02
;F/00`00;F/]J`06;F/00`00:DXYBP050003G_L00`00G_MNm`08G_L00`00HaQS6008HaP00`00IcUW
>@09IcT3000:IcT40005IcT00`00IcUW>@02000936<200000`aS0008@P08248200000`Q200048@08
12430007Ool00`00Oomoo`0eOol003Qoo`8006]oo`03000mkcg_00Hmk`03000icSW>008icP03000i
cSW>00LicP04000aS36<<H`20009<H`01000;F/000001Be[1`0025kg00<005kgG_L025kg00<006<H
HaP02F<H00<006LiIcT016Li10000VLi00<006LiIcT01VLi0`002FLi00@006Li000000P<H`03000<
H`aS008<H`030008@PQ200@8@P8000@8@P0300048@@Q00@48@8000<48@03001oogoo00Eoo`03001o
ogoo03Aoo`00>7oo0P00JGoo0P002Sg_00@003W>000000/icP04000aS000<H`C0005F]H00`00G_MN
m`08G_L00`00G_MNm`08G_L00`00HaQS6008HaP00`00IcUW>@040006IcT00`00IcUW>@03IcT30003
IcT00`00IcUW>@06IcT20002JeX00`0036<<H`0336<2000536<00`002488@P022482000624800`00
12448@021242000512400`00Oomoo`05Ool00`00Oomoo`0dOol003Qoo`<006Moo`04000mkcg_?NlL
0005DY@00`00E[EF]@06E[D00`00F]IJeP08F]H00`00G_MNm`08G_L00`00G_MNm`08G_L00`00HaQS
6006HaP4000;IcT00`00IcUW>@020007IcT00`00IcUW>@02IcT30002JeX01000JeX000000`aS00<0
00aS36<01PaS00@000Q2000000T8@P0400048@00000812400`00Oomoo`05Ool00`00Oomoo`0cOol0
03Qoo`04001oogoo000WOom30005@Q000`00AS56<@06AS400`00CW=>L`06CW<00`00DYABU007DY@0
0`00E[EF]@07E[D00`00F]IJeP08F]H00`00G_MNm`08G_L00`00G_MNm`07G_L01000HaQS66<H1@00
0f<H00<006LiIcT02FLi0`002FLi00<006LiIcT00P001F]J00D006]JJeX000aS008000X<H`030008
@PQ200X8@P0300048@@Q00P48@03001oogoo00Ioo`03001oogoo039oo`00=goo00<007ooOol00Woo
00<007ooOol03Goo5`0011S600<001cW7>L01AcW00<002488@P01B4800<002U::DX01RU:00<002e[
;F/01Be[00<0036<<H`01S6<00<003W>>Lh01CW>00<003g_?Nl00cg_0P0000=24000@Q00248@00<0
04HaAS401THa00<004icCW<01Tic00<005:DDY@01e:D00<005JeE[D01eJe00<005[FF]H025[F00<0
05kgG_L01ekg00<005kgG_L015kg1`002F<H00<006LiIcT01FLi0`0000=W>@00IcT02FLi0`0026]J
00@006]J000000X<H`80000336<000Q200P8@P800003248000@Q00T48@03001oogoo00Eoo`03001o
ogoo039oo`00=goo00<007ooOol00goo00<007ooOol017oo200010aS00<0012448@0112400<001BU
5:D01ABU00<001S66<H01QS600<001cW7>L01AcW00<002488@P01B4800<002U::DX01RU:00<002e[
;F/01Be[00<0036<<H`01S6<00<003W>>Lh01CW>00D003g_?Nlmk`0000A240030012448@00M24003
0016<DHa00I6<@03001>Ldic00I>L`03001BU5:D00MBU003001F]EJe00MF]@03001JeU[F00QJeP03
001Nmekg00=Nm`X000ES6003001S66<H00US6004001W>FLiIcT30005IcT00`00IcUW>@04IcT30002
JeX00`00JeY[FP07JeX01000JeX0000020aS00D000aS36<<H`0000P8@P050008@PQ2248000081242
00000`@Q001oo`06Ool00`00Oomoo`0aOol003Moo`8000Eoo`H000@8@P03000<H`aS00H<H`03000@
Q12400@@Q003000DYABU00DDY@03000HaQS600HHaP03000LiacW00DLi`03000Q224800DQ2003000Y
BRU:00DYBP03000]Jbe[00H]J`03000aS36<00DaS003000icSW>00HicP<000I240030012448@00I2
40030016<DHa00I6<@03001>Ldic00M>L`03001BU5:D00MBU003001F]EJe00MF]@03001JeU[F00AJ
ePT000ENm`03001S66<H00MS6003001S66<H00US60@000QW>@03001W>FLi00@000E[FP03001[FV]J
00Q[FP80000348@000aS00@<H`8000D<H`030008@PQ200<8@P8000D8@P0300048@@Q00@48@050004
8@@Q12400008Ool00`00Oomoo`0`Ool003Moo`03001oogoo00Eoo`8000P8@P03000<H`aS00H<H`03
000@Q12400@@Q08000HDY@8000LHaP03000LiacW00DLi`03000Q224800DQ2003000YBRU:00DYBP03
000]Jbe[00H]J`03000aS36<00DaS003000icSW>00DicP030012448@00M240030012448@00I24003
0016<DHa00I6<@03001>Ldic00M>L`03001BU5:D00IBU003001F]EJe00AF]@X000EJeP03001Nmekg
00MNm`03001S66<H00MS6003001S66<H00IS60@000UW>@@000Y[FP03001[FV]J00M[FP04001[FP00
000436<00`0036<<H`0636<01@002488@PQ2000020Q200@000@Q12448@8000D48@03001oogoo00Eo
o`03001oogoo031oo`00=goo00<007ooOol01Woo0P0020Q20P001`aS00<0012448@01A2400<001BU
5:D01ABU00<001S66<H01AS600<001cW7>L01AcW00<002488@P01B4800<002U::DX01BU:00<002e[
;F/01Re[00<0036<<H`01C6<00<003W>>Lh00SW>0P002d8@00<0048@@Q001T8@00<004HaAS401THa
00<004icCW<00dic4`001EJe00<005[FF]H01e[F00<005kgG_L025kg00<006<HHaP01f<H00<006<H
HaP00V<H0`0016<H00@006LiIcUW>@D000=W>@03001[FV]J00Q[FP03001[FV]J00Q[FP80000348@0
00aS008000T<H`040008@P000009248010001240000020@Q00<007ooOol00goo0`00<Goo000gOol0
0`00Oomoo`08Ool2000824800`0036<<H`0536<00`0048@@Q00248A0000>@Q0G0005CW<00`00DYAB
U006DY@00`00E[EF]@07E[D00`00F]IJeP08F]H00`00G_MNm`07G_L00`00HaQS6008HaP40006HaP5
0008IcT00`00JeY[FP09JeX00`00JeY[FP08JeX200000a24000<H`0;36<00`002488@P0:24800`00
12448@0812400`00Oomoo`06Ool00`00Oomoo`0^Ool003Ioo`<000Yoo`8000D8@Pl000@@Q003000D
YABU00DDY@03000HaQS600DHaP03000LiacW00DLi`03000Q224800DQ2003000YBRU:00DYBP03000]
Jbe[00H]J`03000aS36<00DaS0800003AS40048@00Y240800003@Q00048@00M240030016<DHa00I6
<@03001>Ldic00I>L`03001BU5:D00MBU003001F]EJe00MF]@03001JeU[F00QJeP03001Nmekg00MN
m`03001S66<H00ES60<000=S60H000=W>@03001W>FLi00QW>@03001[FV]J00U[FP03001[FV]J00A[
FP@00004Kg/00124000936<200000`aS0008@P082483000;12400`00Oomoo`05Ool00`00Oomoo`0^
Ool003Ioo`03001oogoo00]oo`H000@8@P03000<H`aS00D<H`03000@Q12400D@Q003000DYABU00DD
Y@03000HaQS600DHaP03000LiacW00DLi`03000Q224800DQ2003000YBRU:00DYBP03000]Jbe[00H]
J`03000aS36<00<aS08000=6<@030012448@00M240030012448@009240030012448@00I240030016
<DHa00I6<@03001>Ldic00I>L`03001BU5:D00MBU003001F]EJe00MF]@03001JeU[F00QJeP03001N
mekg00MNm`03001S66<H009S60P000UW>@03001W>FLi00QW>@03001[FV]J00U[FP03001[FV]J00@0
00A_N`80000348@000aS00L<H`05000<H`aS36<0000824801@002488@PQ2000020@Q0P0000<48@00
Ool01Woo00<007ooOol0;Goo000fOol00`00Oomoo`0<Ool2000824800`0036<<H`0536<00`0048@@
Q00548@00`005:DDY@055:D200066<H200067>L200068@P20006:DX20007;F/01@00<H`aS36<0000
1THa00<0048@@Q00148@0P001D8@00<0048@@Q001T8@00<004HaAS401THa00<004icCW<01dic00<0
05:DDY@01e:D00<005JeE[D01eJe00<005[FF]H01e[F00<005kgG_L015kg2@001F<H00<006LiIcT0
2FLi00<006LiIcT026Li00<006]JJeX026]J0`002Fmk0P0000<@Q00036<010aS0P001@aS00<000Q2
24800`Q20P0010Q200<000@Q124010@Q0P000`@Q00<007ooOol01Woo00<007ooOol0;7oo000fOol0
0`00Oomoo`0=Ool2000824800`0036<<H`0536<00`0048@@Q00548@00`005:DDY@065:D00`006<HH
aP056<H00`007>LLi`057>L00`008@PQ20058@P00`00:DXYBP05:DX00`00;F/]J`05;F/00`00<H`0
0008AS400`00@Q124002@Q000`00@Q124006@Q000`00@Q124006@Q000`00AS56<@06AS400`00CW=>
L`07CW<00`00DYABU007DY@00`00E[EF]@06E[D00`00F]IJeP04F]H:0002G_L40009HaP00`00IcUW
>@08IcT00`00IcUW>@09IcT00`00JeY[FP04JeX30002JeX00`00Kg]_N`08Kg/0100048@@Q0000`aS
00<000aS36<01PaS00D000Q22488@P0000L8@P0400048@@Q1242000612400`00Oomoo`05Ool00`00
Oomoo`0/Ool003Ioo`8000moo`8000P8@P03000<H`aS00D<H`03000@Q12400D@Q003000DYABU00<D
YB`000Y6<@0400124000000:@Q000`00@Q124006@Q000`00AS56<@06AS400`00CW=>L`06CW<00`00
DYABU004DY@C0005F]H01000G_MNmekg0`000ekg00<006<HHaP026<H00<006LiIcT026Li00<006Li
IcT026Li00<006]JJeX010001F]J00<006mkKg/026mk0P0000<@Q00036<00P002@aS00@000Q20000
00P8@P0400048@00000912400`00Oomoo`05Ool00`00Oomoo`0[Ool003Ioo`03001oogoo00moo`80
00P8@P03000<H`aS008<Ha0000@DY@03000HaQS600DHaP03000LiacW00DLi`03000Q224800DQ2003
000YBRU:00DYBP03000]Jbe[008]J`030016<DHa00]6<@030012448@00]2424000EBU003001F]EJe
00IF]@03001JeU[F00MJeP@000MNm`03001S66<H00MS6003001W>FLi00UW>@03001W>FLi00IW>@@0
00Y[FP03001_Nfmk00Q_N`04000@Q124000<36<00`002488@P0924800`0012448@0912400`00Oomo
o`06Ool00`00Oomoo`0ZOol003Eoo`03001oogoo015oo`8000D8@PL000@8@P03000<H`aS00D<H`03
000DYABU00HDY@03000HaQS600DHaP03000LiacW00DLi`03000Q224800DQ2003000YBRU:00DYBP04
000]Jbe[000<AS4200000dHa00124009@Q0200000d8@00124007@Q000`00AS56<@06AS400`00CW=>
L`06CW<00`00DYABU007DY@00`00E[EF]@07E[D00`00F]IJeP04F]H4000:G_L00`00HaQS6007HaP0
0`00IcUW>@08IcT01000IcUW>FLi1@000f]J00<006]JJeX026]J00<006mkKg/02Fmk0P0000<@Q000
36<020aS0P0000<<H`0024801`Q20P0000<8@P0012402P@Q00<007ooOol01Goo00<007ooOol0:Woo
000eOol00`00Ool0000BOol6000412400`002488@P0524800`0036<<H`0536<00`005:DDY@065:D0
0`006<HHaP046<H00`007>LLi`057>L00`008@PQ20058@P00`00:DXYBP06:DX200000dic0016<@09
AS400`00AS56<@02AS400`00@Q124006@Q000`00@Q124002@Q000`00@Q124006@Q000`00AS56<@06
AS400`00CW=>L`06CW<00`00DYABU007DY@00`00E[EF]@06E[D01000F]IJeU[F0`0015[F00<005kg
G_L025kg00<006<HHaP01f<H00<006LiIcT016Li1`0026]J00<006]JJeX02F]J00<006mkKg/026mk
0P000Q2400<000aS36<010aS0P0010aS00<000Q2248010Q200D000Q22488@P0000T48@8000031240
07oo00Ioo`03001oogoo02Uoo`00=Goo0P0057oo0P0020@Q00<000Q224801@Q20P001PaS0P001aBU
00<001S66<H011S600<001cW7>L01AcW00<002488@P01B4800<002U::DX00bU:0P0014ic00<004Ha
AS401THa00<004HaAS400dHa00<0048@@Q00148@0P001T8@00<0048@@Q001D8@00<004HaAS401THa
00<004icCW<01dic00<005:DDY@01e:D00<005JeE[D01UJe0`0025[F00<005kgG_L01ekg00<006<H
HaP016<H2P001FLi00<006]JJeX026]J00<006]JJeX02F]J00<006mkKg/01Vmk0`000Q2400<000aS
36<00PaS0P001PaS00<000Q224800PQ20P001@Q200<000@Q124010@Q0P000`@Q00<007ooOol01Woo
00<007ooOol0:7oo000eOol00`00Oomoo`0DOol200081242000724800`0036<<H`0536<00`005:DD
Y@055:D00`006<HHaP046<H00`007>LLi`057>L00`008@PQ20058@P01@00:DXYBRU:00001Tic00<0
04HaAS4014Ha0P001dHa00<0048@@Q000T8@00<0048@@Q001d8@00<0048@@Q001D8@00<004HaAS40
1THa00<004icCW<01dic00<005:DDY@01e:D00<005JeE[D00UJe0`0000=F]@00F]H025[F00<005kg
G_L015kg2P001F<H00<006LiIcT01fLi00<006]JJeX026]J00<006]JJeX02F]J00@006mkKg]_N`D0
00=_N`05000@Q124000<H`02000936<010002480000020Q200@000@Q12448@8000H48@03001oogoo
00Eoo`03001oogoo02Qoo`00=Goo00<007ooOol05Goo0`0020@Q00<000Q224800PQ2;@0024ic00<0
04HaAS400THa00<004HaAS4024Ha00@0048@000000]240030012448@00E240030016<DHa00I6<@03
001>Ldic00M>L`03001BU5:D00IBU003001F]EJe00800003E[D00000018000ENm`03001S66<H00MS
6003001W>FLi00QW>@03001[FV]J00Q[FP03001[FV]J00M[FPD000Q_N`80008@Q003000<H`aS00X<
H`030008@PQ200P8@P0400048@00000912400`00Oomoo`05Ool00`00Oomoo`0WOol0021oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo01Ioo`03001oo`0000D48@L000@8
@P03000<H`aS00D<H`03000@Q12400D@Q003000HaQS600@HaP03000LiacW00DLi`03000Q224800<Q
208000]>L`040016<@00000<AS400`00@Q12400<@Q0Y0005E[D00`00F]IJeP07F]H00`00G_MNm`07
G_L00`00HaQS6008HaP00`00IcUW>@07IcT00`00JeY[FP08JeX01000JeY[FV]J1P000Vmk00<006mk
Kg/02Fmk00D00124000@Q00000T<H`80000336<000Q200T8@P0300048@@Q00T48@03001oogoo00Ao
o`03001oo`0002Qoo`006Goo10000Woo00<007oo00001goo00<007oo000027oo0`0067oo00<007oo
0000100010@Q00<000Q224801@Q200<000aS36<01@aS00<0012448@01A2400<001S66<H011S600<0
01cW7>L01AcW00D002488@PQ200000i>L`030016<DHa00]6<@030016<@0000]240800003@Q00048@
00I240030016<DHa00I6<@03001>Ldic00M>L`04001BU5:DDY@30002DY@00`00E[EF]@06E[D00`00
F]IJeP07F]H00`00G_MNm`08G_L00`00HaQS6007HaP00`00IcUW>@08IcT00`00JeY[FP06JeX50009
Kg/00`00Kg]_N`08Kg/2000248@00`0036<<H`0636<01@0036<<H`aS000020Q20P0000<8@P001240
2P@Q00<007ooOol01Goo00<007ooOol09Woo000OOol00`00Ool00009Ool00`00Oomoo`06Ool00`00
Oomoo`0IOol00`00Ool0000812400`002488@P052482000636<00`0048@@Q00548@00`006<HHaP04
6<H200067>L300000e:D001>L`0:CW<200000dic0016<@09AS420003AS400`00@Q124007@Q000`00
@Q124002@Q000`00@Q124005@Q000`00AS56<@06AS400`00CW=>L`07CW<30006DY@00`00E[EF]@06
E[D00`00F]IJeP07F]H00`00G_MNm`08G_L00`00HaQS6007HaP00`00IcUW>@07IcT01000JeY[FV]J
1@000f]J00<006mkKg/026mk00<006mkKg/02Fmk0P000Q2400<000aS36<00`aS0P001@aS00<000Q2
248010Q200D000Q22488@P0000T48@<000Qoo`03001oogoo02Eoo`007goo00<007oo00001goo0P00
2Goo00<007ooOol06Woo00<007oo000020@Q00<000Q224801PQ200<000aS36<010aS00<0012448@0
1A2400<001S66<H01AS600<001cW7>L00acW0P000e:D00<004icCW<01dic00<004icCW<00Tic00<0
04HaAS401THa00<004HaAS4014Ha00<0048@@Q00148@0P001T8@00<0048@@Q001D8@00<004HaAS40
1THa00<004icCW<00dic100025:D00<005JeE[D01eJe00<005[FF]H01e[F00<005kgG_L025kg00<0
06<HHaP01V<H00<006LiIcT016Li1`0026]J00<006mkKg/02Fmk00<006mkKg/02Fmk0P000Q2400D0
00aS36<<H`0000P<H`040008@PQ22482000524800`0012448@041242000324800`00Oomoo`05Ool0
0`00Oomoo`0UOol001moo`03001oo`0000Moo`03001oogoo00Qoo`03001oogoo01]oo`@000L48@03
0008@PQ200<8@Ql000IBU003001>Ldic00A>L`8000I>L`030016<DHa00A6<@030016<DHa00I6<@03
0012448@009240030012448@00M240030012448@00E240030016<DHa00I6<@03001>L`00008000A>
L`03001BU5:D00IBU003001F]EJe00MF]@03001JeU[F00MJeP03001Nmekg00MNm`03001S66<H00=S
60X000EW>@03001[FV]J00Q[FP03001_Nfmk00Q_N`03001_Nfmk00U_N`80008@Q004000<H`000009
36<010002480000020Q200@000@Q12448@8000D8@P03001oogoo00Ioo`03001oogoo02Aoo`0087oo
00<007ooOol01Woo0`0027oo0P007Woo00<007oo000010@Q200010Q200<000aS36<010aS00<00124
48@01A2400<001S66<H01AS600<001cW000025:D00<004icCW<00Tic00<004icCW<01dic00@004Ha
AS56<@8000Y6<@0400124000000;@Q050003@Q000`00AS56<@04AS430008CW<00`00DYABU006DY@0
0`00E[EF]@06E[D00`00F]IJeP07F]H00`00G_MNm`04G_L90005IcT00`00IcUW>@07IcT00`00JeY[
FP08JeX00`00Kg]_N`09Kg/00`00Kg]_N`07Kg/4000248@00`0036<<H`0:36<00`002488@P082480
10001240000020Q200<007ooOol01Woo00<007ooOol08goo000dOol00`00Oomoo`0NOol00`00Ool0
0003000412400`002488@P0624800`0036<<H`0436<00`0048@@Q00548@00`006<HHaP046<H2000:
DY@01000CW<000002dic00<004Ha00003DHa00<0048@@Q002T8@00<0048@00000d8@>0001F<H00<0
06LiIcT01VLi00<006LiIcT026Li00<006]JJeX026]J00<006mkKg/026mk00@006mkKg]_N`H0009c
W006000@Q000000@Q0002@aS0`002`Q200<000Q2248020Q200<007ooOol01Woo00<007ooOol08goo
000cOol00`00Oomoo`0POol00`00Ool0000712400`002488@P0624800`0036<<H`0436<2000648@2
00036<H00`00DYABU00;DY@00`00CW=>L`0<CW<00`00AS56<@0;AS400`00BU800009@Q020003@Q00
0`00@Q124004@Q030007BU800`00CW=>L`06CW<00`00DYABU006DY@00`00E[EF]@06E[D00`00F]IJ
eP07F]H00`00HaQS6007HaP00`00IcUW>@07IcT00`00IcUW>@08IcT00`00JeY[FP08JeX00`00Kg]_
N`06Kg/50009Li`00`0048@0000248@00`0036<<H`0436<2000336<00`002488@P06248200000`aS
0008@P0924800`00Oomoo`06Ool00`00Oomoo`0ROol003=oo`03001oogoo025oo`03001oo`0000L4
8@8000L8@P03000<H`aS00D<H`03000@Q12400D@Q003000HaP0000eBU003001BU00000]>L`800003
CW<004Ha00U6<@8000=:DP030012448@00E240030012448@00=240030012448@0092408000924003
001:DTYB00I:DP03001>Ldic00I>L`03001BU5:D00IBU003001F]EJe00IF]@03001JeU[F00MJeP03
001S66<H00MS6003001W>FLi00MW>@03001W>FLi00QW>@03001[FV]J00M[FP04001_NfmkKg/50003
Kg/00`00LiacW008Li`00`0048@0000248@00`0036<<H`0236<2000536<00`002488@P0424820003
36<00`002488@P0824800`00Oomoo`07Ool00`00Oomoo`0QOol003=oo`8002=oo`03001oo`0000P4
8@030008@PQ20088@Q@00003E[D005:D00UBU08000=BU003001>Ldic00M>L`03001>Ldic009>L`03
0016<DHa00I6<@03001:DTYB00=:DP030012448@00A240030012448@00E240@000E24003001:DTYB
00E:DP03001>Ldic00I>L`03001BU5:D00IBU003001F]EJe00IF]@03001JeU[F00MJeP03001S66<H
00QS6003001W>FLi00MW>@03001W>FLi00MW>@03001[FV]J00A[FPL000Q_N`03001cW7>L00UcW003
000@Q000008@Q004000<H`00000836<010002488@PQ20P001PaS00<000Q224801@Q20P0000<8@P00
Ool01goo00<007ooOol08Goo000cOol00`00Oomoo`0SOol00`00Ool000051247000424800`0036<<
H`0536<00`0048@@Q00248@00`00E[EF]@02E[D00`00DYABU006DY@00`00DYABU004DY@00`00CW=>
L`04CW<20006CW<00`00AS56<@04AS400`00BU9:DP05BU801000@Q12448@0P001T8@1000248@00<0
04YBBU801DYB00<004icCW<01Tic00<005:DDY@01U:D00<005JeE[D01UJe00<005[FF]H01e[F00<0
06<HHaP026<H00<006LiIcT01VLi00<006LiIcT016Li2P001Fmk00<006mkKg/026mk00<007>LLi`0
27>L00@0012448@0008@Q003000<H`aS00P<H`040008@P00000936<00`002488@P02248200032480
0`00Oomoo`07Ool00`00Oomoo`0POol003=oo`03001oogoo02Aoo`03001oo`0000@000@48@030008
@PQ200D8@P03000<H`aS00D<H`04000@Q0000006E[D00`00DYABU004DY@00`00DYABU006DY@00`00
CW=>L`02CW<00`00CW=>L`07CW<01000AS56<DHa0P002DYB00<0048@00001D8@0`00148@3P000dYB
00<004icCW<01Tic00<005:DDY@01U:D00<005JeE[D01UJe00<005[FF]H01e[F00<006<HHaP01f<H
00<006LiIcT00fLi2P001F]J00<006mkKg/01fmk00<006mkKg/026mk00<007>LLi`02G>L00<00124
00000P0000<@Q00036<02@aS00<000aS36<02@aS00<000Q224800P001PQ200<007ooOol01goo00<0
07ooOol07goo000cOol00`00Oomoo`0UOol00`00Ool0000812400`002488@P052482000636<00`00
E[EF]@07E[D01000DYABU5:D0P002U:D00@004ic000000]>L`030016<@0000a:DP040012448@@Q03
0006@Q000`00@Q000008@Q001000BU9:DTYB>0001FLi00<006]JJeX01f]J00<006mkKg/026mk00<0
06mkKg/026mk00<007>LLi`027>L00@001240000008@Q003000<H`aS00H<H`80000348@000aS00X<
H`8000P8@P03001oogoo00Ioo`80025oo`00<Woo00<007oo00009goo00<007oo000020@Q00<000Q2
24801PQ200@000aS36<<H`8000]F]@03001BU00000eBU003001>Ldic00a>L`03001:DTYB00U:DP80
0004BU8000000007@Q020003@Q000`00@Q124006@Q000`00BU9:DP05BU800`00CW=>L`06CW<00`00
DYABU006DY@00`00E[EF]@06E[D00`00G_MNm`07G_L00`00HaQS6007HaP00`00IcUW>@06IcT00`00
JeY[FP08JeX00`00Kg]_N`08Kg/00`00Kg]_N`08Kg/00`00LiacW006Li`3000248@0100048@@Q000
1PaS00D0012448@@Q00000T<H`<000X8@P03001oogoo00Moo`03001oogoo01ioo`00<Woo0P00:Goo
00@007oo000000L48@030008@PQ200<8@PH000iF]@03001BU5:D00]BU003001BU00000]>L`800003
CW<004YB00Q:DP@00003BU80048@00I240030012448@00=240030012448@00I24003001:DTYB00I:
DP03001>Ldic00I>L`03001BU5:D00IBU003001F]EJe00IF]@03001Nmekg00MNm`03001S66<H00IS
6003001W>FLi00MW>@03001[FV]J00Q[FP03001_Nfmk00Q_N`03001_Nfmk00M_N`04001cW7>LLi`5
0003Mkd0100048@@Q0000Q2400@000aS36<<H`8000D@Q003000<H`aS00@<H`8000<<H`030008@PQ2
00L8@P03001oogoo00Qoo`03001oogoo01eoo`00<Woo00<007ooOol0:Goo00@007ooOol000@48@P0
00@8@P03001Nm`0000]F]@800003E[D005:D00UBU08000=BU003001>Ldic00M>L`03001>Ldic009>
L`03001:DTYB00A:DP<000A:DP030012448@00A240030012448@00E240030012448@00I24003001:
DTYB00E:DP03001>Ldic00I>L`03001BU5:D00IBU003001F]EJe00IF]@03001Nmekg00MNm`03001S
66<H00MS6003001W>FLi00MW>@03001[FV]J00Q[FP03001_Nfmk00M_N`03001_Nfmk00A_N`L000Qg
_@04000@Q124000248@0100036<00000212400@000aS36<<H`8000D<H`030008@PQ200L8@P8000Uo
o`03001oogoo01eoo`00<Woo00<007ooOol0:Woo00<007ooOol0100010@Q00<000Q224800`Q20P00
0ekg00<005JeE[D01eJe00<005JeE[D00UJe00<005:DDY@01U:D00<005:DDY@015:D00<004icCW<0
14ic0P001Tic00<004YBBU800`0024YB00@0048@@Q12408000U240030012448@00I24003001:DTYB
00E:DP03001>Ldic00I>L`03001BU5:D00IBU003001F]EJe00IF]@03001Nmekg00MNm`03001S66<H
00MS6003001W>FLi00MW>@03001[FV]J00M[FP03001_Nfmk00A_N`X000EcW003001g_GNm00Qg_@04
000@Q124000248@00`0048@@Q00848@0100036<0000020aS00<000Q2248010Q20P000PaS00<007oo
Ool01goo00<007ooOol077oo000bOol00`00Ool0000[Ool01000Oomoo`001`@Q00D000Q22488@P00
00INm`03001F]EJe00AF]@8000IF]@03001BU5:D00ABU003001BU5:D00IBU003001>Ldic009>L`03
001>Ldic00M>L`@000Y:DP030012400000a240h000=:DP03001>Ldic00I>L`03001BU5:D00IBU003
001F]EJe00IF]@03001Nmekg00MNm`03001S66<H00IS6003001W>FLi00MW>@03001[FV]J00A[FPX0
00E_N`03001cW7>L00McW003001g_GNm00Qg_@04000@Q12448@200000aBU000@Q00948@00`0036<<
H`0836<00`002488@P022482000436<00`00Oomoo`08Ool00`00Oomoo`0KOol0039oo`8002eoo`03
001oogoo008000H48@<000QNm`03001F]EJe009F]@03001F]EJe00MF]@04001BU5:DDY@2000:DY@0
1000CW<000001dic0`0000=>L`00BU8034YB00<0048@@Q002D8@0P0000=24000@Q001d8@00@004YB
BU9:DT8000E[FP03001_Nfmk00M_N`03001cW7>L00QcW003001g_GNm00Qg_@07000@Q0005:D001BU
000021240P0000<@Q00036<02@aS00@000Q2000000L<H`03001oogoo00Moo`03001oogoo01]oo`00
<Goo00<007ooOol0;Woo00D007ooOomoo`0000D48@8000YNm`04001F]@00000;E[D00`00DY@0000=
DY@00`00CW=>L`04CW<30003CW<00`00CW<0000:BU8200000dYB00124008@Q000`00@Q124002@Q00
0`00@Q124006@Q000`00BU9:DP05BU800`00CW=>L`06CW<00`00DYABU006DY@00`00F]IJeP06F]H0
0`00G_MNm`07G_L00`00HaQS6006HaP00`00IcUW>@07IcT00`00JeY[FP07JeX00`00Kg]_N`08Kg/0
0`00LiacW008Li`00`00Mkeg_@08Mkd010005:DDY@000QBU00<0012448@0112400D0012448@@Q000
00X<H`8000X<H`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo009oo`04001oogooOol30006
Ool002Qoo`03001oogoo00Ioo`03001oogoo02moo`04001oogooOol5000=G_L00`00E[EF]@0<E[D0
0`00DYABU00;DY@00`00DY@00002CW<30004CW<20003CW<00`00BU9:DP06BU800`00BU9:DP02BU80
0`00@Q124004@Q020006@Q000`00@Q124005@Q000`00BU9:DP06BU800`00CW=>L`06CW<00`00DYAB
U006DY@00`00F]IJeP06F]H00`00G_MNm`07G_L00`00HaQS6006HaP00`00IcUW>@07IcT00`00JeY[
FP07JeX00`00Kg]_N`08Kg/00`00LiacW008Li`00`00Mkeg_@07Mkd01@005:DDYABU00000QBU00@0
012448@@Q08000D@Q003000<H`aS00D<H`80000348@000aS00T<H`03001oogoo00Qoo`03001oogoo
00Ioo`03001oo`0000Moo`03001oogoo00Ioo`009goo00<007oo00001goo00<007ooOol0<7oo0P00
0Woo00<000@Q00003Ekg00<005kg00002eJe0P0000=F]@00DY@02E:D0P000U:D0`001Tic00<004ic
CW<00dic00<004YBBU8014YB0P001TYB00<0048@@Q000T8@00<0048@@Q001d8@00<0048@@Q001D8@
00<004YBBU801TYB00<004icCW<01Dic00<005:DDY@01U:D00<005[FF]H01U[F00<005kgG_L01ekg
00<006<HHaP01V<H00<006LiIcT01fLi00<006]JJeX026]J00<006mkKg/026mk00<007>LLi`01g>L
00<007NmMkd017Nm1@000aBU00@001BU000@Q08000P@Q003000<H`aS008<H`8000<@Q003000<H`aS
00P<H`8000Uoo`03001oogoo00Ioo`03001oo`0000Qoo`03001oogoo00Eoo`009goo00<007oo0000
1goo0P00<goo00H007oo000006<H000:G_L20003G_L00`00E[EF]@07E[D00`00E[EF]@02E[D00`00
DYABU006DY@00`00DY@0000200000e:D001>L`05CW<00`00CW=>L`05CW<00`00BU9:DP02BU800`00
BU9:DP07BU801000@Q0000002d8@1@000d8@00<004YBBU801TYB00<004icCW<01Dic00<005:DDY@0
1U:D00<005[FF]H01U[F00<005kgG_L01ekg00<006<HHaP01V<H00<006LiIcT01fLi00<006]JJeX0
26]J00<006mkKg/01fmk00<007>LLi`017>L2P001GNm00@001BU5:D0008DY@03000@Q12400P@Q003
000<H`aS008000H@Q003000<H`aS00D<H`80000348@007oo00Uoo`03001oogoo00Eoo`03001oo`00
00Qoo`03001oogoo00Eoo`009goo00<007oo00001goo00<007ooOol0<goo00<006<HHaP00V<H00<0
05kgG_L01Ukg00<005kgG_L015kg00<005JeE[D015Je0P001UJe00<005:DDY@015:D0`001E:D00@0
04icCW=>L`8000U>L`04001:DP00000;BU800`00@Q12400:@Q000`00@Q000003@Q0B0003CW<00`00
DYABU006DY@00`00F]IJeP06F]H00`00G_MNm`07G_L00`00HaQS6006HaP00`00IcUW>@07IcT00`00
JeY[FP07JeX00`00Kg]_N`04Kg/:0005Li`00`00Mkeg_@07Mkd010005:DDYABU0`002a240P002A24
00<000aS36<00PaS0P00112400<007ooOol01goo0P001Woo00<007oo00001goo00<007oo00001Woo
000WOol00`00Ool00007Ool00`00Oomoo`0aOol20006HaP00`00G_MNm`04G_L00`00G_MNm`06G_L0
0`00E[EF]@02E[D00`00E[EF]@07E[D00`00DYABU0030009DY@00`00CW<0000<CW<00`00BU9:DP0:
BU800`00BU800009@Q020003@Q000`00@Q124005@Q000`00BU9:DP06BU801000CW=>Ldic@`001Fmk
00<007>LLi`01g>L00<007NmMkd027Nm0`0000@DY@005:D000P@Q0<000X@Q003000<H`aS008000H@
Q003001oogoo00Eoo`800003Ool007oo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`00:7oo00<0
07ooOol01Woo00<007ooOol0<7oo00<006<HHaP01f<H00@005kgG_MNm`8000YNm`04001F]@00000:
E[D4000<DY@00`00CW=>L`09CW<200000dic001:DP09BU801@00BU9:DTYB00001d8@00<0048@@Q00
0d8@00<0048@@Q001T8@00<004YBBU801TYB00<004icCW<01Dic00<005:DDY@01U:D00<005[FF]H0
1U[F00<005kgG_L01ekg00<006<HHaP01V<H00<006LiIcT01fLi00<006]JJeX01f]J00<006mkKg/0
1fmk00<007>LLi`027>L00<007NmMkd01gNm00<001BU5:D00QBU0P001Q240P000a2400<0012448@0
1a240`002A2400<007ooOol027oo00<007ooOol05Woo000`Ool3000_Ool2000;HaP00`00G_L0000=
G_L00`00E[EF]@07E[D30002E[D00`00DYABU009DY@200000e:D001>L`08CW<00`00CW=>L`02CW<0
0`00BU9:DP06BU800`00BU9:DP02BU800`00@Q124004@Q000`00@Q124005@Q000`00@Q124006@Q00
0`00BU9:DP05BU800`00CW=>L`06CW<00`00DYABU006DY@00`00F]IJeP06F]H00`00G_MNm`06G_L0
0`00HaQS6007HaP00`00IcUW>@06IcT00`00JeY[FP07JeX00`00Kg]_N`08Kg/00`00LiacW007Li`0
0`00Mkeg_@08Mkd01`005:DDYABU000DY@0000<@Q08000D@Q003000@Q12400D@Q080000348@00124
00T@Q003001oogoo00Uoo`03001oogoo01Eoo`0017oo00@007ooOomoo`8002Ioo`03001oogoo02io
o`03001S66<H00aS6003001Nmekg00YNm`800003G_L005Je00EF]@8000=F]@800003F]H005:D00QB
U003001BU5:D009BU003001>Ldic00A>L`8000I>L`03001:DTYB00=:DP8000I:DP040012448@@Q02
0009@Q000`00@Q124006@Q000`00BU9:DP05BU800`00CW=>L`06CW<00`00DYABU005DY@00`00F]IJ
eP06F]H00`00G_MNm`07G_L00`00HaQS6006HaP00`00IcUW>@07IcT00`00JeY[FP07JeX00`00Kg]_
N`07Kg/00`00LiacW008Li`00`00Mkeg_@07Mkd00`005:DDY@025:D200000a240000000848@00`00
48@@Q00248@2000448@00`0048@@Q00848@00`00Oomoo`08Ool00`00Oomoo`0EOol000=oo`<0009o
o`03001oogoo02Eoo`03001oogoo02aoo`800003IcT006<H00YS60800003HaP005kg00UNm`03001N
mekg009Nm`03001F]EJe00<000AF]@03001JeU[F009JeP03001BU5:D00ABU08000IBU003001>Ldic
009>L`03001>Ldic00M>L`05001:DTYBBU800009BU800`00@Q00000<@Q0>0003BU800`00CW=>L`06
CW<00`00DYABU005DY@00`00F]IJeP06F]H00`00G_MNm`07G_L00`00HaQS6006HaP00`00IcUW>@07
IcT00`00JeY[FP07JeX00`00Kg]_N`07Kg/00`00LiacW007Li`00`00Mkeg_@04Mkd500045:D2000:
48@00`0048@@Q002000648@00`0048@@Q00748@2000;Ool00`00Oomoo`0DOol0009oo`06001oo`00
Ool007oo0P009Woo00<007ooOol0:goo00<006LiIcT00VLi00<006<HHaP01f<H00<006<HHaP00V<H
00<005kgG_L01Ekg0P001Ekg0`001EJe0P001U[F00<005:DDY@00U:D00<005:DDY@01e:D00@004ic
000000]>L`03001:DP0000]:DP030012448@00U240800003@Q00048@00M24004001:DTYBBU8B0003
DY@00`00F]IJeP06F]H00`00G_MNm`06G_L00`00HaQS6007HaP00`00IcUW>@06IcT00`00JeY[FP07
JeX00`00Kg]_N`07Kg/00`00LiacW004Li`:0005Nmh00`005:DDY@04000:48@2000948@00`0048@@
Q00348@3000248@00`00Oomoo`08Ool00`00Oomoo`0DOol0009oo`05001oo`00Ool0000YOol2000Z
Ool20006IcT00`00HaQS6004HaP20006HaP20004G_L00`00G_MNm`02G_L30002G_L00`00E[EF]@02
E[D00`00F]IJeP07F]H01000DY@000002e:D00<004icCW<034ic00<004YBBU802DYB00<004YB0000
2D8@00<0048@@Q000T8@00<0048@@Q001T8@00<004YBBU801DYB00<004icCW<01Tic00@005:DDYAB
U4<000Eg_@03001kgW_N00MkgP03000DY@00008DY@8000P@Q08000035:D0012400P@Q003000@Q124
00<000D@Q003001oogoo00Uoo`03001oogoo01=oo`000Woo00D007oo001oo`0002Uoo`03001oogoo
02Qoo`03001W>FLi00MW>@03001S66<H009S6003001S66<H00QS6004001Nm`000002G_L30006G_L0
1000E[D000002e[F00<005:DDY@02U:D00<005:D00002dic0P0000=>L`00BU801dYB0P000dYB00<0
048@@Q00148@0P001T8@00<0048@@Q001D8@00<004YBBU801TYB00<004icCW<01Dic00<005:DDY@0
1U:D00<005[FF]H01U[F00<005kgG_L01Ukg00<006<HHaP01f<H00<006LiIcT01VLi00<006mkKg/0
1fmk00<007>LLi`01g>L00<007NmMkd01gNm00<007_NNmh027_N00<001BU5:D00QBU0P001Q2400D0
01BU5:DDY@0000X@Q08000T@Q003001oogoo00Uoo`03001oogoo019oo`000goo00@007oo000002Qo
o`03001oogoo02Moo`8000]W>@04001S6000000<HaP00`00G_L00002000:G_L00`00F]IJeP0:F]H0
0`00F]H0000:DY@01@00DYABU5:D00002Dic00<004icCW<00Tic00<004YBBU8014YB00<004YBBU80
14YB00<0048@@Q000T8@00<0048@@Q001d8@00<0048@@Q001D8@00<004YBBU801DYB00<004icCW<0
1Tic00<005:DDY@01U:D00<005[FF]H01U[F00<005kgG_L01Ukg00<006<HHaP01V<H00<006LiIcT0
1VLi00<006mkKg/01fmk00<007>LLi`027>L00<007NmMkd01gNm00<007_NNmh027_N00<001BU5:D0
0QBU0P000a240P001ABU00<0012448@01A240P0000<DY@0048@0212400<007ooOol02Goo00<007oo
Ool04Woo000_Ool00`00Oomoo`0VOol00`00IcUW>@0<IcT00`00HaQS600;HaP3000;G_L200000ekg
001JeP08F]H20003F]H00`00DYABU006DY@00`00DYABU003DY@00`00CW=>L`04CW<20006CW<00`00
BU9:DP02BU800`00BU9:DP06BU801000@Q0000002d8@1@000d8@00<004YBBU801DYB00<004icCW<0
1Tic00<005:DDY@01E:D00<005[FF]H01U[F00<005kgG_L01Ukg00<006<HHaP01f<H00<006LiIcT0
1VLi00<006mkKg/01fmk00<007>LLi`01g>L00<007NmMkd027Nm00<007_NNmh027_N00@001BU5:DD
Y@80000348@0000000PDY@03000@Q124008@Q08000<DY@03000@Q12400P@Q003001oogoo00Uoo`03
001oogoo015oo`00;goo00<007ooOol097oo0P0000=[FP00IcT02VLi0P0000=W>@00HaP026<H0`00
0f<H00<005kgG_L01ekg00<005kgG_L00Ukg00<005[FF]H01E[F00<005[FF]H015[F00<005:DDY@0
0e:D0P001e:D00<004icCW<00Tic00<004icCW<01dic00@004YB000000Y:DP030012448@00U24080
0003@Q00048@0092414000=>L`03001BU5:D00IBU003001JeU[F00IJeP03001Nmekg00INm`03001S
66<H00MS6003001W>FLi00IW>@03001_Nfmk00M_N`03001cW7>L00McW003001g_GNm00Qg_@03001k
gW_N00MkgP03000DYABU008DY@8000XDY@03000@Q124008000HDY@03000@Q12400L@Q003001oogoo
00Yoo`03001oogoo011oo`00;goo0P0097oo00<006]JJeX00V]J00<006LiIcT01fLi00<006LiIcT0
0VLi00<006<HHaP00f<H10001V<H00<005kgG_L015kg0P001Ekg00<005[FF]H015[F00<005[FF]H0
1U[F00D005:DDYABU00000YBU004001>L`00000;CW<00`00BU9:DP09BU800`00BU800009@Q000`00
@Q124002@Q000`00@Q124005@Q000`00BU9:DP05BU801000CW=>Ldic4P0015[F00<005kgG_L01Ukg
00<006<HHaP01V<H00<006LiIcT01fLi00<006mkKg/01fmk00<007>LLi`01g>L00<007NmMkd01gNm
00<007_NNmh017_N1@000QBU10002QBU0P0021BU00<0012448@01a240P002Woo0P004Woo000_Ool0
0`00Oomoo`0QOol20006JeX00`00IcUW>@04IcT20006IcT00`00HaQS60020002HaP00`00HaQS6006
HaP00`00G_MNm`02G_L00`00G_MNm`06G_L01000F]IJeU[F0P002U[F00<005:D000035:D00<004ic
CW<02Dic0P0000=>L`00BU801dYB0P000dYB00<0048@@Q00148@0P001T8@00<0048@@Q001D8@00<0
04YBBU801DYB00<004icCW<01Dic00<005:DDY@01U:D00@005[FF]IJeQ`000AW>@03001_Nfmk00M_
N`03001cW7>L00AcW1@000EkgP8000<HaP8000LDY@8000035:D001BU00PDY@03000@Q12400<@Q0<0
00035:D007oo00]oo`03001oogoo00moo`00;goo00<007ooOol087oo00<006]JJeX01f]J00<006Li
IcT00VLi00<006LiIcT01VLi0`000V<H0P002V<H00@005kg000000YNm`03001JeP0000eJeP03001B
U5:D00UBU0800003DY@004ic00Q>L`03001>Ldic009>L`03001:DTYB00A:DP03001:DTYB00A:DP03
0012448@009240030012448@00M240030012448@00A24003001:DTYB00E:DP03001>Ldic00I>L`03
001BU5:D00IBU003001JeU[F00IJeP03001Nmekg00INm`03001S66<H00IS6004001[FV]JJeXE0005
Li`00`00Mkeg_@07Mkd00`00NmikgP07Nmh00`006<HHaP026<H200055:D200035:D00`005:DDY@07
5:D00`0048@@Q00300055:D00`00Oomoo`0:Ool00`00Oomoo`0>Ool002ioo`03001oogoo01moo`80
00][FP04001W>@000006IcT30002IcT00`00HaP0000=HaP00`00G_MNm`0;G_L00`00F]IJeP0:F]H2
00000e[F001BU008DY@00`00DYABU002DY@00`00CW=>L`04CW<20006CW<00`00BU9:DP02BU800`00
BU9:DP06BU801000@Q0000002d8@10000d8@00<004YBBU801DYB00<004icCW<01Tic00<005:DDY@0
1E:D00<005[FF]H01e[F00<005kgG_L01Ekg00<006<HHaP01f<H00<006]JJeX01V]J00<006mkKg/0
1fmk00<007>LLi`01g>L00<007NmMkd01gNm00<007_NNmh027_N00<001S66<H00QS60P000QBU0P00
1QBU00<001BU5:D01QBU0`0021BU00<007ooOol02Woo00<007ooOol03Woo000^Ool3000NOol00`00
JeY[FP0<JeX00`00IcUW>@03IcT30006IcT00`00HaQS600:HaP200000f<H001Nm`0:G_L00`00G_L0
000:F]H00`00F]IJeP02F]H00`00DYABU004DY@20006DY@00`00CW=>L`02CW<00`00CW=>L`07CW<0
1000BU8000002TYB00<0048@@Q002D8@0P0000A24000@Q1240T000=:DP03001>Ldic00I>L`03001B
U5:D00EBU003001JeU[F00IJeP03001Nmekg00INm`03001S66<H00IS6003001[FV]J00M[FP03001_
Nfmk00I_N`03001cW7>L00QcW003001g_GNm00Mg_@03001kgW_N00MkgP03000HaQS600<HaP<000TD
Y@03000DYABU00<DY@80008DY@03000DYABU00LDY@03001oogoo00Uoo`8000moo`00;Woo00<007oo
Ool077oo0P0000=_N`00JeX02V]J0P0000=[FP00IcT00`001fLi0P0000=W>@00HaP02F<H00<006<H
HaP00V<H00<005kgG_L01Ukg0P000ekg00<005[FF]H01E[F0P001U[F00<005:DDY@00U:D00<005:D
DY@01e:D00@004ic000000]>L`03001:DTYB00U:DP03001:DP0000U240030012448@009240030012
448@00A24004001:DTYBBU8B0003DY@00`00F]IJeP06F]H00`00G_MNm`06G_L00`00HaQS6006HaP0
0`00JeY[FP06JeX00`00Kg]_N`07Kg/00`00LiacW007Li`00`00Mkeg_@08Mkd00`00NmikgP07Nmh0
10006<HHaQS60`002QBU00<001BU5:D00`0011BU00<001BU5:D01aBU00<007ooOol01Woo0`0000=o
o`00Ool03Woo000^Ool00`00Oomoo`0KOol00`00Kg]_N`02Kg/00`00JeY[FP07JeX00`00JeY[FP03
0009IcT00`00IcUW>@02IcT00`00HaQS6005HaP20006HaP00`00G_MNm`04G_L00`00G_MNm`04G_L2
0004F]H00`00F]IJeP07F]H01000DY@000002e:D00<004icCW<02Tic00<004ic00002DYB00D004YB
BU9:DP0000I2408000I240030012448@00A24003001:DTYB00E:DP03001>Ldic00I>L`04001BU5:D
DY@B0003G_L00`00HaQS6007HaP00`00JeY[FP06JeX00`00Kg]_N`07Kg/00`00LiacW007Li`00`00
Mkeg_@07Mkd00`00NmikgP07Nmh010006<H000000QS60P002ABU0`0021BU00<001BU5:D01aBU00@0
07ooOomoo`@000Aoo`03001oogoo00eoo`006Goo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool027oo00<007ooOol06Goo0P001Vmk00<006]JJeX016]J1@000f]J00<006LiIcT016Li0P001VLi
0P0016<H00<006<HHaP01f<H00<005kgG_L00Ukg00<005kgG_L01ekg00@005[F000000]JeP03001B
U5:D00YBU003001BU00000U>L`8000=>L`03001:DTYB00E:DP03001:DTYB00=:DP030012448@0092
40030012448@00M240030012448@00A24003001:DTYB00E:DP03001>Ldic00I>L`03001BU5:D00EB
U003001JeU[F00IJeP04001NmekgG_LL0004Kg/00`00LiacW007Li`00`00Mkeg_@04Mkd?00056<H0
0`005:DDY@055:D200000aS6000DY@095:D00`005:DDY@055:D50008Ool00`00Oomoo`0=Ool001Qo
o`03001oo`0000Moo`03001oo`0000Uoo`8001Uoo`03001_Nfmk00M_N`03001[FV]J009[FP<000M[
FP03001W>FLi009W>@03001W>FLi00QW>@04001S6000000;HaP01000G_L000002ekg00<005[FF]H0
2E[F0P0000=JeP00DY@025:D0P000e:D00<004icCW<01Dic00<004icCW<00dic00<004YBBU800dYB
0P001dYB00@0048@000000]240@000=24003001:DTYB00E:DP03001>Ldic00I>L`03001BU5:D00EB
U003001JeU[F00IJeP03001Nmekg00ENm`03001S66<H00MS6003001[FV]J00I[FP04001_NfmkKg/E
0005Mkd00`00NmikgP07Nmh00`006<HHaP036<H00`005:DDY@025:D200046<H00`005:DDY@075:D0
10005:DDYABU10000QS600<007ooOol02Goo00<007ooOol037oo000HOol00`00Ool00009Ool00`00
Oomoo`06Ool2000HOol2000;Kg/4000;JeX01000IcT0000036Li00<006<HHaP036<H00<005kgG_L0
2Ekg0P0000=Nm`00F]H025[F00<005[FF]H00U[F00<005:DDY@01E:D00<005:DDY@00e:D00<004ic
CW<014ic00<004icCW<01Dic00D004YBBU9:DP0000Y:DP030012448@00U240800004@Q00048@@Q09
0003BU800`00CW=>L`06CW<00`00DYABU005DY@00`00F]IJeP05F]H00`00G_MNm`06G_L00`00HaQS
6006HaP00`00JeY[FP07JeX00`00Kg]_N`06Kg/00`00LiacW007Li`00`00Mkeg_@07Mkd00`00Nmik
gP07Nmh00`006<HHaP036<H00`005:DDY@0200066<H00`005:DDY@075:D400066<H00`00Oomoo`09
Ool00`00Oomoo`0<Ool001Qoo`03001oo`0000Moo`8000Uoo`03001oogoo01Ioo`03001_Nfmk00Y_
N`<000i[FP03001W>FLi00YW>@800003IcT006<H00YS60800003HaP005kg00QNm`03001Nmekg009N
m`03001JeU[F00AJeP8000EJeP03001BU5:D00ABU003001BU5:D00EBU004001>LdicCW<20009CW<0
0`00BU80000:BU800`00BU800009@Q000`00@Q124002@Q000`00@Q124004@Q001000BU9:DTYB4P00
0e:D00<005[FF]H01E[F00<005kgG_L01Ukg00<006<HHaP01V<H00<006]JJeX01V]J00<006mkKg/0
1fmk00<007>LLi`01g>L00<007NmMkd01gNm00<007_NNmh01g_N00<001S66<H00aS60P002AS600<0
01BU5:D00aBU0`0000<HaP006<H021S600<007ooOol027oo00<007ooOol037oo000HOol00`00Ool0
0007Ool00`00Oomoo`08Ool00`00Oomoo`0EOol00`00Li`00008Kg/3000016mk001_N`0036]J00<0
06]J00002VLi00<006LiIcT00VLi00<006<HHaP01f<H00<006<HHaP00V<H00<005kgG_L015kg0P00
1Ukg00<005[FF]H00U[F00<005[FF]H01U[F00@005:DDYABU08000UBU003001>L`0000a>L`03001:
DTYB00Q:DP05001:DTYBBU800006@Q020005@Q000`00@Q124005@Q000`00BU9:DP05BU800`00CW=>
L`06CW<01000DYABU5:D2@000e[F00<005kgG_L01Ukg00<006<HHaP01V<H00<006]JJeX01V]J00<0
06mkKg/01Vmk00<007>LLi`01g>L00<007NmMkd027Nm00<007_NNmh01g_N00<001S66<H00P0000<H
aP006<H021S600<001BU5:D00`001AS600<001S66<H01aS600<007ooOol01goo00<007ooOol037oo
000IOol00`00Oomoo`06Ool30008Ool00`00Oomoo`0COol20003Li`00`00Kg]_N`02Kg/30002Kg/2
0003Kg/00`00JeY[FP07JeX20003JeX00`00IcUW>@05IcT20006IcT00`00HaQS6004HaP20006HaP0
0`00G_MNm`02G_L00`00G_MNm`07G_L01000F]H000002U[F00<005:D000035:D00<004icCW<02Dic
0P0000=>L`00BU801dYB00<004YBBU800dYB00<0048@@Q000T8@00<0048@@Q001T8@00<0048@@Q00
1D8@00<004YBBU801DYB00<004icCW<01Dic00<005:DDY@01U:D00@005[FF]IJeQ8000=S6003001[
FV]J00M[FP03001_Nfmk00I_N`03001cW7>L00McW003001g_GNm00Mg_@03001kgW_N00MkgP<000<H
aP8000THaP8000PHaP03000HaQS600LHaP03001oogoo00Moo`03001oogoo00aoo`00;Goo0P004goo
00<007>LLi`017>L100016mk00<006mkKg/016mk0P001V]J00<006]JJeX016]J0P0016Li00<006Li
IcT01fLi00<006<HHaP00V<H00<006<HHaP01f<H00@005kg000000]Nm`03001JeU[F00]JeP03001B
U5:D00YBU003001BU00000U>L`03001>Ldic009>L`03001:DTYB00=:DP8000M:DP0400124000000:
@Q050003@Q000`00BU9:DP04BU800`00CW=>L`06CW<00`00DYABU006DY@00`00F]IJeP05F]H00`00
G_MNm`06G_L01000HaQS66<H=P001AS600<001S66<H01AS60`002QS600<001S66<H01AS60`0027oo
00<007ooOol037oo000]Ool00`00Oomoo`0AOol00`00LiacW003Li`300000g>L001_N`03Kg/00`00
Kg]_N`07Kg/00`00JeY[FP02JeX00`00JeY[FP07JeX01000IcT000002fLi00@006<H000000]S6003
001Nmekg00YNm`03001Nm`0000]JeP03001JeP0000UBU08000=BU003001>Ldic00A>L`8000I>L`05
001:DTYBBU80000:BU800`00@Q124009@Q000`00@Q000003@Q080003BU800`00CW=>L`06CW<00`00
DYABU005DY@00`00F]IJeP06F]H00`00G_MNm`05G_L00`00HaQS6006HaP00`00JeY[FP07JeX00`00
Kg]_N`06Kg/00`00LiacW007Li`00`00Mkeg_@07Mkd00`00NmikgP07Nmh00`006<HHaP036<H00`00
6<HHaP026<H200036<H00`006<HHaP076<H010006<HHaQS610000QS600<007ooOol01Woo00<007oo
Ool037oo000/Ool00`00Oomoo`0@Ool20003Li`30005Li`01000Kg/000002fmk00@006]J000000][
FP03001W>FLi00aW>@03001S66<H00US60800003HaP005kg00UNm`05001NmekgG_L00008F]H20003
F]H00`00DYABU005DY@00`00DYABU004DY@00`00CW=>L`02CW<00`00CW=>L`07CW<00`00BU80000:
BU800`00BU800008@Q020003@Q000`00@Q124005@Q000`00BU9:DP090003CW<00`00DYABU006DY@0
0`00F]IJeP05F]H00`00G_MNm`06G_L00`00HaQS6006HaP00`00JeY[FP07JeX00`00Kg]_N`06Kg/0
0`00LiacW006Li`00`00Mkeg_@07Mkd00`00NmikgP08Nmh00`006<HHaP026<H200000aS600000005
6<H00`006<HHaP076<H400076<H00`00Oomoo`05Ool00`00Oomoo`0<Ool002aoo`03001oogoo00mo
o`03001cW7>L00<000UcW003001_Nfmk00a_N`03001[FV]J00U[FP800003Kg/006Li00YW>@800003
IcT006<H00QS6003001S66<H009S6003001Nmekg00INm`03001Nmekg00=Nm`03001JeU[F00AJeP03
001JeU[F00AJeP8000ABU003001BU5:D00IBU004001>L`00000;CW<00`00BU9:DP08BU801@00BU9:
DTYB00001T8@00<0048@@Q00148@00<0048@@Q001D8@00<004YBBU8014YB00@004icCW=>La8000=J
eP03001Nmekg00INm`03001S66<H00IS6003001[FV]J00I[FP03001_Nfmk00I_N`03001cW7>L00Mc
W003001g_GNm00Mg_@03001kgW_N00MkgP03000HaQS6008HaP<000PHaP03000HaQS600<HaP<00003
6<H001S600PHaP03001oogoo00Ioo`03001oogoo00]oo`00;7oo0P003Woo1@002W>L0P0000=cW000
Kg/02Vmk0P0000=cW000JeX026]J00<006mkKg/00Vmk00<006LiIcT01fLi00<006LiIcT00VLi00<0
06<HHaP016<H0P001V<H00<005kgG_L00ekg0P001ekg00<005[FF]H00U[F00<005[FF]H01e[F00@0
05:D000000YBU003001>Ldic00U>L`800003CW<004YB00M:DP03001:DTYB00=:DP030012448@0092
40030012448@00I240030012448@00A24003001:DTYB00E:DP03001>Ldic00E>L`03001BU5:D00IB
U004001JeU[FF]H90003G_L00`00HaQS6007HaP00`00JeY[FP06JeX00`00Kg]_N`06Kg/00`00Liac
W007Li`00`00Mkeg_@07Mkd00`00NmikgP07Nmh010006<H000000QcW00<001S66<H01QS600<001S6
6<H00`001AS600<001S66<H01aS600<007ooOol01Goo00<007ooOol02goo000/Ool00`00Oomoo`0;
Ool40002Mkd00`00LiacW006Li`20004Li`00`00Kg]_N`06Kg/20004Li`00`00JeY[FP04JeX20006
Kg/00`00IcUW>@04IcT20006IcT00`00HaQS6002HaP00`00HaQS6007HaP01@00G_MNmekg00002Ukg
00@005[F000000]JeP03001BU5:D00UBU003001BU00000U>L`03001>Ldic009>L`03001:DTYB00=:
DP8000M:DP0400124000000:@Q040003@Q000`00BU9:DP05BU800`00CW=>L`05CW<00`00DYABU006
DY@00`00F]IJeP05F]H01000G_MNmekg700016mk00<007>LLi`01W>L00<007NmMkd01gNm00<007_N
Nmh017_N1@0011cW0P001aS60`0021S600<001S66<H01aS600<007ooOol01Goo00<007ooOol02goo
000/Ool00`00Oomoo`09Ool30006Mkd20004Li`20007Li`20004Kg/20007Li`00`00JeY[FP02JeX0
0`00Kg]_N`07Kg/00`00IcUW>@02IcT00`00IcUW>@07IcT01000HaP000002f<H00<005kg000035kg
00<005[FF]H02E[F0P0000=JeP00DY@01e:D0P000e:D00<004icCW<014ic0P001Tic00D004YBBU9:
DP0000Y:DP030012448@00Q240800004@Q00048@@Q090003BU800`00CW=>L`04CW<00`00DYABU006
DY@00`00F]IJeP06F]H00`00G_MNm`05G_L00`00HaQS6007HaP00`00JeY[FP06JeX01000Kg]_Nfmk
7P001G_N00<001cW7>L00QcW0P0011S60P000QS600<001S66<H01aS600<001S66<H01AS60`001Woo
00<007ooOol02goo000/Ool00`00Oomoo`07Ool3000:Mkd01000Li`000002g>L00@006mk000000Yc
W004001[FP00000;Kg/01000IcT000002fLi00<006<HHaP036<H00<005kgG_L02Ekg0P0000=Nm`00
F]H025[F00<005[FF]H00U[F00<005:DDY@015:D00<005:DDY@015:D00<004icCW<00Tic00<004ic
CW<01dic00<004YB00002TYB00<004YB0000248@00<0048@@Q000T8@00<0048@@Q00148@00@004YB
BU9:DPP000=>L`03001BU5:D00IBU003001JeU[F00EJeP03001Nmekg00INm`03001S66<H00MS6003
001[FV]J00E[FP03001_Nfmk00M_N`03001cW7>L00IcW003001g_GNm00Mg_@03001kgW_N00MkgP03
000LiacW008Li`8000046<H0000000056<H00`006<HHaP066<H010006<HHaQS610002Goo00<007oo
Ool02goo000[Ool00`00Oomoo`05Ool3000>Mkd00`00LiacW00<Li`00`00LiacW00;Li`00`00Kg]_
N`0<Kg/00`00IcUW>@0:IcT00`00IcT0000;HaP200000f<H001Nm`08G_L00`00G_MNm`02G_L00`00
F]IJeP04F]H20006F]H00`00DYABU002DY@00`00DYABU006DY@01000CW<000002dic00<004YBBU80
1dYB0P000dYB00<0048@@Q000d8@0P001D8@00<0048@@Q001D8@00<004YBBU801DYB00<004icCW<0
4P000e[F00<005kgG_L01Ukg00<006<HHaP01V<H00<006]JJeX01V]J00<006mkKg/01fmk00<007>L
Li`01W>L00<007NmMkd01gNm00<007_NNmh01g_N00<001cW7>L00QcW0P0021S600<001S66<H01QS6
10003Goo00<007ooOol02goo000[Ool30002Ool30003Ool00`00Mkeg_@09Mkd200000gNm001cW00:
Li`200000gNm001cW00:Li`00`00Li`0000;Kg/200000fmk001W>@08IcT20003IcT00`00HaQS6007
HaP00`00HaQS6002HaP00`00G_MNm`04G_L20006G_L00`00F]IJeP02F]H00`00F]IJeP07F]H01000
DY@000002U:D00<004icCW<02Dic0P0000=>L`00BU801TYB00<004YBBU800dYB00<0048@@Q000T8@
00<0048@@Q001T8@00<0048@@Q001D8@00<004YBBU801DYB00<004icCW<014ic00<005:DDY@01U:D
00@005[FF]IJePT000ANm`03001S66<H00IS6003001[FV]J00I[FP03001_Nfmk00I_N`03001cW7>L
00IcW003001g_GNm00Mg_@03001kgW_N00QkgP05000Li`00000Li`0200086<H010006<HHaQS61000
4Goo00<007ooOol02goo000[Ool00`00Ool000020007Ool00`00Mkeg_@07Mkd00`00Mkeg_@02Mkd0
0`00LiacW007Li`00`00Mkeg_@02Mkd00`00LiacW006Li`20003Li`00`00Kg]_N`07Kg/00`00Kg]_
N`02Kg/00`00IcUW>@05IcT00`00IcUW>@04IcT00`00HaQS6004HaP20006HaP00`00G_MNm`02G_L0
0`00G_MNm`07G_L01000F]H000002e[F00<005:DDY@02E:D00<005:D00002Dic00<004icCW<00Tic
00<004YBBU800dYB00<004YBBU801DYB00@0048@000000Y240D000=24003001:DTYB00A:DP03001>
Ldic00E>L`03001BU5:D00IBU003001JeU[F00EJeP04001NmekgG_LC0003JeX00`00Kg]_N`07Kg/0
0`00LiacW006Li`00`00Mkeg_@07Mkd00`00NmikgP07Nmh200037>L00`006<H000086<H3000EOol0
0`00Oomoo`0;Ool002]oo`8000]oo`03001g_GNm00Ag_@8000Ig_@03001cW7>L00AcW08000Ig_@03
001cW7>L00AcW003001cW7>L00AcW003001_Nfmk00A_N`8000I_N`8000AW>@03001W>FLi00IW>@03
001S66<H009S6003001S66<H00MS6004001Nm`00000;G_L00`00F]IJeP09F]H200000e[F001BU007
DY@20003DY@00`00CW=>L`04CW<20005CW<01000BU9:DTYB0P002DYB00<0048@@Q002D8@00<0048@
00000d8@20000dYB00<004icCW<01Dic00<005:DDY@01U:D00<005[FF]H01E[F00<005kgG_L01Ukg
00<006<HHaP01V<H00@006]JJeY[FR`000@Li`8000HHaP8001Uoo`03001oogoo00Yoo`00;7oo00<0
07ooOol02Woo00<007NmMkd00WNm00<007NmMkd01gNm00<007>LLi`00W>L00<007NmMkd01gNm00<0
07>LLi`00W>L00<007>LLi`01W>L00<006mkKg/00Vmk00<006mkKg/026mk00@006Li000000YW>@04
001S6000000;HaP00`00G_MNm`09G_L200000ekg001JeP08F]H00`00F]IJeP02F]H00`00DYABU004
DY@00`00DYABU004DY@00`00CW=>L`02CW<00`00CW=>L`06CW<00`00BU80000:BU800`00BU800008
@Q020003@Q000`00@Q124005@Q000`00BU9:DP090003CW<00`00DYABU006DY@00`00F]IJeP05F]H0
0`00G_MNm`06G_L00`00HaQS6006HaP00`00JeY[FP05JeX00`00Kg]_N`07Kg/00`00LiacW006Li`0
0`00Mkeg_@07Mkd00`00NmikgP07Nmh00`007>LLi`027>L200036<H2000KOol00`00Oomoo`0:Ool0
02eoo`8000]oo`04001g_@00000;Mkd01000Li`000002gNm00@007>L000000YcW004001_N`00000<
Kg/00`00IcUW>@0;IcT00`00HaQS600:HaP00`00HaP00009G_L00`00G_MNm`02G_L00`00F]IJeP04
F]H20006F]H00`00DYABU002DY@00`00DYABU006DY@01000CW<000002Tic00<004YBBU801dYB0P00
0dYB00<0048@@Q00148@00<0048@@Q00148@00<0048@@Q001D8@00<004YBBU8014YB00@004icCW=>
La8000=JeP03001Nmekg00ENm`03001S66<H00IS6003001[FV]J00I[FP03001_Nfmk00M_N`03001c
W7>L00IcW003001g_GNm00Mg_@03001kgW_N00MkgP06000LiacW7>L001S60`007Goo00<007ooOol0
2Woo000_Ool00`00Oomoo`09Ool00`00Mkeg_@0<Mkd00`00Mkeg_@0<Mkd00`00LiacW00;Li`00`00
Kg]_N`0:Kg/200000fmk001W>@09IcT200000f]J001S6008HaP20003HaP00`00G_MNm`04G_L20006
G_L00`00F]IJeP02F]H00`00F]IJeP07F]H01000DY@000002U:D00<004icCW<02Dic00<004ic0000
1dYB00<004YBBU8014YB00<0048@@Q000T8@00<0048@@Q001T8@00<0048@@Q00148@00<004YBBU80
1DYB00<004icCW<01Dic00<005:DDY@01U:D00@005[FF]IJePT000=Nm`03001S66<H00IS6003001[
FV]J00I[FP03001_Nfmk00I_N`03001cW7>L00IcW003001g_GNm00Mg_@03001kgW_N00QkgP03000L
iacW00<001moo`03001oogoo00Yoo`00<7oo00<007ooOol02Goo0P002WNm0P0000=kgP00Mkd02WNm
0P0000=g_@00Li`02G>L0P0000=cW000Kg/02Fmk00<006mkKg/00Vmk00<006LiIcT01VLi00<006]J
JeX00V]J00<006<HHaP01F<H00<006<HHaP016<H00<005kgG_L00Ukg00<005kgG_L01ekg00@005[F
000000]JeP03001BU5:D00UBU003001BU00000Q>L`8000=>L`8000A:DP03001:DTYB00I:DP040012
4000000:@Q040003@Q000`00BU9:DP04BU800`00CW=>L`06CW<00`00DYABU006DY@00`00F]IJeP05
F]H01000G_MNmekg6`0016mk00<007>LLi`01W>L00<007NmMkd01gNm00<007_NNmh017_N1P000goo
00<007ooOol077oo00<007ooOol02Woo000aOol00`00Oomoo`0:Ool00`00Mkeg_@06Mkd00`00Nmik
gP02Nmh00`00Mkeg_@06Mkd20004Mkd00`00LiacW006Li`00`00LiacW002Li`00`00Kg]_N`05Kg/2
0005Kg/00`00IcUW>@04IcT20006JeX20004HaP00`00HaQS6006HaP01000G_L000002ekg00<005[F
F]H02E[F0P0000=JeP00DY@01e:D0P000e:D00<004icCW<014ic00<004icCW<01Dic00@004YB0000
00Y:DP030012448@00Q240800004@Q00048@@Q080003BU800`00CW=>L`06CW<00`00DYABU005DY@0
0`00F]IJeP06F]H00`00G_MNm`05G_L00`00HaQS6006HaP00`00JeY[FP06JeX01000Kg]_Nfmk7P00
1G_N00<007ooOol00Woo00<007ooOol06goo00<007ooOol02Woo000bOol2000;Ool00`00Mkeg_@03
Mkd20006Nmh20004Mkd20007Mkd20004Li`20006Li`20004Kg/00`00Kg]_N`06Kg/00`00IcUW>@02
IcT00`00JeY[FP08JeX01000HaP000002V<H00<005kgG_L02Ukg00<005kg00002E[F00<005[FF]H0
0U[F00<005:DDY@015:D00<005:DDY@015:D00<004icCW<00Tic00<004icCW<01dic00<004YBBU80
2DYB00<004YB0000248@00<0048@@Q000T8@00<0048@@Q00148@00<004YBBU804P000e:D00<005[F
F]H01E[F00<005kgG_L01Ukg00<006<HHaP01V<H00<006]JJeX01V]J00<006mkKg/01Vmk00<007>L
Li`01W>L00<007NmMkd01gNm00<007_NNmh027_N00<007ooOol00Woo00<007ooOol06Woo00<007oo
Ool02Woo000dOol00`00Oomoo`09Ool200000gNm0000000:Nmh01000Mkd000002gNm00@007>L0000
00YcW004001_N`00000:Kg/01000IcT0000036]J00<006<HHaP02F<H00<006<H00002Ekg0P000ekg
00<005[FF]H015[F0P001U[F00<005:DDY@00U:D00<005:DDY@01U:D00@004ic000000U>L`03001>
L`0000Q:DP8000=:DP030012448@00=2408000E240030012448@00E24003001:DTYB00A:DP03001>
Ldic00I>L`04001BU5:DDY@90003F]H00`00G_MNm`06G_L00`00HaQS6005HaP00`00JeY[FP06JeX0
0`00Kg]_N`07Kg/00`00LiacW006Li`00`00Mkeg_@07Mkd00`00NmikgP07Nmh00`00Oomoo`02Ool0
0`00Oomoo`0KOol00`00Oomoo`09Ool003Eoo`03001oogoo00Yoo`03001kgW_N00]kgP03001g_GNm
00ag_@03001cW7>L00]cW003001_Nfmk00]_N`03001[FV]J00Y[FP800003JeX006<H00MS608000=S
6003001Nmekg00ENm`03001Nmekg00ANm`03001JeU[F009JeP03001JeU[F00MJeP04001BU000000:
DY@00`00CW=>L`07CW<20003CW<00`00BU9:DP04BU800`00BU9:DP03BU800`00@Q124002@Q000`00
@Q124006@Q000`00@Q124005@Q000`00BU9:DP04BU820007CW<00`00DYABU005DY@01000F]IJeU[F
4P000f<H00<006]JJeX01V]J00<006mkKg/01fmk00<007>LLi`01W>L00<007NmMkd01gNm00<007_N
Nmh01g_N00<007ooOol00Woo00<007ooOol06Woo00<007ooOol02Goo000fOol00`00Oomoo`0:Ool0
0`00NmikgP08Nmh200000g_N001g_@0:Mkd200000gNm001cW00:Li`00`00Li`0000:Kg/200000fmk
001[FP09JeX00`00JeY[FP02JeX00`00HaQS6004HaP00`00HaQS6004HaP20004G_L00`00G_MNm`06
G_L01000F]H000002e[F00<005:DDY@02E:D00<005:D00001dic00<004icCW<014ic00<004YBBU80
0TYB00<004YBBU801DYB00@0048@000000Y240d000=:DP03001>Ldic00A>L`03001BU5:D00IBU003
001JeU[F00EJeP03001Nmekg00INm`04001S66<HHaPe0004Ool00`00Oomoo`0IOol00`00Oomoo`09
Ool003Moo`03001oogoo00Yoo`03001kgW_N00IkgP03001kgW_N009kgP03001g_GNm00Mg_@03001g
_GNm009g_@03001cW7>L00IcW08000=cW003001_Nfmk00I_N`03001_Nfmk009_N`03001[FV]J00E[
FP8000I[FP03001S66<H009S6003001S66<H00MS6004001Nm`00000:G_L00`00F]IJeP09F]H20000
0e[F001BU007DY@20003DY@20004CW<00`00CW=>L`06CW<01000BU8000002DYB00<0048@@Q00248@
0P0000=24000@Q001T8@00@004YBBU9:DPP000=>L`03001BU5:D00EBU003001JeU[F00IJeP03001N
mekg00INm`03001S66<H00ES6003001W>FLi00IW>@03001_Nfmk00M_N`03001cW7>L00IcW003001g
_GNm00Mg_@03001kgW_N00MkgP03001oogoo009oo`03001oogoo01Qoo`03001oogoo00Uoo`00>7oo
0P002goo0P0017_N0P001W_N00<007NmMkd017Nm0P001WNm00<007>LLi`017>L00<007>LLi`017>L
0P0016mk0P001Vmk0P0016]J00<006]JJeX01f]J00@006<H000000]S6003001Nmekg00UNm`03001N
m`0000UJeP03001JeU[F009JeP03001BU5:D00ABU003001BU5:D00EBU004001>L`00000:CW<00`00
BU9:DP08BU800`00BU800008@Q000`00@Q124002@Q000`00@Q124005@Q000`00BU9:DP05BU800`00
CW=>L`090003DY@00`00F]IJeP06F]H00`00G_MNm`05G_L00`00HaQS6006HaP00`00IcUW>@06IcT0
0`00Kg]_N`07Kg/00`00LiacW006Li`00`00Mkeg_@07Mkd00`00NmikgP06Nmh00`00Oomoo`02Ool0
0`00Oomoo`0HOol00`00Oomoo`09Ool003Yoo`03001oogoo00Yoo`04001kgP000009Nmh00`00Mkeg
_@02Mkd00`00Mkeg_@07Mkd00`00LiacW002Li`00`00LiacW007Li`01000Kg/000002Vmk00@006]J
000000][FP03001S66<H00US60800003HaP005kg00MNm`8000=Nm`03001JeU[F00AJeP8000IJeP03
001BU5:D009BU003001BU5:D00MBU003001>Ldic00Q>L`800003CW<004YB00I:DP8000=:DP8000A2
408000I240030012448@00A24003001:DTYB00I:DP03001>Ldic00A>L`04001BU5:DDY@B0003G_L0
0`00HaQS6006HaP00`00IcUW>@05IcT00`00Kg]_N`07Kg/00`00LiacW006Li`00`00Mkeg_@08Mkd0
0`00NmikgP06Nmh00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`09Ool003]oo`03001oogoo
00Yoo`03001kgW_N00YkgP04001g_@00000;Mkd01000Li`000002g>L00<006mkKg/02fmk00<006]J
JeX02F]J0P0000=[FP00HaP026<H00<006<HHaP00V<H00<005kgG_L015kg00<005kgG_L015kg00<0
05[FF]H00U[F00<005[FF]H01e[F00@005:D000000QBU0800003DY@004ic00M>L`03001>Ldic009>
L`03001:DTYB00=:DP03001:DTYB00E:DP04001240000009@Q040003@Q000`00BU9:DP05BU800`00
CW=>L`05CW<00`00DYABU005DY@00`00F]IJeP06F]H01000G_MNmekg4P000fLi00<006mkKg/01fmk
00<007>LLi`01W>L00<007NmMkd017Nm3P0017oo00<007ooOol05Woo00<007ooOol02Goo000lOol0
0`00Oomoo`0:Ool00`00NmikgP0:Nmh00`00Mkeg_@0<Mkd00`00LiacW009Li`200000g>L001_N`09
Kg/200000fmk001[FP08JeX00`00JeY[FP02JeX00`00HaQS6004HaP20006HaP00`00G_MNm`02G_L0
0`00G_MNm`06G_L01000F]H000002e[F00<005:DDY@01e:D00<005:DDY@00U:D00<004icCW<00dic
0P001Dic00<004YBBU800TYB00<004YBBU801dYB00<0048@@Q00248@00<0048@00000T8@2@000dYB
00<004icCW<014ic00<005:DDY@01U:D00<005[FF]H01U[F00<005kgG_L01Ekg00<006<HHaP01V<H
00@006LiIcUW>Ad000EcW003001g_GNm00Ig_@05001oogooOol0000HOol00`00Oomoo`09Ool003eo
o`8000]oo`03001kgW_N00MkgP800003Nmh007Nm00Yg_@800003Mkd007>L00QcW003001cW7>L009c
W003001_Nfmk00E_N`8000A_N`03001[FV]J00A[FP8000I[FP03001S66<H009S6003001S66<H00MS
6004001Nm`00000:G_L00`00F]IJeP09F]H200000e[F001BU005DY@20005DY@00`00CW=>L`02CW<0
0`00CW=>L`06CW<01000BU80000024YB0P0000=:DP00@Q001T8@0P000d8@00<0048@@Q00148@00@0
04YBBU9:DPP000=>L`03001BU5:D00IBU003001JeU[F00EJeP03001Nmekg00INm`03001S66<H00IS
6003001W>FLi00EW>@03001[FV]J00M[FP03001_Nfmk00I_N`03001cW7>L00McW003001g_GNm00Mg
_@80009oo`03001oogoo01Ioo`03001oogoo00Qoo`00?goo00<007ooOol02Goo00<007_NNmh01G_N
00<007_NNmh00W_N00<007NmMkd01WNm0P0017Nm00<007>LLi`017>L0P001W>L00<006mkKg/00Vmk
0P001fmk00<006]JJeX00V]J00<006]JJeX01f]J00@006<H000000]S6003001Nmekg00UNm`03001N
m`0000UJeP03001JeU[F009JeP03001BU5:D009BU003001BU5:D00IBU004001>L`00000:CW<00`00
BU9:DP07BU800`00BU9:DP02BU800`00@Q124003@Q000`00@Q124003@Q000`00@Q124005@Q000`00
BU9:DP05BU800`00CW=>L`0B0003F]H00`00G_MNm`06G_L00`00HaQS6005HaP00`00IcUW>@06IcT0
0`00JeY[FP06JeX00`00Kg]_N`07Kg/00`00LiacW007Li`00`00Mkeg_@04Mkd50002Ool00`00Oomo
o`0EOol00`00Oomoo`08Ool0041oo`03001oogoo00Uoo`03001kgW_N009kgP8000IkgP8000Ag_@80
00Mg_@03001cW7>L009cW003001cW7>L00McW004001_N`00000:Kg/01000JeX000002f]J00<006<H
HaP02F<H0P0000=S6000G_L01ekg0P000ekg00<005[FF]H015[F0P001U[F00@005:D000000YBU003
001>Ldic00U>L`03001>L`0000I:DP8000E:DP030012448@009240030012448@00E240030012448@
00E24003001:DTYB00E:DP03001>Ldic00A>L`03001BU5:D00IBU004001JeU[FF]HB0003HaP00`00
IcUW>@06IcT00`00JeY[FP06JeX00`00Kg]_N`07Kg/00`00LiacW003Li`:0005Mkd01000Oomoo`00
5Woo00<007ooOol027oo0011Ool00`00Oomoo`09Ool01000Nmh000002W_N00@007Nm000000Yg_@04
001cW000000;Li`00`00Kg]_N`0;Kg/00`00JeY[FP0:JeX00`00JeX00009HaP00`00HaQS6002HaP0
0`00G_MNm`04G_L00`00G_MNm`04G_L00`00F]IJeP02F]H00`00F]IJeP07F]H00`00DYABU009DY@0
0`00DY@00008CW<20003CW<00`00BU9:DP02BU800`00BU9:DP06BU801000@Q0000002D8@1@000d8@
00<004YBBU801DYB00<004icCW<014ic0P001e:D00<005[FF]H01E[F00<005kgG_L01Ukg00@006<H
HaQS62D000EcW003001g_GNm00Mg_@04001oogoo000FOol00`00Oomoo`08Ool0049oo`8000Yoo`03
001kgW_N00]kgP03001g_GNm00]g_@03001cW7>L00YcW003001cW00000Y_N`800003Kg/006]J00Q[
FP8000=[FP03001S66<H00AS608000IS6003001Nmekg009Nm`03001Nmekg00INm`04001JeP000009
F]H00`00F]H00008DY@20003DY@00`00CW=>L`04CW<00`00CW=>L`04CW<01000BU8000002TYB00<0
048@@Q00248@00<0048@00000d8@4@000dic00<005:DDY@015:D00<005[FF]H01U[F00<005kgG_L0
1Ukg00<006<HHaP01F<H00<006LiIcT01VLi00<006]JJeX01V]J00<006mkKg/01fmk00<007>LLi`0
1g>L00<007NmMkd01gNm00@007ooOol001Eoo`03001oogoo00Qoo`00A7oo00<007ooOol027oo00<0
07_NNmh027_N0P0000=kgP00Mkd02GNm0P0000=g_@00Li`027>L0P000g>L00<006mkKg/01Vmk00<0
06mkKg/00Vmk00<006]JJeX01F]J00<006]JJeX016]J00<006<HHaP00V<H00<006<HHaP01f<H00@0
05kg000000YNm`03001JeU[F00MJeP8000=JeP03001BU5:D00ABU003001BU5:D00ABU003001>Ldic
009>L`03001>Ldic00I>L`03001:DTYB00U:DP03001:DP0000M2408000=240030012448@00E24003
001:DTYB00E:DP04001>LdicCW<80003DY@00`00F]IJeP06F]H00`00G_MNm`05G_L00`00HaQS6006
HaP00`00IcUW>@06IcT00`00JeY[FP06JeX00`00Kg]_N`06Kg/00`00LiacW008Li`00`00Mkeg_@03
Mkd50002Ool00`00Oomoo`0BOol00`00Oomoo`08Ool004Eoo`03001oogoo00Qoo`03001kgW_N00Ik
gP03001kgW_N009kgP03001g_GNm00Ig_@03001g_GNm009g_@03001cW7>L00EcW003001cW7>L00Ac
W08000A_N`8000I_N`8000A[FP03001[FV]J00I[FP04001S6000000;HaP00`00G_MNm`08G_L20000
0ekg001JeP06F]H00`00F]IJeP04F]H00`00DYABU002DY@00`00DYABU006DY@01000CW<0000024ic
00<004ic000024YB0P000dYB00<0048@@Q000d8@00<0048@@Q00148@00<0048@@Q001D8@00<004YB
BU801DYB00<004icCW<01Dic00<005:DDY@04P000ekg00<006<HHaP01V<H00<006LiIcT01VLi00<0
06]JJeX01V]J00<006mkKg/01Vmk00<007>LLi`017>L2@001G>L00@007ooOol001=oo`03001oogoo
00Qoo`00AWoo00<007ooOol027oo0P0017_N0P001W_N0P0017Nm0P001WNm0P0017>L00<007>LLi`0
1g>L00@006mk000000Y_N`04001[FP00000:JeX00`00HaQS600:HaP00`00HaP00008G_L00`00G_MN
m`02G_L20004F]H00`00F]IJeP06F]H01000DY@000002U:D00<004icCW<01Tic0P000dic00<004YB
BU8014YB00<004YBBU800dYB00<0048@@Q000T8@00<0048@@Q001T8@1@000d8@00<004YBBU8014YB
00<004icCW<01Tic00<005:DDY@015:D00<005JeE[D01UJe00@005kgG_MNmbh000E_N`03001cW7>L
00McW0<001Aoo`03001oogoo00Moo`00Agoo0P002Woo00@007_N000000YkgP04001g_@00000:Mkd0
1000Li`000002g>L00<006mkKg/02fmk00<006]JJeX026]J0P0000=[FP00HaP026<H0P000f<H0P00
15kg0P001ekg00@005[F000000YJeP03001BU5:D00UBU003001BU00000I>L`03001>Ldic00A>L`03
001:DTYB009:DP03001:DTYB00E:DP04001240000008@Q000`00@Q000003@Q080003BU800`00CW=>
L`05CW<00`00DYABU005DY@00`00E[EF]@06E[D00`00G_MNm`05G_L00`00HaQS6006HaP00`00IcUW
>@06IcT00`00JeY[FP06JeX00`00Kg]_N`06Kg/00`00Kg]_N`08Kg/00`00LiacW004Li`6000COol0
0`00Oomoo`07Ool004Uoo`03001oogoo00Qoo`03001kgW_N00]kgP03001g_GNm00]g_@03001cW7>L
00YcW003001cW00000Y_N`800003Kg/006]J00M[FP03001[FV]J009[FP03001S66<H00ES6003001S
66<H00ES6004001Nm`00000:G_L00`00F]IJeP09F]H00`00F]H00008DY@20003DY@00`00CW=>L`02
CW<00`00CW=>L`06CW<01000BU8000002DYB00<0048@@Q001T8@0P000d8@00<0048@@Q001D8@00<0
04YBBU802@000dic00<005:DDY@01E:D00<005JeE[D01EJe00<005kgG_L01Ukg00<006<HHaP01V<H
00<006LiIcT01VLi00<006]JJeX01V]J00<006mkKg/01Vmk0P001Fmk2P001Fmk0P004Woo00<007oo
Ool01goo001:Ool00`00Oomoo`08Ool00`00NmikgP08Nmh200000g_N001g_@09Mkd200000gNm001c
W008Li`20003Li`00`00Kg]_N`05Kg/20004Kg/20004JeX20006JeX20004HaP00`00HaQS6007HaP0
0`00G_MNm`09G_L00`00G_L00008F]H20003F]H00`00DYABU004DY@00`00DYABU004DY@01000CW<0
00002Tic00<004YBBU801dYB0P0000=:DP00@Q001D8@00<0048@@Q000d8@00<0048@@Q001T8@00<0
04YBBU8014YB00@004icCW=>La4000=F]@03001Nmekg00INm`03001S66<H00IS6003001W>FLi00IW
>@03001[FV]J00I[FP03001_Nfmk00=_N`T000E_N`03001_Nfmk00M_N`<0015oo`03001oogoo00Mo
o`00Bgoo00<007ooOol027oo00<007_NNmh01W_N00<007_NNmh00W_N00<007NmMkd01WNm00<007Nm
Mkd00WNm00<007>LLi`01G>L00<007>LLi`017>L00<006mkKg/00Vmk0P0026mk00@006]J000000Y[
FP04001S60000009HaP00`00HaP00008G_L20003G_L00`00F]IJeP04F]H00`00F]IJeP04F]H00`00
DYABU002DY@00`00DYABU006DY@00`00CW=>L`09CW<00`00CW<00007BU800`00BU9:DP02BU800`00
@Q124002@Q000`00@Q124005@Q000`00@Q124006@Q000`00BU9:DP04BU800`00CW=>L`05CW<00`00
DYABU005DY@01000E[EF]EJe;@001F]J00<006mkKg/01fmk0P000fmk10000Vmk0P0047oo00<007oo
Ool01goo001<Ool00`00Oomoo`08Ool20004Nmh20006Nmh20004Mkd20006Mkd20004Li`00`00Liac
W006Li`01000Kg/000002fmk00<006]JJeX02f]J00<006<HHaP01f<H0P000f<H00<005kgG_L015kg
00<005kgG_L015kg00<005[FF]H00U[F00<005[FF]H01U[F00@005:D000000QBU003001BU00000Q>
L`8000=>L`03001:DTYB009:DP8000I:DP04001240000009@Q0=0003BU800`00CW=>L`04CW<00`00
DYABU006DY@00`00E[EF]@05E[D00`00F]IJeP06F]H00`00HaQS6006HaP00`00IcUW>@06IcT00`00
IcUW>@06IcT00`00JeY[FP06JeX00`00Kg]_N`07Kg/50007Kg/2000?Ool00`00Oomoo`07Ool004eo
o`8000Yoo`04001kgP00000:Nmh01000Mkd000002WNm00@007>L000000YcW003001_Nfmk00Y_N`03
001_N`0000Y[FP800003JeX006<H00IS6003001S66<H00AS6003001Nmekg009Nm`03001Nmekg00IN
m`04001JeP00000:F]H00`00DYABU006DY@20003DY@00`00CW=>L`04CW<00`00CW=>L`04CW<01000
BU8000002DYB00<0048@@Q001d8@0P0000=24000@Q001d8@00<004HaAS4020000dic00<005:DDY@0
1U:D00<005JeE[D01EJe00<005[FF]H01E[F00<006<HHaP01V<H00<006LiIcT01VLi00<006LiIcT0
1VLi00<006]JJeX01f]J00@006mkKg]_N`D000=[FP03001_Nfmk00M_N`8000ioo`03001oogoo00Mo
o`00Cgoo00<007ooOol027oo00<007_NNmh02g_N00<007NmMkd02gNm00<007>LLi`02G>L00<007>L
00002Fmk0P000fmk00<006]JJeX01F]J0P0016]J0P0016<H00<006<HHaP01V<H00@005kg000000YN
m`03001JeU[F00QJeP800003F]H005:D00EBU003001BU5:D00ABU003001>Ldic009>L`03001>Ldic
00I>L`03001:DTYB00Q:DP03001:DP0000M240030012448@009240030012448@00I240030016<DHa
00A6<@03001>Ldic018000=F]@03001JeU[F00EJeP03001S66<H00IS6003001W>FLi00IW>@03001W
>FLi00IW>@03001[FV]J00=[FPL000Q[FP03001_Nfmk00A_N`@00003JeX007oo00aoo`03001oogoo
00Moo`00D7oo00<007ooOol027oo00<007_NNmh027_N0P0000=kgP00Mkd02GNm0P0000=g_@00Li`0
1g>L0P000g>L00<006mkKg/01Fmk00<006mkKg/016mk00<006]JJeX00V]J0P0026]J00@006<H0000
00YS6003001Nmekg00UNm`03001Nm`0000QJeP03001JeU[F009JeP03001BU5:D009BU003001BU5:D
00IBU004001>L`000008CW<00`00CW<00007BU820003BU800`00@Q124002@Q020006@Q000`00@Q12
4005@Q000`00AS56<@05AS400`00CW=>L`04CW<00`00DYABU006DY@01000E[EF]EJe;0001F]J00<0
06]JJeX026]J00<006mkKg/00`0016]J00<006]J00003Goo00<007ooOol01Woo001AOol00`00Oomo
o`08Ool00`00NmikgP05Nmh20004Nmh00`00Mkeg_@05Mkd20004Mkd00`00LiacW004Li`00`00Liac
W004Li`20004Kg/00`00Kg]_N`06Kg/01000JeX000002f]J00<006<HHaP02F<H00<006<H000025kg
0P000ekg0P0015[F0P001U[F00@005:D000000YBU003001>Ldic00I>L`8000=>L`03001:DTYB00=:
DP03001:DTYB00A:DP04001240000009@Q050003@Q000`00AS56<@04AS400`00CW=>L`05CW<00`00
DYABU006DY@00`00E[EF]@05E[D00`00F]IJeP05F]H00`00G_MNm`06G_L00`00HaQS6006HaP00`00
IcUW>@06IcT00`00JeY[FP07JeX20005JeX60008JeX3000<Ool00`00Oomoo`06Ool0059oo`8000Uo
o`03001kgW_N009kgP8000MkgP03001g_GNm009g_@8000Mg_@03001cW7>L009cW003001cW7>L00Mc
W004001_N`00000:Kg/00`00JeY[FP09JeX200000f]J001S6007HaP20003HaP00`00G_MNm`04G_L0
0`00G_MNm`05G_L01000F]H000002E[F00<005:DDY@025:D0P0000=BU000CW<01Dic00<004icCW<0
0dic00<004YBBU800TYB00<004YBBU801TYB00<0048@@Q001d8@0P0000=24000@Q000T8@20000dHa
00<004icCW<01Dic00<005:DDY@01E:D00<005JeE[D01EJe00<005[FF]H01U[F00<005kgG_L01Ukg
00<006<HHaP01V<H00<006LiIcT01VLi0P001F]J2@001F]J00<006]JJeX016]J100000=W>@00Ool0
2Woo00<007ooOol01Woo001DOol00`00Oomoo`07Ool01000Nmh000002W_N00@007Nm000000Yg_@04
001cW000000;Li`00`00Kg]_N`09Kg/00`00Kg/00009JeX00`00JeY[FP02JeX00`00HaQS6004HaP0
0`00HaQS6004HaP00`00G_MNm`02G_L00`00G_MNm`07G_L00`00F]IJeP08F]H00`00F]H00008DY@0
0`00DYABU002DY@00`00CW=>L`02CW<00`00CW=>L`05CW<01000BU80000024YB00<004YB00001d8@
00<0048@@Q000T8@00<0048@@Q001D8@00<004HaAS404@000e:D00<005JeE[D01EJe00<005[FF]H0
1U[F00<005kgG_L01Ukg00<006<HHaP01V<H00<006LiIcT00fLi2@001FLi00<006]JJeX01f]J00<0
06]JJeX00`000fLi00@006LiIcT000Yoo`03001oogoo00Ioo`00EGoo00<007ooOol01goo00<007_N
Nmh02g_N00<007NmMkd02gNm00<007>LLi`02G>L0P0000=cW000Kg/01fmk0P000fmk00<006]JJeX0
16]J0P001V]J00<006<HHaP00V<H00<006<HHaP01V<H00@005kg000000QNm`800003G_L005[F00IJ
eP8000=JeP8000ABU08000IBU004001>L`000009CW<00`00BU9:DP07BU801000BU9:DTYB0P00148@
00<0048@@Q00148@00<0048@@Q001D8@00<004HaAS4014Ha00<004icCW<01Dic00@005:DDYABU2`0
00EW>@03001W>FLi00MW>@03001[FV]J00=[FPH000MW>@04001W>@000009Ool00`00Oomoo`06Ool0
05Ioo`03001oogoo00Moo`03001kgW_N00QkgP800003Nmh007Nm00Ug_@800003Mkd007>L00McW080
00AcW003001_Nfmk00A_N`03001_Nfmk00A_N`03001[FV]J009[FP03001[FV]J00M[FP04001S6000
000:HaP00`00G_MNm`07G_L00`00G_MNm`02G_L00`00F]IJeP03F]H00`00F]IJeP05F]H01000DY@0
00002E:D00<004icCW<01dic0P0000=>L`00BU801DYB0P001TYB00@0048@000000Q240D000=24003
0016<DHa00A6<@03001>Ldic00E>L`03001BU5:D00EBU003001F]EJe00EF]@03001JeU[F00IJeP03
001Nmekg00INm`03001S66<H00IS6003001W>FLi00IW>@03001W>FLi00IW>@L000EW>@03001W>FLi
00AW>@<0009W>@8000Moo`03001oogoo00Ioo`00Egoo0P0027oo00<007_NNmh01W_N00<007_NNmh0
0W_N00<007NmMkd01WNm00<007NmMkd00WNm0P0017>L0P001g>L00<006mkKg/00Vmk00<006mkKg/0
1Vmk00@006]J000000][FP03001S66<H00QS60800003HaP005kg00ENm`8000ENm`03001JeU[F009J
eP03001JeU[F00MJeP03001BU5:D00QBU003001BU00000M>L`03001>Ldic009>L`8000=:DP03001:
DTYB00M:DP030012448@00M240030012400000=240P000=6<@03001>Ldic00E>L`03001BU5:D00EB
U003001F]EJe00EF]@03001JeU[F00IJeP03001Nmekg00INm`03001S66<H00ES6003001W>FLi00MW
>@04001W>FLiIcT40003IcT00`00IcUW>@07IcT00`00IcUW>@030002IcT00`00IcUW>@02IcT00`00
Oomoo`04Ool00`00Oomoo`06Ool005Uoo`03001oogoo00Ioo`8000AkgP8000IkgP8000Ag_@8000Mg
_@04001cW000000:Li`01000Kg/000002Vmk00<006]JJeX02F]J0P0000=[FP00HaP01V<H0P0016<H
00<005kgG_L00Ukg00<005kgG_L01Ukg00@005[F000000UJeP03001JeP0000MBU08000=BU003001>
Ldic009>L`8000M>L`03001:DP0000U:DP030016<@0000M240050012448@@Q000007@Q000`00AS56
<@0A0003DY@00`00E[EF]@05E[D00`00F]IJeP06F]H00`00G_MNm`06G_L00`00HaQS6005HaP00`00
IcUW>@03IcT70008IcT00`00IcUW>@06IcT30006IcT01000IcT000001goo00<007ooOol01Woo001J
Ool00`00Oomoo`07Ool01000Nmh000002W_N00@007Nm000000Yg_@03001cW7>L00]cW003001_Nfmk
00Q_N`800003Kg/006]J00M[FP8000A[FP03001S66<H009S608000MS6004001Nm`00000:G_L00`00
F]IJeP07F]H20003F]H00`00DYABU003DY@00`00DYABU004DY@01000CW<000002Tic00<004YBBU80
1TYB0P000dHa00<0048@@Q000T8@0P00148@00<0048@@Q001D8@00<004HaAS401DHa00<004icCW<0
1Dic00@005:DDYABU2/000ES6003001W>FLi00QW>@04001W>FLiIcT40002IcT00`00IcUW>@04IcT2
000:Ool00`00Oomoo`05Ool005]oo`03001oogoo00Moo`03001kgW_N00]kgP03001g_GNm00Ug_@03
001g_@0000YcW0800003Li`006mk00M_N`03001_Nfmk009_N`8000A[FP8000M[FP04001S6000000:
HaP00`00G_MNm`08G_L200000ekg001JeP06F]H00`00F]IJeP03F]H00`00DYABU002DY@00`00DYAB
U006DY@00`00CW=>L`08CW<200000dic001:DP05BU800`00AS56<@03AS401@00@Q12448@00001d8@
00<0048@@Q001D8@00<004HaAS401DHa00<004icCW<01Dic00<005:DDY@01E:D00<005JeE[D01EJe
00<005[FF]H01U[F00<005kgG_L01Ukg00<006<HHaP01F<H00<006<HHaP01f<H0P001FLi1`001fLi
0P000VLi0P000Woo00<007ooOol01goo00<007ooOol01Goo001LOol20008Ool00`00NmikgP08Nmh2
00000g_N001g_@07Mkd20003Mkd00`00LiacW006Li`00`00LiacW002Li`20004Kg/20007Kg/01000
JeX000002V]J00<006<HHaP026<H0P0000=S6000G_L01ekg00<005kgG_L00Ukg0P0015[F00<005[F
F]H01E[F00@005:D000000QBU003001BU00000Q>L`03001>Ldic009>L`03001:DTYB009:DP030016
<DHa00E6<@030012400000U240d000=6<@03001>Ldic00E>L`03001BU5:D00ABU003001F]EJe00IF
]@03001JeU[F00EJeP03001Nmekg00INm`03001S66<H00IS608000ES60T000EW>@03001W>FLi00IW
>@@000Aoo`03001oogoo00Moo`03001oogoo00Eoo`00GWoo00<007ooOol01Woo00<007_NNmh01W_N
00<007_NNmh00W_N00<007NmMkd017Nm00<007NmMkd017Nm0P0017>L0P001g>L00@006mk000000Y_
N`03001[FV]J00U[FP03001[FP0000QS6003001S66<H009S608000ANm`8000MNm`04001JeP000009
F]H00`00DYABU006DY@20003DY@20004CW<20006CW<01000BU8000002DHa00<0048@@Q001T8@0P00
00=24000@Q001T8@00@004HaAS56<A0000=BU003001F]EJe00IF]@03001JeU[F00EJeP03001Nmekg
00INm`03001S66<H00=S60T000ES6003001W>FLi00MW>@04001W>FLiIcT40009Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool005moo`03001oogoo00Ioo`8000AkgP8000IkgP03001g_GNm009g_@03001g
_GNm00Mg_@04001cW000000:Li`00`00Kg]_N`09Kg/00`00Kg/00008JeX20003JeX20004HaP20007
HaP01000G_L000002Ukg00<005[FF]H01e[F0P0000=JeP00DY@01E:D00<005:DDY@01E:D00@004ic
000000U>L`030016<DHa00M6<@800003AS40048@00E240030012448@009240030012448@00E24003
0016<DHa00E6<@03001>Ldic00E>L`03001BU5:D02<000ENm`03001S66<H00IS6003001W>FLi00IW
>@D000ioo`03001oogoo00Eoo`03001oogoo00Eoo`00H7oo00<007ooOol01goo00@007_N000000Uk
gP04001g_@00000;Mkd00`00LiacW009Li`00`00Li`00008Kg/20003Kg/00`00JeY[FP04JeX00`00
JeY[FP05JeX01000HaP000002V<H00<005kgG_L025kg0P0000=Nm`00F]H01U[F00<005[FF]H00U[F
00<005:DDY@00U:D00<005:DDY@01e:D00<004icCW<01dic0P0000=>L`00AS401THa00D004HaAS56
<@0000A2408000I240030012448@00E240030016<DHa00A6<@03001>Ldic00I>L`03001BU5:D00AB
U003001F]EJe00IF]@03001JeU[F00EJeP03001Nmekg00INm`03001Nmekg00INm`03001S66<H00MS
6004001W>FLiIcT4000DOol00`00Oomoo`04Ool00`00Oomoo`05Ool0065oo`8000Qoo`03001kgW_N
00YkgP03001g_GNm00Ug_@800003Mkd007>L00McW08000=cW003001_Nfmk00A_N`03001_Nfmk00A_
N`03001[FV]J009[FP03001[FV]J00M[FP03001S66<H00US6003001S600000QNm`03001Nmekg009N
m`03001JeU[F009JeP8000IJeP04001BU0000009DY@00`00DY@00007CW<00`00CW=>L`02CW<00`00
AS56<@02AS420005AS401000@Q0000002D8@30000dHa00<004icCW<01Tic00<005:DDY@015:D00<0
05JeE[D01EJe00<005[FF]H01U[F00<005kgG_L01Ukg00<005kgG_L01Ukg00<006<HHaP00f<H1`00
67oo00<007ooOol017oo00<007ooOol01Goo001SOol00`00Oomoo`06Ool00`00NmikgP07Nmh20000
0g_N00000008Mkd00`00Mkeg_@02Mkd00`00LiacW004Li`00`00LiacW004Li`00`00Kg]_N`02Kg/0
0`00Kg]_N`06Kg/01000JeX000002F]J00<006]J000026<H0P000f<H0P0015kg0P001Ukg00@005[F
000000UJeP03001BU5:D00MBU08000=BU003001>Ldic009>L`8000I>L`040016<@000008AS400`00
@Q124007@Q02000<OolA0003DY@00`00E[EF]@05E[D00`00F]IJeP06F]H00`00G_MNm`06G_L00`00
G_MNm`03G_L8000POol00`00Oomoo`04Ool00`00Oomoo`04Ool006Aoo`03001oogoo00Ioo`8000Ek
gP8000EkgP03001g_GNm00=g_@8000Ig_@03001cW7>L009cW003001cW7>L00IcW004001_N`00000:
Kg/00`00JeY[FP07JeX20003JeX00`00HaQS6004HaP00`00HaQS6005HaP01000G_L000002Ekg00<0
05[FF]H01e[F0P0000=JeP00DY@01U:D00<005:DDY@015:D00@004ic000000U>L`030016<DHa00I6
<@800003AS40048@00I24003001oogoo01eoob<002Uoo`03001oogoo00=oo`03001oogoo00Aoo`00
IGoo00<007ooOol01goo00<007_NNmh00P0027_N0P0000=g_@0000002GNm00@007>L000000YcW003
001_Nfmk00Q_N`800003Kg/006]J00I[FP03001[FV]J00A[FP03001S66<H009S6003001S66<H00MS
6003001Nmekg00QNm`03001Nm`0000MJeP03001JeU[F009JeP8000ABU003001BU5:D00IBU003001>
Ldic00M>L`800003CW<004Ha00E6<@030016<DHa0096<@030012448@0092408006aoo`03001oogoo
00=oo`03001oogoo00Aoo`00IWoo00<007ooOol01goo0P0037_N00<007NmMkd02WNm00<007>LLi`0
27>L0P0000=cW000Kg/01fmk00<006mkKg/00Vmk0P0016]J00<006]JJeX01V]J00@006<H000000US
6003001S600000MNm`8000=Nm`8000AJeP03001JeU[F00EJeP04001BU0000008DY@00`00DY@00007
CW<00`00CW=>L`02CW<00`00AS56<@02AS400`00AS56<@04AS401000@Q000000Kgoo00<007ooOol0
0Woo00<007ooOol017oo001WOol20008Ool00`00NmikgP08Nmh200000g_N001g_@08Mkd200000gNm
001cW007Li`00`00LiacW002Li`20004Kg/20007Kg/01000JeX000002V]J00<006<HHaP01f<H0P00
0f<H00<005kgG_L00ekg00<005kgG_L01Ekg00@005[F000000UJeP03001BU5:D00IBU08000=BU003
001>Ldic009>L`8000I>L`040016<@000008AS400`00Oomoo`1`Ool01@00Oomoogoo00001Woo001Y
Ool00`00Oomoo`06Ool00`00NmikgP05Nmh20004Nmh00`00Mkeg_@05Mkd00`00Mkeg_@02Mkd20004
Li`20007Li`01000Kg/000002Vmk00<006]JJeX026]J0P0000=[FP00HaP01V<H00<006<HHaP00f<H
00<005kgG_L00Ukg00<005kgG_L01ekg00<005[FF]H01e[F0P0000=JeP00DY@01E:D00<005:DDY@0
15:D00@004ic000000U>L`030016<DHa00I6<@8007Aoo`04001oogoo0006Ool006Yoo`03001oogoo
00Ioo`03001kgW_N009kgP8000MkgP03001g_GNm009g_@8000Mg_@04001cW000000:Li`00`00Kg]_
N`08Kg/200000fmk001[FP07JeX00`00JeY[FP02JeX20004HaP00`00HaQS6005HaP01000G_L00000
2Ekg00<005kg00001e[F00<005[FF]H00U[F00<005:DDY@00U:D00<005:DDY@01U:D00<004icCW<0
1dic0P0000=>L`00AS401DHa00<007ooOol0M7oo00@007ooOol000Ioo`00Jgoo00<007ooOol01Woo
00@007_N000000YkgP04001g_@00000:Mkd00`00LiacW008Li`200000g>L001_N`07Kg/00`00Kg]_
N`02Kg/20004JeX20007JeX01000HaP000002F<H00<005kgG_L01ekg0P000ekg00<005[FF]H00U[F
0P001U[F00@005:D000000QBU003001BU00000M>L`03001>Ldic009>L`030016<DHa0096<@03001o
ogoo07Ioo`03001oo`0000Ioo`00K7oo0P001goo00<007_NNmh02g_N00<007NmMkd027Nm0P0000=g
_@00Li`01g>L00<007>LLi`00W>L0P0016mk0P001fmk00@006]J000000Y[FP03001S66<H00MS6080
0003HaP005kg00INm`03001Nmekg00ANm`04001JeP000009F]H00`00DYABU006DY@20003DY@00`00
CW=>L`02CW<20006CW<01000AS400000NWoo00<007oo00001Goo001^Ool00`00Oomoo`05Ool20009
Nmh200000g_N001g_@07Mkd00`00Mkeg_@02Mkd20004Li`20007Li`01000Kg/000002Vmk00<006]J
JeX026]J0P0000=[FP00HaP01V<H00<006<HHaP00V<H0P0015kg00<005kgG_L01Ukg00<005[FF]H0
1e[F0P0000=F]@00DY@01E:D00<005:DDY@015:D00@004ic000000U>L`03001oogoo07]oo`8000Eo
o`00Kgoo00<007ooOol01Woo00<007_NNmh017_N0P0017_N0P0017Nm0P001gNm00@007>L000000Yc
W003001_Nfmk00Q_N`800003Kg/006]J00M[FP03001[FV]J009[FP03001S66<H009S608000MS6004
001Nm`000008G_L00`00G_L00007F]H00`00E[EF]@02E[D00`00DYABU002DY@00`00DYABU006DY@0
0`00CW=>L`07CW<2001nOol20005Ool0071oo`03001oogoo00Ioo`80009kgP8000QkgP04001g_@00
000:Mkd00`00LiacW008Li`200000g>L001_N`07Kg/00`00Kg]_N`02Kg/20004JeX20006JeX01000
HaP000002V<H00<005kgG_L01Ukg0P000ekg00<005[FF]H00U[F0P001UJe00@005:D000000QBU003
001BU00000M>L`03001oogoo07ioo`8000Eoo`00LGoo0P0027oo0P002g_N00<007NmMkd027Nm0P00
00=g_@00Li`01g>L00<007>LLi`00W>L0P0016mk0P001fmk00@006]J000000U[FP03001S66<H00QS
60800003HaP005kg00ENm`03001Nmekg00ANm`04001JeP000009E[D00`00DYABU006DY@20003DY@0
0`00CW=>L`02CW<2001mOol40007Ool007=oo`03001oogoo00Ioo`03001kgW_N00MkgP800003Nmh0
07Nm00Mg_@03001g_GNm009g_@8000AcW08000McW004001_N`00000:Kg/00`00JeY[FP07JeX20000
0fLi001S6007HaP00`00HaQS6002HaP00`00G_MNm`02G_L00`00G_MNm`06G_L00`00E[EF]@07E[D2
00000eJe001BU005DY@00`00DYABU004DY@01000CW<00000Ngoo10002goo001dOol00`00Oomoo`06
Ool00`00NmikgP05Nmh00`00NmikgP02Nmh20004Mkd20007Mkd01000Li`000002W>L00<006mkKg/0
26mk0P0000=_N`00JeX01V]J00<006LiIcT00VLi0P0016<H0P001V<H00@005kg000000MNm`800003
G_L005Je00IF]@03001F]EJe009F]@03001BU5:D009BU003001BU5:D00IBU003001oogoo07Moo`@0
00moo`00MGoo00<007ooOol01Woo00<007_NNmh00W_N0P001g_N00@007Nm000000Yg_@03001cW7>L
00QcW0800003Li`006mk00M_N`03001_Nfmk009_N`03001[FV]J009[FP8000MW>@04001S60000009
HaP00`00G_MNm`06G_L00`00G_MNm`02G_L00`00E[EF]@02E[D20006E[D01000DY@000001e:D0P00
MWoo10004goo001fOol20007Ool01000Nmh000002W_N00<007NmMkd027Nm0P0000=g_@00Li`01g>L
00<007>LLi`00W>L0P0016mk0P001Vmk00@006]J000000YW>@03001S66<H00MS60800003HaP005kg
00ANm`8000INm`04001F]@000009E[D00`00DYABU006DY@00`00Oomoo`1cOol3000GOol007Qoo`03
001oogoo00Eoo`03001kgW_N00QkgP800003Nmh007Nm00Mg_@03001g_GNm009g_@8000AcW08000Mc
W004001_N`000009Kg/00`00IcUW>@08IcT200000fLi001S6006HaP00`00HaQS6002HaP200000ekg
00000009G_L00`00E[EF]@07E[D200000eJe001BU004DY@2001bOol4000JOol007Uoo`03001oogoo
00Eoo`03001kgW_N00IkgP03001kgW_N009kgP8000Ag_@8000Mg_@04001cW000000:Li`00`00Kg]_
N`07Kg/200000fmk001W>@07IcT00`00IcUW>@02IcT00`00HaQS6002HaP20007HaP00`00G_MNm`07
G_L200000ekg001F]@06E[D00`00E[EF]@02E[D200000e:D0000001`Ool4000NOol007Yoo`03001o
ogoo00Eoo`8000AkgP8000MkgP04001g_@00000:Mkd00`00LiacW008Li`200000g>L001_N`06Kg/0
0`00Kg]_N`02Kg/20004IcT20006IcT01000HaP0000026<H00<006<H00001ekg00<005kgG_L00Ukg
00<005JeE[D00UJe0P001eJe00<007ooOol0K7oo10008Woo001kOol00`00Oomoo`06Ool01000Nmh0
00002W_N00<007NmMkd027Nm0P0000=g_@00Li`01g>L00<007>LLi`00W>L0P0016mk00<006mkKg/0
1Fmk00@006Li000000UW>@03001S66<H00MS6004001S66<HHaP20004G_L00`00G_MNm`04G_L01000
E[D000001eJe0P00Jgoo10009Woo001lOol20007Ool00`00NmikgP08Nmh200000g_N001g_@07Mkd0
0`00Mkeg_@02Mkd20004Li`20007Li`01000Kg/000002Fmk00<006LiIcT01fLi0P0000=W>@00HaP0
1F<H0P001V<H00@005kg000000QNm`03001F]EJe00IF]@03001oogoo06Qoo`<002Yoo`00OWoo00<0
07ooOol01Goo00<007_NNmh01W_N00<007_NNmh00W_N0P0017Nm0P001gNm00@007>L000000YcW003
001_Nfmk00M_N`800003Kg/006Li00IW>@03001W>FLi009W>@8000=S6003001S66<H00MS6003001N
mekg00INm`800003G_L0000000EF]@03001oogoo06Eoo`@002eoo`00Ogoo00<007ooOol01Goo0P00
17_N0P001g_N00@007Nm000000Yg_@03001cW7>L00QcW0800003Li`006mk00I_N`03001_Nfmk009_
N`03001W>FLi009W>@8000MW>@03001S600000QS60800003HaP005kg00ENm`03001Nmekg00=Nm`80
0003E[D0000006Aoo`@0035oo`00P7oo00<007ooOol01Woo00@007_N000000YkgP03001g_GNm00Qg
_@800003Mkd007>L00McW003001cW7>L009cW003001_Nfmk009_N`8000I_N`04001W>@00000:IcT0
0`00HaQS6006HaP00`00HaQS6002HaP00`00G_MNm`02G_L00`00G_MNm`06G_L00`00Oomoo`1POol4
000eOol0085oo`8000Moo`03001kgW_N00QkgP800003Nmh007Nm00Mg_@03001g_GNm009g_@8000Ac
W08000IcW004001_N`000009Kg/00`00IcUW>@08IcT200000fLi001S6004HaP20006HaP01000G_L0
000025kg00<007ooOol0GGoo1000>Goo0023Ool00`00Oomoo`05Ool00`00NmikgP06Nmh00`00Nmik
gP02Nmh20004Mkd20007Mkd01000Li`000002G>L00<006mkKg/01fmk0P0000=_N`00IcT01fLi00<0
06LiIcT00VLi0P0000=S600000002F<H00<005kgG_L01Ukg0P00GGoo0`00?Goo0024Ool00`00Oomo
o`05Ool20004Nmh20007Nmh01000Mkd000002WNm00<007>LLi`01g>L0P0000=cW000Kg/01Vmk00<0
06mkKg/00Vmk0P0016Li0P001fLi00<006<HHaP01f<H0P0000=S6000G_L01Ekg00<007ooOol0FGoo
1000@7oo0025Ool00`00Oomoo`06Ool01000Nmh000002W_N00<007NmMkd027Nm0P0000=g_@00Li`0
1W>L00<007>LLi`00W>L0P0016mk00<006mkKg/01Fmk00@006Li000000MW>@800003IcT006<H00IS
6003001S66<H009S6003001Nmekg009Nm`03001oogoo05Ioo`@004Aoo`00QWoo0P001goo00<007_N
Nmh027_N0P0000=kgP00Mkd01gNm00<007NmMkd00WNm00<007>LLi`00W>L0P001g>L00@006mk0000
00U_N`03001W>FLi00IW>@03001W>FLi009W>@03001S66<H009S608000IS6004001Nm`00001EOol4
0018Ool008Qoo`03001oogoo00Eoo`03001kgW_N00IkgP03001kgW_N009kgP8000Ag_@8000Ig_@04
001cW000000:Li`00`00Kg]_N`07Kg/200000f]J001W>@04IcT20006IcT01000HaP000002F<H00<0
07ooOol0DGoo1000C7oo0029Ool00`00Oomoo`05Ool20004Nmh20007Nmh01000Mkd000002GNm00<0
07>LLi`027>L0P0000=cW000Kg/01Vmk00<006]JJeX00V]J0P0000=W>@0000002FLi00<006<HHaP0
1f<H0P00DGoo0`00D7oo002:Ool00`00Oomoo`06Ool01000Nmh000002W_N00<007NmMkd01gNm0P00
00=g_@00Li`01g>L00<007>LLi`00W>L00<006mkKg/00Vmk0P001f]J00<006LiIcT01fLi0P0000=W
>@00HaP01V<H00<007ooOol0CGoo1000Dgoo002;Ool20007Ool00`00NmikgP08Nmh200000g_N001g
_@06Mkd00`00Mkeg_@02Mkd20004Li`20006Li`01000Kg/000001f]J0P0000=[FP00IcT01VLi00<0
06LiIcT00VLi00<006<HHaP00V<H0P00C7oo1000Egoo002=Ool00`00Oomoo`05Ool20006Nmh20004
Nmh20004Mkd00`00Mkeg_@05Mkd01000Li`000002G>L00<006]JJeX01V]J00<006]JJeX00V]J0P00
16Li00<006LiIcT016Li00@006<H000004Yoo`@005]oo`00SWoo00<007ooOol01Woo0P000W_N0P00
27_N00@007Nm000000Ug_@03001cW7>L00McW0800003Li`0000000E[FP03001[FV]J00E[FP04001W
>@000008IcT00`00Oomoo`16Ool4001OOol008moo`03001oogoo00Moo`8000]kgP03001g_GNm00Mg
_@800003Mkd007>L00EcW08000EcW0800003JeX0000000U[FP03001W>FLi00IW>@8004Ioo`<006=o
o`00T7oo00<007ooOol01goo00<007_NNmh01g_N0P0000=kgP00Mkd01GNm0P0017Nm0P000W>L0P00
2G>L00<006]JJeX01f]J0P0000=[FP00IcT016Li0P00A7oo1000IWoo002AOol20008Ool20005Nmh2
0004Nmh20002Mkd20008Mkd20009Li`200000fmk001[FP06JeX00`00JeY[FP02JeX200000fLi0000
0012Ool4001ZOol009=oo`03001oogoo00Moo`03001kgW_N008000QkgP8000Qg_@800003Mkd007>L
00McW003001_Nfmk009_N`03001[FV]J009[FP8000M[FP03001oogoo03ioo`@006ioo`00U7oo00<0
07ooOol01goo0P0027_N0P0000=kgP00Mkd01WNm00<007NmMkd00WNm0P0017>L0P001Vmk00@006]J
000000M[FP8003ioo`<0079oo`00UGoo00<007ooOol01goo0P001G_N0P0017_N0P0017Nm00<007Nm
Mkd01GNm00@007>L000000U_N`03001[FV]J00I[FP03001oogoo03Yoo`@007Eoo`00UWoo0P002Goo
0P0000=kgP00000027_N00@007Nm000000Ug_@03001_Nfmk00M_N`800003Kg/006]J00A[FP8003Uo
o`@007Uoo`00V7oo00<007ooOol027oo00<007_NNmh02G_N00<007NmMkd01gNm0P0000=cW000Kg/0
1Fmk0P0016mk0P0000=[FP000000=goo1000OGoo002IOol00`00Oomoo`08Ool00`00NmikgP06Nmh2
00000g_N001g_@05Mkd20004Li`20002Kg/20008Kg/00`00Oomoo`0cOol40021Ool009Yoo`03001o
ogoo00Qoo`03001kgW_N00=kgP8000AkgP80009g_@8000QcW08000Q_N`8003=oo`<008Eoo`00Vgoo
0P002Goo00<007_NNmh00P0027_N0P0027>L0P0000=cW000Kg/01Vmk00<007ooOol0;goo1000R7oo
002MOol00`00Oomoo`07Ool20008Nmh200000gNm001cW006Li`00`00LiacW002Li`20004Kg/00`00
Oomoo`0/Ool4002<Ool009ioo`03001oogoo00Moo`8000EkgP8000Ag_@8000AcW003001cW7>L00Ec
W004001_N`00000[Ool4002@Ool009moo`03001oogoo00Qoo`800003Nmh0000000Qg_@04001cW000
0009Li`00`00Oomoo`0WOol4002DOol00:1oo`8000Yoo`03001g_GNm00Ug_@03001cW7>L00McW080
02Moo`<009Qoo`00XWoo00<007ooOol027oo00<007NmMkd01WNm0P0000=g_@00Li`01G>L0P009Goo
1000Vgoo002SOol00`00Oomoo`08Ool00`00Mkeg_@03Mkd20004Mkd20002Li`2000SOol4002OOol0
0:Aoo`03001oogoo00Qoo`03001g_GNm008000Qg_@80025oo`@00:=oo`00YGoo0P002Goo0P0027Nm
0P007goo1000Ygoo002WOol00`00Oomoo`07Ool20005Mkd2000NOol3002[Ool00:Qoo`03001oogoo
00Qoo`800003Mkd0000001aoo`@00:ioo`00ZGoo00<007ooOol01goo00<007oo00006Woo1000/Woo
002ZOol00`00Oomoo`06Ool00`00Oomoo`0FOol4002fOol00:]oo`8000Ioo`03001oogoo019oo`@0
0;Yoo`00[Goo00<007ooOol00goo00<007ooOol03goo0`00_Woo002^Ool00`00Oomoo`02Ool00`00
Oomoo`0;Ool40031Ool00:moo`05001oogooOol00009Ool40035Ool00;1oo`800003Ool007oo00Ao
o`@00<Uoo`00/Woo0P0000=oo`0000000P00cGoo002cOol2003AOol00?moohMoo`00ogooQgoo003o
Oon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMo
o`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003o
Oon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {856.625, 226}} -> {-0.387264, \
0.323954, 0.00279397, 0.00279397}}],

Cell[TextData[{
  StyleBox["Grafik 21",
    FontWeight->"Bold"],
  ":  Dominierender Einfluss der Systemparameter e und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(z\_0\)\(\ \)\)\)]],
  "auf die zeitabh\[ADoubleDot]ngige  Phase  der L\[ODoubleDot]sung des \
Sitnikov Problems. Die maximale Wirkung befindet sich an den \
Intervallgrenzen, sie ist in der Zeit 2\[Pi] -periodisch."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Wir haben in diesem Abschnitt gerade einen von 11 Termen auf den Einfluss der \
Systemparameter untersucht, weitere physikalische Analysen sind analog anhand \
der in Abschnitt 3.4. definierten Amplituden- und Phasenfunktionen durchzuf\
\[UDoubleDot]hren. Wir lenken unser Augenmerk nun auf \
ph\[ADoubleDot]nomenologische Betrachtungen und versuchen damit ein Gef\
\[UDoubleDot]hl f\[UDoubleDot]r die Entwicklung des Orbits des dritten K\
\[ODoubleDot]rpers in Abh\[ADoubleDot]ngigkeit der \
Systemgr\[ODoubleDot]\[SZ]en zu bekommen.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.3. Grenzf\[ADoubleDot]lle", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:6"],

Cell["\<\
In diesem Abschnitt wird die L\[ODoubleDot]sung in extremalen \
Parameterbereichen untersucht. Sie sind aus der Literatur bereits bekannt. \
Relationen f\[UDoubleDot]r limitierende F\[ADoubleDot]lle werden von der St\
\[ODoubleDot]rungsl\[ODoubleDot]sung hergeleitet und in Zusammenhang mit den \
Systemparametern gebracht.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Von physikalischem Interesse ist weniger eine explizite L\[ODoubleDot]sung, \
wie sie in der Form (135) geben ist. Was interessiert, ist mehr ein Einblick \
in den Zusammenhang und den Einfluss der Systemparameter in das System. Vor \
allem wichtig sind hier die Bereiche, in denen Systemparameter extremal und \
daher vernachl\[ADoubleDot]ssigbar oder dominierend werden. Wie \
\[ADoubleDot]u\[SZ]ert sich eine Ver\[ADoubleDot]nderung der Exzentrizit\
\[ADoubleDot]t in der L\[ODoubleDot]sung, wann bleibt sie stabil und in \
welchen Parameterbereichen sind welche Zeitentwicklungen zu erwarten? Diese \
und viele andere Fragen k\[ODoubleDot]nnen zwar mit einer Unzahl von \
numerischen Simulationen gefunden werden, k\[ODoubleDot]nnen aber immer nur \
einen endlichen Bereich von L\[ODoubleDot]sungen \[UDoubleDot]berdecken. Der \
unschlagbare Vorteil von St\[ODoubleDot]rungstheorie liegt vor allem darin, \
dass eine ganze Klasse von L\[ODoubleDot]sungen auf einen Schlag behandelt \
werden kann. Es ist daher nicht notwendig hunderte von L\[ODoubleDot]sungen \
zu rechnen um eine statistische Aussage \[UDoubleDot]ber die Parameter zu \
gewinnen, ein mathematischer Ausdruck allein beschreibt die Struktur des \
Systems f\[UDoubleDot]r unendlich viele. Da zahlt es sich aus, ein wenig mehr \
Mathematik zu investieren, erh\[ADoubleDot]lt man doch daf\[UDoubleDot]r viel \
mehr: unendlich viel!\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell["4.3.1. Das MacMillan Problem", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:7"],

Cell["\<\
Die St\[ODoubleDot]rungsl\[ODoubleDot]sung f\[UDoubleDot]r das MacMillan \
Problem liefert sehr gute Approximationen f\[UDoubleDot]r sehr lange Zeiten. \
Die Differenz zwischen numerischer und analytischer L\[ODoubleDot]sung \
oszilliert um einen in der Zeit konstanten Mittelwert und \
schr\[ADoubleDot]nkt die L\[ODoubleDot]sung daher nicht auf eine endliches \
Zeitintervall ein.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-189.5 0.0303152 0.309017 1.4719 [
[.12175 -0.0125 -13.125 -11.625 ]
[.12175 -0.0125 13.125 0 ]
[.27332 -0.0125 -13.125 -11.625 ]
[.27332 -0.0125 13.125 0 ]
[.4249 -0.0125 -13.125 -11.625 ]
[.4249 -0.0125 13.125 0 ]
[.57647 -0.0125 -13.125 -11.625 ]
[.57647 -0.0125 13.125 0 ]
[.72805 -0.0125 -13.125 -11.625 ]
[.72805 -0.0125 13.125 0 ]
[.87963 -0.0125 -13.125 -11.625 ]
[.87963 -0.0125 13.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01464 -26.8125 -5.8125 ]
[-0.0125 .01464 0 5.8125 ]
[-0.0125 .16183 -26.8125 -5.8125 ]
[-0.0125 .16183 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .45621 -20.6875 -5.8125 ]
[-0.0125 .45621 0 5.8125 ]
[-0.0125 .6034 -20.6875 -5.8125 ]
[-0.0125 .6034 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.4375 -13.125 ]
[-0.01875 .30902 -26.8125 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12175 0 m
.12175 .00625 L
s
gsave
.12175 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6255) show
1.000 setlinewidth
grestore
.27332 0 m
.27332 .00625 L
s
gsave
.27332 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6260) show
1.000 setlinewidth
grestore
.4249 0 m
.4249 .00625 L
s
gsave
.4249 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6265) show
1.000 setlinewidth
grestore
.57647 0 m
.57647 .00625 L
s
gsave
.57647 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6270) show
1.000 setlinewidth
grestore
.72805 0 m
.72805 .00625 L
s
gsave
.72805 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6275) show
1.000 setlinewidth
grestore
.87963 0 m
.87963 .00625 L
s
gsave
.87963 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6280) show
1.000 setlinewidth
grestore
.125 Mabswid
.15206 0 m
.15206 .00375 L
s
.18238 0 m
.18238 .00375 L
s
.21269 0 m
.21269 .00375 L
s
.24301 0 m
.24301 .00375 L
s
.30364 0 m
.30364 .00375 L
s
.33395 0 m
.33395 .00375 L
s
.36427 0 m
.36427 .00375 L
s
.39458 0 m
.39458 .00375 L
s
.45521 0 m
.45521 .00375 L
s
.48553 0 m
.48553 .00375 L
s
.51584 0 m
.51584 .00375 L
s
.54616 0 m
.54616 .00375 L
s
.60679 0 m
.60679 .00375 L
s
.63711 0 m
.63711 .00375 L
s
.66742 0 m
.66742 .00375 L
s
.69774 0 m
.69774 .00375 L
s
.75837 0 m
.75837 .00375 L
s
.78868 0 m
.78868 .00375 L
s
.819 0 m
.819 .00375 L
s
.84931 0 m
.84931 .00375 L
s
.09143 0 m
.09143 .00375 L
s
.06112 0 m
.06112 .00375 L
s
.0308 0 m
.0308 .00375 L
s
.00049 0 m
.00049 .00375 L
s
.90994 0 m
.90994 .00375 L
s
.94026 0 m
.94026 .00375 L
s
.97057 0 m
.97057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01464 m
.00625 .01464 L
s
gsave
-0.0125 .01464 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .16183 m
.00625 .16183 L
s
gsave
-0.0125 .16183 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45621 m
.00625 .45621 L
s
gsave
-0.0125 .45621 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .6034 m
.00625 .6034 L
s
gsave
-0.0125 .6034 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04407 m
.00375 .04407 L
s
0 .07351 m
.00375 .07351 L
s
0 .10295 m
.00375 .10295 L
s
0 .13239 m
.00375 .13239 L
s
0 .19126 m
.00375 .19126 L
s
0 .2207 m
.00375 .2207 L
s
0 .25014 m
.00375 .25014 L
s
0 .27958 m
.00375 .27958 L
s
0 .33846 m
.00375 .33846 L
s
0 .36789 m
.00375 .36789 L
s
0 .39733 m
.00375 .39733 L
s
0 .42677 m
.00375 .42677 L
s
0 .48565 m
.00375 .48565 L
s
0 .51508 m
.00375 .51508 L
s
0 .54452 m
.00375 .54452 L
s
0 .57396 m
.00375 .57396 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.75 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12175 .61178 m
.12175 .61803 L
s
.27332 .61178 m
.27332 .61803 L
s
.4249 .61178 m
.4249 .61803 L
s
.57647 .61178 m
.57647 .61803 L
s
.72805 .61178 m
.72805 .61803 L
s
.87963 .61178 m
.87963 .61803 L
s
.125 Mabswid
.15206 .61428 m
.15206 .61803 L
s
.18238 .61428 m
.18238 .61803 L
s
.21269 .61428 m
.21269 .61803 L
s
.24301 .61428 m
.24301 .61803 L
s
.30364 .61428 m
.30364 .61803 L
s
.33395 .61428 m
.33395 .61803 L
s
.36427 .61428 m
.36427 .61803 L
s
.39458 .61428 m
.39458 .61803 L
s
.45521 .61428 m
.45521 .61803 L
s
.48553 .61428 m
.48553 .61803 L
s
.51584 .61428 m
.51584 .61803 L
s
.54616 .61428 m
.54616 .61803 L
s
.60679 .61428 m
.60679 .61803 L
s
.63711 .61428 m
.63711 .61803 L
s
.66742 .61428 m
.66742 .61803 L
s
.69774 .61428 m
.69774 .61803 L
s
.75837 .61428 m
.75837 .61803 L
s
.78868 .61428 m
.78868 .61803 L
s
.819 .61428 m
.819 .61803 L
s
.84931 .61428 m
.84931 .61803 L
s
.09143 .61428 m
.09143 .61803 L
s
.06112 .61428 m
.06112 .61803 L
s
.0308 .61428 m
.0308 .61803 L
s
.00049 .61428 m
.00049 .61803 L
s
.90994 .61428 m
.90994 .61803 L
s
.94026 .61428 m
.94026 .61803 L
s
.97057 .61428 m
.97057 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01464 m
1 .01464 L
s
.99375 .16183 m
1 .16183 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45621 m
1 .45621 L
s
.99375 .6034 m
1 .6034 L
s
.125 Mabswid
.99625 .04407 m
1 .04407 L
s
.99625 .07351 m
1 .07351 L
s
.99625 .10295 m
1 .10295 L
s
.99625 .13239 m
1 .13239 L
s
.99625 .19126 m
1 .19126 L
s
.99625 .2207 m
1 .2207 L
s
.99625 .25014 m
1 .25014 L
s
.99625 .27958 m
1 .27958 L
s
.99625 .33846 m
1 .33846 L
s
.99625 .36789 m
1 .36789 L
s
.99625 .39733 m
1 .39733 L
s
.99625 .42677 m
1 .42677 L
s
.99625 .48565 m
1 .48565 L
s
.99625 .51508 m
1 .51508 L
s
.99625 .54452 m
1 .54452 L
s
.99625 .57396 m
1 .57396 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34648 m
.02746 .43652 L
.03146 .51891 L
.03348 .55113 L
.03459 .56577 L
.03564 .57747 L
.03661 .58646 L
.03767 .59408 L
.03814 .59673 L
.03864 .59905 L
.03906 .60063 L
.03953 .60196 L
.03981 .60254 L
.04007 .60294 L
.04036 .60321 L
.04067 .60332 L
.04096 .60324 L
.04124 .603 L
.04175 .60214 L
.04226 .60075 L
.04273 .59901 L
.04379 .59343 L
.04485 .58557 L
.04602 .57437 L
.04837 .54388 L
.05044 .509 L
.05266 .46422 L
.05667 .36903 L
.06472 .16713 L
.06693 .12072 L
.06928 .07935 L
.07128 .05154 L
.07236 .03967 L
.07349 .02961 L
.07449 .02284 L
.07506 .0199 L
.07559 .01775 L
.07608 .01628 L
.07652 .01536 L
.07703 .0148 L
.07751 .01476 L
.07804 .01526 L
.0783 .01573 L
.0786 .01641 L
.07911 .01804 L
.07959 .02005 L
.08068 .02632 L
.08185 .03569 L
.08395 .05925 L
.08595 .08917 L
Mistroke
.0897 .16267 L
.09786 .36664 L
.10142 .45225 L
.10526 .52805 L
.10741 .56019 L
.10835 .57162 L
.10939 .58218 L
.1103 .58977 L
.11128 .59605 L
.11182 .5987 L
.11231 .60059 L
.11281 .60199 L
.11327 .60286 L
.11376 .60329 L
.11404 .60331 L
.11431 .60318 L
.11483 .60251 L
.11513 .60188 L
.1154 .60114 L
.11586 .59956 L
.11636 .59735 L
.11737 .59136 L
.11848 .58237 L
.11967 .57009 L
.12181 .54128 L
.12599 .46291 L
.13051 .35425 L
.13442 .25335 L
.13871 .15122 L
.14073 .11049 L
.1429 .07385 L
.14495 .04686 L
.14585 .03743 L
.14681 .02916 L
.14733 .02547 L
.14791 .02201 L
.14843 .01941 L
.14892 .01753 L
.14919 .01669 L
.14949 .01593 L
.14979 .01536 L
.1501 .01495 L
.15038 .01476 L
.15067 .01472 L
.15121 .01513 L
.15149 .01557 L
.15175 .01612 L
.15233 .01787 L
.15285 .02 L
.15339 .02283 L
Mistroke
.15434 .02916 L
.15538 .03817 L
.15749 .06296 L
.15951 .09408 L
.16328 .16975 L
.17177 .38296 L
.17568 .47393 L
.17782 .51588 L
.17984 .54869 L
.18172 .57279 L
.18271 .58276 L
.18376 .59119 L
.18465 .5966 L
.18515 .59897 L
.18562 .60072 L
.18605 .60193 L
.18644 .60271 L
.18689 .60322 L
.18732 .60331 L
.18778 .60298 L
.18828 .60214 L
.18876 .60087 L
.18919 .59931 L
.19019 .59422 L
.19125 .58667 L
.19324 .56645 L
.19542 .53581 L
.19931 .46172 L
.20292 .37602 L
.21055 .18331 L
.21264 .13732 L
.21485 .09521 L
.21676 .06525 L
.21881 .04045 L
.21993 .03034 L
.22095 .02327 L
.22144 .02062 L
.22197 .01828 L
.22248 .01661 L
.22295 .01553 L
.22324 .01509 L
.22354 .01481 L
.22384 .01472 L
.22411 .01479 L
.22462 .01533 L
.22515 .01648 L
.22543 .01731 L
.22573 .01838 L
.22627 .02076 L
.2275 .02837 L
Mistroke
.22856 .03734 L
.22971 .04955 L
.23179 .07805 L
.2357 .15107 L
.24361 .34649 L
.2478 .44899 L
.25012 .49774 L
.25232 .53674 L
.25438 .56573 L
.25547 .57785 L
.25663 .58825 L
.25718 .59225 L
.2577 .59547 L
.25821 .59808 L
.25868 .60001 L
.25912 .60144 L
.25959 .60252 L
.26006 .60314 L
.26058 .60331 L
.2611 .60292 L
.26159 .60205 L
.26203 .60084 L
.26251 .59908 L
.26303 .59663 L
.26359 .59343 L
.26458 .58612 L
.26636 .56826 L
.26832 .54161 L
.27242 .46499 L
.27619 .37599 L
.28058 .26279 L
.28467 .16381 L
.28839 .0905 L
.29047 .05918 L
.29236 .03761 L
.29344 .02841 L
.29444 .02199 L
.29496 .01943 L
.29553 .01725 L
.29582 .01641 L
.29613 .01569 L
.29642 .01519 L
.29669 .01489 L
.29721 .01473 L
.2977 .01507 L
.29823 .016 L
.29852 .01677 L
.29879 .01762 L
.29928 .01956 L
.29982 .02222 L
Mistroke
.30078 .0285 L
.30175 .03665 L
.30279 .04742 L
.30466 .07195 L
.3089 .14979 L
.31748 .36202 L
.32162 .46135 L
.32381 .50593 L
.32613 .54518 L
.32815 .57167 L
.3293 .58329 L
.33038 .59183 L
.33087 .59488 L
.33137 .59759 L
.33181 .59951 L
.33228 .60113 L
.33278 .60238 L
.33325 .60308 L
.33354 .60328 L
.33381 .60331 L
.33432 .60298 L
.33479 .60219 L
.33529 .60084 L
.33577 .59909 L
.33621 .59709 L
.33727 .59059 L
.33828 .58232 L
.34029 .56003 L
.34247 .52731 L
.34637 .44991 L
.34998 .36253 L
.35394 .26041 L
.35821 .15778 L
.36017 .11731 L
.36224 .08095 L
.36417 .05357 L
.36594 .03475 L
.36688 .02718 L
.36777 .02165 L
.36826 .0193 L
.36871 .01755 L
.3692 .01612 L
.36973 .01514 L
.37014 .01477 L
.37059 .01477 L
.37102 .01514 L
.37141 .01581 L
.37186 .01699 L
.37236 .01874 L
.37326 .02323 L
Mistroke
.37431 .03056 L
.37527 .03911 L
.37741 .06468 L
.3794 .09583 L
.38127 .13111 L
.38875 .31068 L
.393 .41793 L
.39696 .50375 L
.39897 .53868 L
.40087 .56531 L
.40193 .57712 L
.40307 .58754 L
.40411 .59476 L
.40461 .59746 L
.40507 .5995 L
.40556 .60119 L
.40609 .60246 L
.40656 .60311 L
.40705 .60332 L
.40731 .60322 L
.40759 .60297 L
.40809 .60211 L
.4084 .60134 L
.40868 .60042 L
.40923 .59826 L
.41033 .59202 L
.41135 .58412 L
.41364 .55886 L
.41554 .53054 L
.41759 .49334 L
.42128 .41157 L
.42967 .19906 L
.43379 .11045 L
.43613 .07137 L
.43724 .05605 L
.43829 .04375 L
.43929 .03398 L
.44037 .02563 L
.44084 .02269 L
.44135 .02007 L
.44182 .01809 L
.44225 .01669 L
.44275 .01552 L
.44303 .01509 L
.44329 .01484 L
.44376 .01473 L
.44426 .01512 L
.44453 .01553 L
.44482 .01614 L
.44512 .01698 L
Mistroke
.44541 .01793 L
.44592 .02005 L
.44647 .0229 L
.44751 .03003 L
.44848 .03859 L
.45068 .06473 L
.45279 .09792 L
.45469 .13428 L
.46223 .31615 L
.46635 .42005 L
.47071 .51276 L
.4725 .54283 L
.47443 .56877 L
.47553 .58051 L
.47654 .58914 L
.47703 .59258 L
.47756 .59579 L
.47806 .59831 L
.47852 .60017 L
.47898 .60162 L
.47948 .60268 L
.47992 .6032 L
.48039 .6033 L
.4809 .60291 L
.48138 .60206 L
.4819 .60059 L
.48246 .5984 L
.483 .59568 L
.48359 .59205 L
.48466 .58371 L
.48665 .56212 L
.48856 .53465 L
.49057 .4988 L
.49419 .42006 L
.50223 .21611 L
.50575 .13617 L
.50959 .06849 L
.51061 .05477 L
.51169 .04228 L
.51263 .03331 L
.51364 .02557 L
.51418 .02227 L
.51468 .01975 L
.51516 .01782 L
.51566 .01629 L
.51611 .01535 L
.51654 .01485 L
.517 .01472 L
.51749 .01507 L
.51777 .01549 L
Mistroke
.51806 .01609 L
.51859 .01762 L
.51915 .0199 L
.51978 .02317 L
.52089 .03095 L
.52194 .0405 L
.52389 .06389 L
.52599 .09682 L
.52989 .17617 L
.53415 .28132 L
.53865 .3966 L
.54273 .489 L
.54471 .5257 L
.54684 .55815 L
.54782 .57027 L
.54886 .5811 L
.54983 .58934 L
.55072 .59522 L
.5512 .59777 L
.55173 .59999 L
.55202 .60098 L
.55229 .60173 L
.55282 .60279 L
.55332 .60327 L
.55377 .60326 L
.55429 .60273 L
.55478 .60172 L
.55504 .60099 L
.55533 .60003 L
.5559 .59759 L
.55693 .59156 L
.55813 .58184 L
.55925 .57026 L
.56129 .54295 L
.56351 .50499 L
.56755 .41775 L
.5751 .2258 L
.57927 .13099 L
.58131 .09287 L
.58317 .06399 L
.58513 .04046 L
.58621 .03064 L
.58724 .02345 L
.58778 .02054 L
.58835 .01808 L
.58863 .01712 L
.5889 .01637 L
.58939 .01534 L
.58967 .01497 L
.58997 .01475 L
Mistroke
.59023 .01472 L
.59051 .01484 L
.59081 .01515 L
.59114 .01569 L
.59145 .01639 L
.59173 .01721 L
.59221 .01897 L
.59266 .02106 L
.59368 .02733 L
.59468 .03546 L
.59576 .04642 L
.5977 .07179 L
.59949 .10097 L
.60793 .29475 L
.61197 .39796 L
.61628 .49461 L
.61837 .53243 L
.62035 .56132 L
.62213 .58109 L
.62313 .58955 L
.62405 .59559 L
.62451 .59794 L
.62494 .59979 L
.62544 .60144 L
.6259 .60249 L
.62633 .60309 L
.62673 .60331 L
.62717 .60318 L
.62763 .6026 L
.62815 .60146 L
.62844 .60058 L
.6287 .59962 L
.6297 .59469 L
.63062 .58846 L
.63158 .58009 L
.63355 .5574 L
.63538 .52984 L
.63955 .44723 L
.64714 .25666 L
.65115 .16038 L
.6554 .07938 L
.65754 .04993 L
.65875 .03699 L
.65989 .02749 L
.6604 .02409 L
.66094 .02107 L
.6614 .01893 L
.6619 .01713 L
.66243 .01574 L
.66293 .01498 L
Mistroke
.66323 .01476 L
.66352 .01472 L
.66405 .01511 L
.66452 .01594 L
.66505 .01738 L
.66559 .01948 L
.6661 .02199 L
.66701 .02777 L
.66798 .0358 L
.67021 .06104 L
.67224 .09201 L
.67626 .17269 L
.67999 .26364 L
.68434 .37577 L
.68843 .4718 L
.69208 .53946 L
.69413 .56768 L
.69601 .5866 L
.69702 .59386 L
.69796 .59879 L
.6985 .60082 L
.69899 .60214 L
.69926 .60266 L
.69956 .60306 L
.70009 .60332 L
.70061 .60301 L
.7009 .6026 L
.70118 .60205 L
.70147 .6013 L
.70173 .60047 L
.70233 .59807 L
.70339 .59205 L
.70439 .58425 L
.70644 .56226 L
.70829 .53558 L
.71245 .45535 L
.71993 .26884 L
.72374 .17543 L
.72777 .09409 L
.72987 .0617 L
.73099 .04778 L
.73218 .03549 L
.73328 .02665 L
.73428 .0207 L
.73476 .01855 L
.73528 .01676 L
.73578 .01558 L
.73624 .01493 L
.73672 .01472 L
.73722 .015 L
Mistroke
.73765 .01565 L
.73812 .0168 L
.73863 .01856 L
.73918 .02101 L
.74016 .02694 L
.74115 .03489 L
.74208 .04417 L
.74383 .06601 L
.74786 .13639 L
.75222 .23723 L
.76015 .43735 L
.76232 .48476 L
.76465 .52826 L
.76686 .56099 L
.76887 .58305 L
.76986 .59101 L
.7704 .59455 L
.77091 .59733 L
.77139 .59946 L
.7719 .60124 L
.77237 .60238 L
.7728 .60304 L
.77332 .60332 L
.7738 .60309 L
.77433 .6023 L
.77462 .6016 L
.77489 .60081 L
.77544 .59878 L
.77602 .59589 L
.77709 .58885 L
.77803 .58082 L
.77906 .56998 L
.78115 .54193 L
.7849 .47303 L
.79345 .26226 L
.79751 .16402 L
.80128 .08981 L
.80315 .06147 L
.80515 .0383 L
.80628 .02852 L
.80684 .02465 L
.80736 .02165 L
.80782 .01943 L
.80832 .01747 L
.80883 .01603 L
.80936 .01508 L
.80988 .01472 L
.81037 .01488 L
.8108 .01544 L
.81128 .0165 L
Mistroke
.8118 .01817 L
.81235 .02055 L
.81334 .02635 L
.81425 .03342 L
.8151 .04155 L
.81705 .06529 L
.81896 .09521 L
.82104 .13478 L
.82525 .2315 L
.83278 .4225 L
.83688 .50992 L
.83889 .5438 L
.84075 .56872 L
.84177 .57965 L
.84289 .58933 L
.84402 .59654 L
.84464 .59939 L
.84491 .60042 L
.84521 .60137 L
.84574 .60257 L
.84624 .60319 L
.84672 .6033 L
.84717 .60298 L
.8477 .60206 L
.84819 .60072 L
.84875 .59858 L
.84927 .59599 L
.85025 .58966 L
.85117 .58202 L
.85325 .55861 L
.85528 .52814 L
.85745 .48788 L
.86497 .30755 L
.86888 .20824 L
.87304 .11706 L
.8752 .07919 L
.87635 .06233 L
.87759 .04689 L
.87873 .03532 L
.87977 .02694 L
.88076 .02094 L
.88126 .01868 L
.88154 .01761 L
.88181 .01678 L
.88233 .01553 L
.88261 .01511 L
.8829 .01482 L
.8834 .01474 L
.88368 .01492 L
.88394 .01523 L
Mistroke
.88443 .01619 L
.88487 .01749 L
.88538 .01948 L
.88587 .02188 L
.88695 .02887 L
.88795 .03742 L
.89021 .0639 L
.89201 .09163 L
.894 .12852 L
.89803 .21939 L
.90217 .3254 L
.90654 .43428 L
.9085 .47753 L
.91059 .51804 L
.9124 .54741 L
.91436 .57266 L
.91541 .58318 L
.91638 .59097 L
.91731 .59666 L
.91778 .59887 L
.91829 .6008 L
.91875 .60207 L
.91918 .60284 L
.91967 .60328 L
.92014 .60324 L
.92056 .60281 L
.92096 .60207 L
.9214 .60089 L
.92186 .5992 L
.92242 .59662 L
.92293 .59368 L
.92408 .58514 L
.9251 .57544 L
.92617 .56302 L
.93008 .5004 L
.93394 .41628 L
.93807 .31179 L
.94553 .13238 L
.94753 .09458 L
.94967 .0617 L
.95078 .04781 L
.952 .03522 L
.95312 .02633 L
.95362 .02314 L
.95417 .02024 L
.95469 .01805 L
.95517 .01651 L
.95568 .01539 L
.95596 .015 L
.95622 .01479 L
Mistroke
.95669 .01475 L
.95719 .01522 L
.95767 .01613 L
.95811 .01739 L
.95861 .01933 L
.95909 .02162 L
.96017 .02852 L
.96122 .03748 L
.96235 .04951 L
.96575 .09982 L
.96945 .17558 L
.97619 .34481 L
Mfstroke
0 .8 0 r
.02381 .43712 m
.02746 .51246 L
.02955 .54655 L
.03146 .57082 L
.03243 .58052 L
.03348 .589 L
.03405 .59273 L
.03459 .59558 L
.0351 .59777 L
.03538 .59876 L
.03564 .59952 L
.0361 .60055 L
.03659 .60118 L
.03705 .60132 L
.03749 .60105 L
.03799 .60026 L
.03846 .59906 L
.03898 .59723 L
.03953 .59469 L
.04068 .58736 L
.04175 .57827 L
.04415 .54977 L
.04627 .51602 L
.04851 .47256 L
.05667 .27347 L
.06052 .17912 L
.06264 .13332 L
.06465 .09574 L
.06652 .06674 L
.06751 .05396 L
.06855 .04236 L
.06943 .03426 L
.0704 .02707 L
.07083 .02451 L
.07128 .02215 L
.07171 .02034 L
.07211 .01896 L
.07262 .01768 L
.07309 .01698 L
.07359 .01671 L
.07387 .01678 L
.07413 .01699 L
.07456 .01765 L
.07504 .01881 L
.07554 .02052 L
.076 .02257 L
.07708 .02895 L
.07806 .03677 L
.08026 .06114 L
.08237 .09274 L
Mistroke
.08467 .13553 L
.08885 .23086 L
.09332 .3452 L
.09753 .44754 L
.10132 .5228 L
.10344 .55524 L
.10439 .56703 L
.1054 .57779 L
.1064 .5865 L
.10732 .5927 L
.10776 .5951 L
.10823 .59727 L
.10868 .59889 L
.1091 .60003 L
.10958 .6009 L
.11004 .60129 L
.11053 .60123 L
.11107 .60062 L
.1116 .59943 L
.11187 .59861 L
.11216 .59756 L
.11316 .59266 L
.11371 .58908 L
.11423 .58515 L
.11521 .57637 L
.1174 .55007 L
.11929 .52038 L
.12134 .48168 L
.12928 .29013 L
.13349 .18592 L
.13581 .13534 L
.13801 .09426 L
.14008 .06272 L
.14118 .04921 L
.14234 .03734 L
.14332 .02942 L
.14384 .02598 L
.1444 .02287 L
.14491 .02058 L
.14538 .01895 L
.14583 .0178 L
.1463 .01703 L
.14679 .01671 L
.14723 .01684 L
.14774 .01748 L
.14822 .01857 L
.14866 .01999 L
.14908 .02166 L
.15 .02669 L
.15094 .03349 L
Mistroke
.15197 .04297 L
.15406 .06831 L
.15617 .102 L
.15818 .14068 L
.16196 .22703 L
.16607 .3319 L
.17045 .43968 L
.17263 .48651 L
.17468 .5245 L
.17668 .55481 L
.17851 .5763 L
.17942 .58451 L
.18026 .59073 L
.18114 .5957 L
.18161 .59771 L
.18211 .59937 L
.18261 .60052 L
.18289 .60095 L
.18315 .60121 L
.18363 .60131 L
.18414 .6009 L
.1846 .6001 L
.18502 .59896 L
.18549 .59729 L
.186 .595 L
.18697 .58911 L
.18802 .58073 L
.18989 .56034 L
.19213 .52766 L
.19415 .49073 L
.20274 .28518 L
.20653 .19109 L
.21055 .10693 L
.21265 .07253 L
.21376 .0574 L
.21495 .04371 L
.21605 .03355 L
.21705 .02632 L
.21753 .02356 L
.21806 .02108 L
.21855 .01924 L
.21901 .01798 L
.21954 .01707 L
.2198 .01682 L
.22009 .01671 L
.22061 .01694 L
.22109 .01763 L
.22138 .01828 L
.22165 .01906 L
.22217 .02092 L
Mistroke
.22272 .02352 L
.22332 .02704 L
.22435 .03468 L
.22543 .04502 L
.22738 .06917 L
.23099 .13127 L
.23496 .22054 L
.23934 .3321 L
.24351 .43497 L
.24548 .47798 L
.24757 .51804 L
.24938 .54699 L
.25134 .57174 L
.2524 .5821 L
.25338 .58971 L
.25431 .59521 L
.25478 .59732 L
.25529 .59913 L
.25576 .60031 L
.25619 .60099 L
.25668 .60132 L
.25715 .60118 L
.25758 .60065 L
.25798 .59983 L
.25841 .59856 L
.25888 .59679 L
.25985 .59168 L
.26089 .58408 L
.26279 .56488 L
.26504 .53336 L
.26711 .49683 L
.27545 .29937 L
.27952 .19759 L
.28322 .11797 L
.28507 .08546 L
.28707 .05678 L
.28799 .04609 L
.28897 .03652 L
.28988 .02923 L
.29071 .02401 L
.29117 .02175 L
.29166 .01976 L
.29218 .0182 L
.29268 .01723 L
.29314 .01677 L
.29364 .01677 L
.2941 .01721 L
.29452 .018 L
.29479 .01867 L
.29506 .01953 L
Mistroke
.29556 .02147 L
.29668 .02766 L
.29765 .03502 L
.29872 .04521 L
.30085 .07215 L
.30288 .10511 L
.30667 .18348 L
.31518 .3969 L
.31911 .48554 L
.32127 .52544 L
.32329 .55588 L
.325 .5759 L
.32589 .58401 L
.32685 .59112 L
.32785 .59653 L
.3284 .59863 L
.32891 .60005 L
.32938 .6009 L
.32981 .60128 L
.33031 .60124 L
.33079 .60074 L
.33126 .5998 L
.33176 .59828 L
.33224 .59637 L
.33267 .59423 L
.33374 .58741 L
.33475 .57886 L
.33675 .55607 L
.33894 .52292 L
.34284 .44506 L
.34645 .35769 L
.3504 .25619 L
.35467 .15485 L
.35664 .11513 L
.3587 .07963 L
.36047 .05516 L
.3624 .03502 L
.36344 .02724 L
.36394 .02419 L
.36441 .02184 L
.36483 .02011 L
.36529 .01862 L
.36575 .01755 L
.36624 .01689 L
.36677 .01672 L
.36726 .01707 L
.36753 .01748 L
.36782 .01808 L
.36836 .01964 L
.36886 .02161 L
Mistroke
.36939 .02425 L
.37034 .03044 L
.3713 .03846 L
.37234 .04916 L
.37422 .07369 L
.37774 .13582 L
.38569 .32753 L
.38991 .43188 L
.39223 .4825 L
.39442 .5236 L
.39651 .55525 L
.3976 .56879 L
.39877 .58068 L
.39975 .58861 L
.40027 .59206 L
.40083 .59517 L
.40134 .59746 L
.40181 .5991 L
.40226 .60024 L
.40273 .60101 L
.40322 .60132 L
.40366 .60119 L
.40417 .60054 L
.40465 .59945 L
.4051 .59802 L
.40551 .59634 L
.40644 .59131 L
.40738 .58449 L
.40841 .575 L
.41049 .54964 L
.41261 .51584 L
.41462 .47706 L
.4184 .39056 L
.42252 .28556 L
.4269 .17785 L
.42909 .13097 L
.43114 .09301 L
.43314 .06277 L
.43402 .05178 L
.43498 .0414 L
.43582 .03372 L
.43673 .02707 L
.43723 .02408 L
.43768 .02181 L
.43812 .02003 L
.43858 .01856 L
.43907 .01745 L
.43953 .01686 L
.44003 .01672 L
.44031 .01686 L
Mistroke
.44057 .01713 L
.44105 .01799 L
.44148 .01917 L
.44198 .02101 L
.44246 .02323 L
.44351 .02973 L
.4445 .03786 L
.44636 .05814 L
.44835 .08706 L
.45051 .12591 L
.45799 .30247 L
.46182 .39968 L
.46593 .49132 L
.46829 .53353 L
.47044 .56381 L
.47148 .57534 L
.47261 .58554 L
.47312 .58938 L
.47367 .59288 L
.47414 .59541 L
.47466 .59766 L
.47514 .59928 L
.47564 .60048 L
.47611 .60112 L
.47655 .60133 L
.47707 .60106 L
.47754 .60036 L
.4778 .59977 L
.47808 .59898 L
.47859 .59713 L
.47952 .59242 L
.48051 .58552 L
.48229 .56836 L
.48436 .54083 L
.4863 .50826 L
.49071 .41383 L
.49826 .22312 L
.50225 .13308 L
.50443 .09253 L
.50649 .0616 L
.50762 .04794 L
.50884 .03587 L
.50994 .02741 L
.51047 .02423 L
.51096 .02177 L
.51146 .01975 L
.51192 .01835 L
.51243 .0173 L
.51271 .01695 L
.51297 .01676 L
Mistroke
.5135 .01681 L
.51399 .01736 L
.51453 .01852 L
.5148 .01933 L
.5151 .0204 L
.51616 .02563 L
.51713 .03239 L
.5182 .04194 L
.51932 .05435 L
.52327 .11621 L
.52716 .19989 L
.53131 .30399 L
.53879 .4831 L
.54081 .52121 L
.54296 .55421 L
.54408 .56816 L
.54531 .58077 L
.54643 .58967 L
.54748 .59575 L
.54799 .5979 L
.54825 .59882 L
.54854 .59965 L
.54906 .60074 L
.54955 .60125 L
.55006 .60127 L
.55054 .60081 L
.55097 .6 L
.55143 .5987 L
.55195 .59675 L
.55251 .59401 L
.55365 .58655 L
.5547 .57737 L
.55568 .5669 L
.55772 .53927 L
.55995 .50106 L
.56398 .41367 L
.57154 .22278 L
.5757 .12923 L
.57774 .09183 L
.57961 .06363 L
.58157 .04081 L
.58265 .03138 L
.58368 .02454 L
.58421 .02181 L
.58479 .01954 L
.58507 .01867 L
.58533 .018 L
.58582 .01712 L
.5861 .01683 L
.5864 .01671 L
Mistroke
.58666 .01675 L
.58694 .01695 L
.58725 .01734 L
.58757 .01797 L
.58788 .01877 L
.58816 .01965 L
.58909 .02373 L
.58962 .02683 L
.59011 .03025 L
.59219 .04976 L
.59399 .0732 L
.59592 .10483 L
.60437 .29853 L
.60823 .39669 L
.61236 .48923 L
.61473 .53205 L
.61689 .56273 L
.61793 .57447 L
.61905 .58486 L
.62012 .59238 L
.62063 .59519 L
.6211 .59731 L
.62158 .599 L
.62203 .60018 L
.6225 .60098 L
.62302 .60132 L
.62348 .60117 L
.62396 .60056 L
.62441 .59954 L
.62483 .59826 L
.62536 .59611 L
.62584 .59364 L
.62694 .58634 L
.62791 .57793 L
.62893 .56709 L
.63097 .53953 L
.63288 .50726 L
.63722 .41443 L
.64481 .22261 L
.64881 .13232 L
.65101 .09183 L
.65306 .0611 L
.6552 .03733 L
.65634 .0283 L
.65692 .02465 L
.65756 .02145 L
.65811 .01935 L
.65862 .01795 L
.65916 .01703 L
.65946 .01678 L
Mistroke
.65973 .01671 L
.66022 .01696 L
.66075 .01779 L
.66125 .01909 L
.66172 .02075 L
.6627 .02568 L
.66361 .03202 L
.66462 .04088 L
.6657 .05256 L
.6679 .08305 L
.66991 .11815 L
.67831 .31613 L
.68201 .40927 L
.6861 .49854 L
.68797 .53168 L
.68999 .56075 L
.69092 .57161 L
.6919 .58128 L
.69281 .58865 L
.69365 .5939 L
.69411 .59621 L
.69461 .59823 L
.69513 .59982 L
.69563 .6008 L
.6961 .60126 L
.69659 .60127 L
.69702 .60088 L
.69748 .60004 L
.69776 .59932 L
.69803 .59849 L
.69852 .59655 L
.69965 .59035 L
.70062 .58297 L
.70168 .57282 L
.70384 .54549 L
.70588 .51218 L
.70968 .43318 L
.71822 .21917 L
.72219 .13009 L
.72436 .09032 L
.72639 .0603 L
.72812 .04061 L
.72909 .03208 L
.72997 .02592 L
.73044 .02328 L
.73094 .02096 L
.73149 .019 L
.73199 .01771 L
.73246 .01699 L
.7329 .01672 L
Mistroke
.73338 .01687 L
.7339 .01756 L
.73442 .01878 L
.73488 .02035 L
.73542 .0227 L
.73592 .02544 L
.73682 .0316 L
.7378 .04007 L
.74002 .06608 L
.74206 .09793 L
.74623 .1829 L
.75064 .29204 L
.75478 .39717 L
.7587 .48554 L
.76222 .54681 L
.76422 .57195 L
.7651 .58075 L
.76606 .58853 L
.7666 .59211 L
.7671 .59489 L
.76757 .59705 L
.76808 .59891 L
.76853 .60013 L
.76896 .60089 L
.76941 .60128 L
.7699 .60125 L
.77042 .60067 L
.77072 .60009 L
.771 .5994 L
.7715 .59774 L
.77203 .59541 L
.77296 .59003 L
.77398 .58214 L
.77609 .55936 L
.77837 .52568 L
.78248 .44393 L
.79049 .24369 L
.79472 .14505 L
.79705 .10016 L
.79924 .06582 L
.80135 .04094 L
.80254 .03067 L
.8031 .02676 L
.80363 .02368 L
.80411 .02135 L
.80455 .01964 L
.80504 .0182 L
.80557 .01719 L
.80607 .01674 L
.80635 .01672 L
Mistroke
.80662 .01684 L
.8071 .01744 L
.80761 .01859 L
.80809 .02014 L
.80853 .02197 L
.80952 .0275 L
.81039 .034 L
.81131 .04245 L
.81325 .0657 L
.81539 .09898 L
.81956 .18443 L
.82336 .27787 L
.82779 .39094 L
.83188 .48374 L
.83567 .54933 L
.83758 .57296 L
.83866 .58331 L
.83968 .59091 L
.8402 .59402 L
.84077 .59679 L
.84131 .5988 L
.84181 .60015 L
.8423 .60098 L
.84275 .60131 L
.84327 .60118 L
.84375 .60056 L
.84429 .59932 L
.84456 .59849 L
.84485 .5974 L
.84586 .59235 L
.84643 .58861 L
.84704 .5839 L
.84814 .57356 L
.85029 .54665 L
.85228 .51442 L
.85679 .41976 L
.86497 .2136 L
.86864 .1318 L
.87056 .09598 L
.87258 .06484 L
.87366 .05121 L
.87484 .03882 L
.87591 .02989 L
.8769 .02363 L
.87743 .02111 L
.87793 .01926 L
.87838 .01802 L
.87887 .01714 L
.8794 .01672 L
.87966 .01673 L
Mistroke
.87996 .0169 L
.88048 .01764 L
.88096 .01883 L
.88147 .02059 L
.88202 .02304 L
.88299 .02893 L
.88404 .03738 L
.8852 .0492 L
.88728 .07661 L
.88923 .10924 L
.89677 .2816 L
.90427 .46552 L
.90633 .50666 L
.90852 .54343 L
.9106 .57034 L
.91152 .57965 L
.91249 .58775 L
.91298 .59117 L
.91353 .59436 L
.91403 .59678 L
.91449 .59854 L
.91475 .59934 L
.91503 .60006 L
.91533 .60065 L
.91562 .60104 L
.91588 .60125 L
.91616 .60133 L
.91667 .60105 L
.91718 .60024 L
.91747 .59955 L
.91774 .59877 L
.91823 .59695 L
.91874 .5945 L
.91964 .589 L
.92062 .58112 L
.92276 .55752 L
.92506 .52292 L
.9292 .43955 L
.93726 .2377 L
.94151 .13972 L
.94384 .09565 L
.94603 .06235 L
.94795 .04022 L
.94904 .0309 L
.95003 .02439 L
.95056 .02171 L
.95106 .01973 L
.9516 .01813 L
.95191 .01749 L
.95218 .01707 L
Mistroke
.95247 .01681 L
.95274 .01671 L
.95304 .01677 L
.95335 .01703 L
.95387 .01791 L
.95417 .01866 L
.95445 .01952 L
.95493 .02138 L
.95545 .02395 L
.95641 .03002 L
.95734 .03767 L
.9582 .04627 L
.96016 .07093 L
.96224 .10464 L
.96943 .26605 L
.97619 .4356 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=Qoo`800:aoo`00egoo00@007ooOol00:]oo`00egoo
00<007ooOol0[7oo003FOol4002/Ool00=Moo`03001oogoo0:aoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00CGoo0P000goo0`000goo00<007ooOol00Woo00<0
07ooOol08Goo0P000goo0`000Woo0P0017oo00<007ooOol08Goo0P000goo0`000Woo0P0017oo00<0
07ooOol087oo0P000goo0`000goo00<007ooOol00Woo00<007ooOol08Goo0P000goo0`000goo00<0
07ooOol00Woo00<007ooOol08Goo0P000goo0`000goo00<007ooOol00Woo00<007ooOol08goo001=
Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool0000ROol00`00Ool00002
Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool0000ROol00`00Ool00002Ool00`00Oomoo`02
Ool00`00Ool00002Ool00`00Ool0000QOol00`00Ool00002Ool00`00Oomoo`03Ool01`00Oomoogoo
001oo`00029oo`03001oo`00009oo`03001oogoo00=oo`07001oogooOol007oo00008Woo00<007oo
00000Woo00<007ooOol00Woo00<007oo00000Woo00<007oo000097oo001=Ool00`00Ool00003Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Ool00003Ool01`00Oomoogoo001o
o`00009oo`03001oo`00029oo`03001oo`0000=oo`07001oogooOol007oo000017oo00<007ooOol0
7goo00<007oo00000goo00<007ooOol00Woo00L007ooOomoo`00Ool0000ROol00`00Ool00003Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0POol00`00Ool00003Ool01`00Oomoogoo001o
o`00009oo`03001oo`0002Aoo`00CGoo0P0017oo00@007ooOomoo`8000=oo`8002=oo`8000Aoo`04
001oogooOol20003Ool00`00Ool0000ROol20004Ool01000Oomoogoo0P000goo0P008Woo0P0017oo
00<007ooOol00goo00H007ooOol007oo000ROol20004Ool00`00Oomoo`03Ool00`00Oomoo`02000S
Ool20004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0002Aoo`00CGoo00<007ooOol00Woo00<0
07oo00000Woo00<007ooOol00Woo00<007ooOol08Woo00<007ooOol00Woo00<007oo00000Woo00<0
07ooOol00Woo00<007oo00008Woo00<007ooOol00Woo00<007oo00000Woo00<007ooOol00Woo00<0
07ooOol08Goo00<007ooOol00Woo00<007oo00000Woo00<007oo00000Woo00<007oo00008Woo00<0
07ooOol00Woo00<007oo00000Woo00<007oo00000Woo00<007ooOol08Woo00<007ooOol00Woo00<0
07oo00000Woo00<007oo00000Woo00<007oo000097oo001>Ool20003Ool01000Oomoogoo0`000Woo
0`008goo0P000goo00<007ooOol00Woo0P000goo00<007ooOol08Woo0P000goo00<007ooOol00Woo
0P000Woo0`008Woo0P000goo00@007ooOomoo`<000=oo`03001oogoo029oo`8000=oo`04001oogoo
Ool30002Ool3000SOol20003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0SOol00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool002eoool005T0005oo`00
;Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo0@000Goo000]Ool00`00Oomoo`0W
Ool00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`0`Ool00`00Oomoo`0a
Ool00`00Oomoo`0WOol10001Ool002eoo`03001oogoo0?mooeEoo`40005oo`0067oo00<007ooOol0
0Woo00@007ooOomoo`<000Uoo`03001oogoo0?mooeEoo`40005oo`004Goo10000Woo00<007oo0000
1goo00<007ooOol02Goo0`005goo0P005goo0P005goo0P0067oo00<007ooOol05Woo00<007ooOol0
5Woo00<007ooOol05Woo00<007ooOol05Woo0P005goo0P005goo0P005goo0P005goo0P005goo0P00
2goo10000Goo000GOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0FOol20b000`00Oomo
o`0DOol20b000`00Oomoo`0DOol20b000`00Oomoo`0DOol20b000`00Oomoo`0DOol20b02000EOol2
0b02000EOol20b02000FOol00`<P0000000FOol00`<P0000000FOol20b000`00Oomoo`0DOol20b00
0`00Oomoo`0DOol20b000`00Oomoo`0DOol20b000`00Oomoo`0<Ool10001Ool001Moo`03001oo`00
00Qoo`03001oogoo00Qoo`03001oogoo01Ioo`838003001oogoo01Aoo`838003001oogoo01Aoo`83
8003Ool007oo01Aoo`838003Ool007oo01Aoo`838003Ool007oo01Aoo`838003Ool007oo01Aoo`<3
8003001oogoo01=oo`040b0000<P000EOol30b000`00Oomoo`0COol30b000`00Oomoo`0DOol20b00
0`00Oomoo`0DOol20b000`00Oomoo`0DOol20b02000=Ool10001Ool001Moo`03001oo`0000Moo`03
001oo`0000Uoo`03001oogoo01Eoo`<38003001oogoo01Aoo`838003Ool007oo01Aoo`838003Ool0
07oo01Aoo`838003Ool007oo01Aoo`040b0000<P000EOol010<P000380005Goo00@380000b0001Eo
o`040b0000<P000EOol010<P000380005Goo00@380000b0001Eoo`040b0000<P000EOol01@<P0003
87oo000057oo00D387oo0b1oo`0000eoo`40005oo`0067oo00<007ooOol01goo00<007ooOol027oo
00<007ooOol05Goo00D380000b1oo`0001Aoo`050b1oo`<POol0000DOol01@<P001oo`<P000057oo
00D387oo0003800001Eoo`040b0000<P000EOol010<P000380005Goo00@380000b0001Eoo`040b00
00<P000EOol010<P000380005Goo00D380000b1oo`0001Aoo`050b0000<POol0000DOol01@<P0003
87oo000057oo00D387oo0b1oo`0000eoo`40005oo`00;Goo00<007ooOol05Goo00D38000Ool38000
01Aoo`050b0000<POol0000DOol01@<P001oo`<P000057oo00D387oo0003800001Eoo`040b0000<P
000EOol010<P000380005Goo00D380000b1oo`0001Aoo`040b0000<P000EOol01@<P000387oo0000
57oo00D380000b1oo`0001Aoo`050b0000<POol0000DOol01@<P001oo`<P000057oo00D387oo0003
800000eoo`40005oo`00;Goo00<007ooOol05Goo00D38000Ool3800001Aoo`050b0007oo0b00000D
Ool01@<P001oo`<P000057oo00D387oo0003800001Aoo`050b0007oo0b00000DOol01@<POol000<P
000057oo00H387oo000387oo000DOol01@<P000387oo000057oo00D380000b1oo`0001Aoo`050b00
00<POol0000DOol01@<P001oo`<P000057oo00D38000Ool3800001Aoo`050b0007oo0b00000=Ool1
0001Ool002eoo`03001oogoo01Eoo`050b0007oo0b00000DOol01@<P001oo`<P000057oo00D38000
Ool3800001Aoo`050b0007oo0b00000DOol01P<P001oo`<POol001=oo`060b1oo`000b1oo`004goo
00H387oo000387oo000DOol01@<P000387oo000057oo00D380000b1oo`0001Aoo`050b0000<POol0
000DOol01@<P001oo`<P000057oo00D38000Ool3800001Aoo`050b0007oo0b00000=Ool10001Ool0
02eoo`03001oogoo01Eoo`050b0007oo0b00000DOol01@<P001oo`<P000057oo00D38000Ool38000
01Aoo`050b0007oo0b00000DOol01P<P001oo`<POol001=oo`060b1oo`000b1oo`004goo00H38000
Oomoo`<P000COol01P<POol000<POol001Aoo`050b0007oo0b00000COol01P<POol007oo0b0001Ao
o`050b0007oo0b00000DOol01@<P001oo`<P000057oo00D38000Ool3800000eoo`40005oo`00;Goo
00<007ooOol05Goo00D38000Ool3800001Aoo`050b0007oo0b00000DOol01@<P001oo`<P000057oo
00D38000Ool3800001Aoo`060b0007oo0b1oo`004goo00H38000Ool387oo000COol01P<P001oogoo
0b0001=oo`060b1oo`00Ool3800057oo00D38000Ool3800001=oo`060b0007ooOol3800057oo00D3
8000Ool3800001Aoo`050b0007oo0b00000DOol01@<P001oo`<P00003Goo0@000Goo000]Ool2000F
Ool01@<P001oo`<P00004goo00H387oo001oo`<P000DOol01@<P001oo`<P000057oo00H38000Ool3
87oo000COol01P<P001oo`<POol001=oo`060b0007oo0b1oo`004goo00H38000Oomoo`<P000COol0
1P<POol007oo0b0001Aoo`050b1oogoo0b00000COol01P<P001oogoo0b0001Aoo`050b0007oo0b00
000DOol01@<P001oo`<P000057oo00D38000Ool3800000]oo`<0005oo`00;Goo00<007ooOol05Goo
00D38000Ool3800001=oo`060b1oo`00Ool3800057oo00H38000Ool387oo000COol01P<P001oo`<P
Ool001=oo`060b0007ooOol380004goo00H38000Ool387oo000COol01P<P001oogoo0b0001=oo`06
0b1oo`00Ool3800057oo00D387ooOol3800001=oo`060b0007ooOol3800057oo00D38000Ool38000
01=oo`060b1oo`00Ool3800057oo00H38000Ool387oo000<Ool10001Ool002eoo`03001oogoo01Ao
o`070b1oo`00Ool387oo00004Woo00H387oo001oo`<P000DOol01P<P001oo`<POol001=oo`060b00
07oo0b1oo`004goo00H38000Oomoo`<P000COol01P<P001oogoo0b0001=oo`060b0007ooOol38000
4goo00H387oo001oo`<P000COol01`<P001oogoo0b1oo`00019oo`060b0007ooOol3800057oo00D3
87ooOol3800001=oo`060b1oo`00Ool3800057oo00H38000Ool387oo000<Ool10001Ool002eoo`03
001oogoo01Aoo`030b1oo`00009oo`030b0007oo015oo`070b1oo`00Ool387oo00004Woo00L38000
Oomoo`<POol0000BOol01`<POol007oo0b1oo`0001=oo`060b0007ooOol380004goo00H38000Oomo
o`<P000COol01P<P001oogoo0b0001=oo`060b0007ooOol380004goo00L38000Oomoo`<POol0000B
Ool01P<P001oogoo0b0001Aoo`050b1oogoo0b00000COol01`<POol007oo0b1oo`00019oo`070b1o
o`00Ool387oo000037oo0@000Goo000]Ool00`00Oomoo`0DOol00`<POol00002Ool00`<P001oo`0A
Ool01`<POol007oo0b1oo`00019oo`070b0007ooOol387oo00004Woo00L387oo001oo`<POol0000C
Ool01P<P001oogoo0b0001=oo`060b0007ooOol380004goo00L38000Oomoo`<POol0000BOol01P<P
001oogoo0b0001=oo`070b0007ooOol387oo00004Woo00<38000Ool00Woo00<387ooOol04Goo00L3
8000Oomoo`<POol0000BOol01`<P001oogoo0b1oo`00019oo`070b0007ooOol387oo000037oo0@00
0Goo000]Ool00`00Oomoo`0DOol00`<POol00002Ool00`<P001oo`0AOol00`<POol00002Ool00`<P
001oo`0AOol00`<P001oo`02Ool00`<P001oo`0AOol01`<POol007oo0b1oo`0001=oo`060b0007oo
Ool380004Woo00<387oo00000Woo00<38000Ool04Woo00L38000Oomoo`<POol0000BOol01P<P001o
ogoo0b0001=oo`070b0007ooOol387oo00004Woo00<38000Ool00Woo00<38000Ool04Goo00<38000
Ool00Woo00<38000Ool04Goo00L38000Oomoo`<POol0000BOol01`<P001oogoo0b1oo`0000aoo`40
005oo`00;Goo00<007ooOol057oo00<387oo00000Woo00<38000Ool04Goo00<38000Ool00Woo00<3
8000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<387oo00000Woo00<38000Ool04Woo00H3
8000Oomoo`<P000BOol00`<POol00002Ool00`<P001oo`0BOol01`<P001oogoo0b1oo`00019oo`07
0b0007ooOol387oo00004Woo00L38000Oomoo`<POol0000BOol00`<P001oo`02Ool00`<P001oo`0A
Ool00`<P001oo`02Ool00`<P001oo`0AOol01`<P001oogoo0b1oo`00019oo`030b0007oo009oo`03
0b0007oo00]oo`40005oo`00;Goo00<007ooOol057oo00<387oo00000Woo00<38000Ool04Goo00<3
8000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<387oo00000Woo00<3
8000Ool04Woo00H38000Oomoo`<P000BOol00`<P001oo`02Ool00`<P001oo`0BOol01`<P001oogoo
0b1oo`00019oo`030b0007oo009oo`030b0007oo015oo`070b0007ooOol387oo00004Woo00<38000
Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000
Ool04Goo00<38000Ool00Woo00<38000Ool02goo0@000Goo000]Ool00`00Oomoo`0DOol00`<P001o
o`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<POol0
000AOol00`<POol00002Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001o
o`02Ool00`<P001oo`0BOol01`<P001oogoo0b1oo`00019oo`030b0007oo009oo`030b0007oo015o
o`070b0007ooOol387oo00004Woo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<3
8000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool02goo0@00
0Goo000]Ool00`00Oomoo`0DOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P
001oo`0AOol00`<P001oo`02Ool00`<POol0000AOol00`<POol00002Ool00`<P001oo`0AOol00`<P
001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001oo`0BOol01`<P001oogoo0b1oo`00
019oo`030b0007oo009oo`030b0007oo015oo`030b0007oo009oo`030b0007oo015oo`030b0007oo
009oo`030b0007oo015oo`030b0007oo009oo`030b0007oo015oo`030b0007oo009oo`030b0007oo
015oo`030b0007oo009oo`030b0007oo00]oo`40005oo`00;Goo0P005Goo00<38000Ool00Woo00<3
8000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<387oo00004Goo00<3
87oo00000Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<3
8000Ool04Woo00L38000Oomoo`<POol0000BOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001o
o`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001o
o`0AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001oo`09Ool30001Ool0
02eoo`03001oogoo01Aoo`030b0007oo009oo`030b1oo`00015oo`030b0007oo009oo`030b0007oo
015oo`030b0007oo009oo`030b1oo`00015oo`030b0007oo009oo`030b0007oo015oo`030b0007oo
009oo`030b0007oo015oo`030b0007oo00=oo`030b1oogoo015oo`070b0007ooOol387oo00004Woo
00<38000Ool00Woo00<38000Ool047oo00<387oo00000goo00<38000Ool047oo00<387oo00000goo
00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo
00<38000Ool00Woo00<387oo00002goo0@000Goo000]Ool00`00Oomoo`0DOol00`<P001oo`02Ool0
0`<POol0000@Ool00`<POol00003Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<POol0000AOol0
0`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`03Ool0
0`<POomoo`0@Ool00`<POol00002Ool00`<POol0000AOol00`<P001oo`03Ool00`<P001oo`0@Ool0
0`<POol00003Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0AOol00`<P001oo`02Ool0
0`<P001oo`0AOol00`<P001oo`02Ool00`<POol0000@Ool00`<POol00003Ool00`<POol0000;Ool1
0001Ool002eoo`03001oogoo01=oo`030b1oo`0000=oo`030b1oo`00011oo`030b1oo`0000=oo`03
0b1oo`00015oo`030b0007oo009oo`030b1oo`00015oo`030b0007oo009oo`030b0007oo015oo`03
0b0007oo009oo`030b1oo`00015oo`030b0007oo00=oo`030b1oogoo011oo`030b1oo`00009oo`03
0b1oo`00015oo`030b0007oo00=oo`030b0007oo011oo`030b1oo`0000=oo`030b0007oo011oo`03
0b0007oo00=oo`030b0007oo015oo`030b0007oo009oo`030b1oo`00011oo`030b1oo`0000=oo`03
0b1oo`00011oo`030b1oo`0000=oo`030b1oo`0000]oo`40005oo`00;Goo00<007ooOol04goo00<3
87oo00000goo00<387oo000047oo00<387oo00000goo00<387oo00004Goo00<38000Ool00Woo00<3
87oo00004Goo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<387oo00004Goo00<3
8000Ool00goo00<38000Ool047oo00<38000Ool00Woo00<387oo00004Goo00<38000Ool00goo00<3
8000Ool047oo00<387oo00000goo00<38000Ool047oo00<38000Ool00goo00<38000Ool047oo00<3
87oo00000goo00<387oo000047oo00<387oo00000goo00<387oo000047oo00<387oo00000goo00<3
87oo00002goo0@000Goo000]Ool00`00Oomoo`0COol00`<POol00003Ool00`<POol0000@Ool00`<P
Ool00004Ool00`<P001oo`0@Ool00`<P001oo`02Ool00`<POol0000AOol00`<P001oo`02Ool00`<P
001oo`0AOol00`<P001oo`02Ool00`<POol0000AOol00`<P001oo`03Ool00`<P001oo`0@Ool00`<P
001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P
001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<POol00003Ool00`<POol0000@Ool00`<P
Ool00003Ool00`<POol0000@Ool00`<POol00003Ool00`<POol0000;Ool10001Ool002eoo`03001o
ogoo01=oo`030b1oo`0000=oo`030b1oo`00011oo`030b1oo`0000Aoo`030b0007oo00moo`030b1o
o`0000=oo`030b1oo`00015oo`030b0007oo00=oo`030b1oogoo011oo`030b0007oo009oo`030b1o
o`00015oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b00
07oo00=oo`030b0007oo011oo`030b1oo`0000=oo`030b0007oo011oo`030b0007oo00=oo`030b00
07oo011oo`030b1oo`0000=oo`030b1oo`00011oo`030b1oo`0000=oo`030b1oo`00011oo`030b1o
o`0000Aoo`030b0007oo00Yoo`40005oo`00;Goo00<007ooOol04goo00<387oo00000goo00<387oo
000047oo00<38000Ool017oo00<38000Ool03goo00<387oo00000goo00<387oo00004Goo00<38000
Ool00goo00<38000Ool047oo00<38000Ool00Woo00<387oo00004Goo00<38000Ool00goo00<38000
Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000Ool047oo00<387oo
00000goo00<38000Ool047oo00<38000Ool00goo00<38000Ool047oo00<387oo00000goo00<387oo
000047oo00<387oo000017oo00<38000Ool03goo00<387oo000017oo00<38000Ool02Woo0@000Goo
000]Ool00`00Oomoo`0COol00`<POol00003Ool00`<POol0000@Ool00`<P001oo`04Ool00`<P001o
o`0?Ool00`<POol00003Ool00`<POol0000AOol00`<P001oo`03Ool00`<P001oo`0?Ool00`<POol0
0003Ool00`<POol0000AOol00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001o
o`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P001oo`0@Ool00`<P001o
o`03Ool00`<P001oo`0@Ool00`<POol00003Ool00`<POol0000@Ool00`<POol00004Ool00`<P001o
o`0?Ool00`<POol00004Ool00`<P001oo`0:Ool10001Ool002eoo`03001oogoo01=oo`030b0007oo
00=oo`030b1oo`00011oo`030b0007oo00Aoo`030b0007oo00moo`030b1oo`0000=oo`030b1oo`00
015oo`030b0007oo00=oo`030b0007oo00moo`030b0007oo00=oo`030b1oo`00015oo`030b0007oo
00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo
011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b1oo`00
00=oo`030b1oo`00011oo`030b0007oo00Aoo`030b0007oo00moo`030b1oo`0000Aoo`030b0007oo
00Yoo`40005oo`00;Goo0P0057oo00<38000Ool00goo00<387oo000047oo00<38000Ool017oo00<3
8000Ool03goo00<387oo000017oo00<38000Ool03goo00<387oo000017oo00<38000Ool03goo00<3
8000Ool00goo00<387oo00004Goo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<3
8000Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool017oo00<387ooOol03goo00<3
8000Ool00goo00<38000Ool047oo00<387oo00000goo00<387oo000047oo00<38000Ool017oo00<3
8000Ool03goo00<387oo000017oo00<38000Ool027oo0`000Goo000]Ool00`00Oomoo`0COol00`<P
001oo`03Ool00`<POol0000@Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<POol00004Ool00`<P
001oo`0?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<P001oo`03Ool00`<POol0000AOol00`<P
001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P
001oo`0@Ool00`<P001oo`04Ool00`<POomoo`0?Ool00`<P001oo`03Ool00`<POol0000@Ool00`<P
Ool00003Ool00`<POol0000@Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<POol00004Ool00`<P
001oo`0:Ool10001Ool002eoo`03001oogoo01=oo`030b0007oo00=oo`030b1oo`00011oo`030b00
07oo00Aoo`030b0007oo00moo`030b1oo`0000Aoo`030b0007oo00moo`030b1oo`0000Aoo`030b00
07oo00moo`030b0007oo00Aoo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b00
07oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00Aoo`030b1o
ogoo00moo`030b0007oo00=oo`030b1oo`00011oo`030b1oo`0000=oo`030b1oo`00011oo`030b00
07oo00Aoo`030b0007oo00moo`030b1oo`0000Aoo`030b0007oo00Yoo`40005oo`00;Goo00<007oo
Ool04goo00<38000Ool00goo00<387oo000047oo00<38000Ool017oo00<38000Ool03goo00<387oo
000017oo00<38000Ool03goo00<387oo000017oo00<38000Ool03goo00<38000Ool017oo00<38000
Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000Ool03goo00<387oo
000017oo00<38000Ool03goo00<387oo00001Goo00<387ooOol03Woo00<387oo000017oo00<387oo
000047oo00<38000Ool00goo00<387oo000047oo00<38000Ool017oo00<38000Ool03goo00<387oo
000017oo00<38000Ool02Woo0@000Goo000]Ool00`00Oomoo`0COol00`<P001oo`03Ool00`<POol0
000@Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<POol0
0004Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<POol00004Ool00`<P001o
o`0?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<POol0
0005Ool00`<P001oo`0>Ool00`<POol00004Ool00`<POol0000@Ool00`<P001oo`03Ool00`<POol0
000@Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0:Ool10001Ool0
02eoo`03001oogoo01=oo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo
00moo`030b0007oo00Aoo`030b1oo`0000moo`030b1oo`0000Aoo`030b0007oo00moo`030b0007oo
00Aoo`030b1oo`0000moo`030b1oo`0000Aoo`030b0007oo00moo`030b1oo`0000Aoo`030b1oo`00
00moo`030b1oo`0000Aoo`030b0007oo00moo`030b1oo`0000Eoo`030b0007oo00ioo`030b1oo`00
00Aoo`030b1oo`00011oo`030b0007oo00=oo`030b1oo`00011oo`030b0007oo00Aoo`030b0007oo
00moo`030b0007oo00Aoo`030b0007oo00Yoo`40005oo`00;Goo00<007ooOol04goo00<38000Ool0
17oo00<38000Ool03goo00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<387oo0000
3goo00<387oo000017oo00<38000Ool03goo00<38000Ool017oo00<387oo00003goo00<387oo0000
17oo00<387oo00003goo00<38000Ool017oo00<387oo00003goo00<387oo000017oo00<38000Ool0
3goo00<387oo00001Goo00<38000Ool03Woo00<387oo000017oo00<387oo000047oo00<38000Ool0
0goo00<387oo000047oo00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<38000Ool0
2Woo0@000Goo000]Ool00`00Oomoo`0COol00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04
Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<POol00004Ool00`<P001oo`0?
Ool00`<P001oo`04Ool00`<POol0000?Ool00`<POol00004Ool00`<POol0000?Ool00`<P001oo`04
Ool00`<POol0000?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<POol00005Ool00`<P001oo`0>
Ool00`<POol00005Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0?Ool00`<P001oo`04
Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0:Ool10001Ool002eoo`03001oogoo01=o
o`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Ao
o`030b1oo`0000moo`030b1oo`0000Aoo`030b0007oo00moo`030b0007oo00Aoo`030b1oo`0000mo
o`030b1oo`0000Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000moo`030b1oo`0000Ao
o`030b0007oo00moo`030b1oo`0000Eoo`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00io
o`030b1oo`0000Eoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Ao
o`030b0007oo00Yoo`40005oo`00;Goo00<007ooOol04goo00<38000Ool017oo00<387oo00003goo
00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<387oo00003goo00<38000Ool017oo
00<38000Ool03goo00<38000Ool017oo00<387oo00003goo00<387oo000017oo00<387oo00003goo
00<38000Ool017oo00<387oo00003goo00<387oo000017oo00<38000Ool03goo00<387oo00001Goo
00<38000Ool03Woo00<387oo00001Goo00<38000Ool03Woo00<387oo00001Goo00<38000Ool03goo
00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<38000Ool02Woo0@000Goo000]Ool2
000DOol00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001o
o`04Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0
000?Ool00`<POol00004Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<POol0
0004Ool00`<P001oo`0?Ool00`<POol00005Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001o
o`0>Ool00`<POol00005Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001o
o`04Ool00`<P001oo`08Ool30001Ool002eoo`03001oogoo01=oo`030b0007oo00Aoo`030b1oo`00
00moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo
00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`00
00moo`030b0007oo00Aoo`030b1oo`0000moo`030b1oo`0000Aoo`030b0007oo00moo`030b1oo`00
00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo
00moo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00Yoo`40005oo`00
;Goo00<007ooOol04goo00<38000Ool017oo00<387oo00003goo00<38000Ool017oo00<387oo0000
3goo00<38000Ool017oo00<387oo00003goo00<38000Ool017oo00<387oo00003goo00<38000Ool0
17oo00<387oo00003goo00<38000Ool017oo00<387oo00003goo00<38000Ool017oo00<387oo0000
3goo00<387oo000017oo00<387oo00003goo00<387oo00001Goo00<38000Ool03Woo00<38000Ool0
1Goo00<38000Ool03Woo00<387oo00001Goo00<38000Ool03goo00<38000Ool017oo00<38000Ool0
3goo00<38000Ool017oo00<38000Ool02Woo0@000Goo000]Ool00`00Oomoo`0COol00`<P001oo`04
Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?
Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04
Ool00`<POol0000?Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0>
Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<POol00005
Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<POol0000:
Ool10001Ool002eoo`03001oogoo01=oo`030b1oogoo00Aoo`030b1oo`0000moo`030b0007oo00Ao
o`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000mo
o`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Eo
o`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00io
o`030b0007oo00Eoo`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00moo`030b0007oo00Ao
o`030b0007oo00moo`030b0007oo00Aoo`030b1oo`0000Yoo`40005oo`00;Goo00<007ooOol04goo
00<387ooOol017oo00<387oo00003goo00<38000Ool017oo00<387oo00003goo00<38000Ool017oo
00<387oo00003goo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool017oo00<387oo00003goo
00<38000Ool017oo00<387oo00003goo00<38000Ool01Goo00<38000Ool03Woo00<387oo00001Goo
00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo
00<38000Ool01Goo00<38000Ool03goo00<38000Ool017oo00<38000Ool03goo00<38000Ool01Goo
00<38000Ool02Goo0@000Goo000]Ool00`00Oomoo`0COol00`<POomoo`04Ool00`<POol0000?Ool0
0`<P001oo`04Ool00`<POol0000>Ool00`<POol00005Ool00`<POol0000?Ool00`<P001oo`05Ool0
0`<P001oo`0>Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?Ool0
0`<P001oo`05Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0>Ool00`<P001oo`05Ool0
0`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0?Ool0
0`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`05Ool00`<P001oo`09Ool10001Ool002eoo`03
001oogoo01=oo`030b1oogoo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000ioo`03
0b1oo`0000Eoo`030b1oo`0000moo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Aoo`03
0b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Eoo`030b0007oo00ioo`03
0b1oo`0000Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`03
0b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b1oo`0000Ioo`030b0007oo00ioo`03
0b0007oo00Eoo`030b0007oo00Uoo`40005oo`00;Goo00<007ooOol04goo00<387ooOol017oo00<3
87oo00003goo00<38000Ool017oo00<387oo00003Woo00<387oo00001Woo00<38000Ool03Woo00<3
8000Ool01Goo00<38000Ool03Woo00<38000Ool017oo00<387oo00003Woo00<387oo00001Goo00<3
87oo00003goo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<3
8000Ool01Goo00<387oo00003Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<3
8000Ool03Woo00<387oo00001Woo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool02Goo0@00
0Goo000HOol00`00Oomoo`02Ool00`00Oomoo`050008Ool00`00Oomoo`0BOol00`<P001oo`05Ool0
0`<POol0000?Ool00`<P001oo`04Ool00`<POol0000>Ool00`<POol00006Ool00`<P001oo`0=Ool0
0`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`04Ool00`<POol0000>Ool00`<POol00006Ool0
0`<P001oo`0>Ool00`<P001oo`05Ool00`<POol0000>Ool00`<P001oo`05Ool00`<P001oo`0>Ool0
0`<P001oo`05Ool00`<POol0000>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool0
0`<P001oo`0>Ool00`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`09Ool1
0001Ool0015oo`@0009oo`03001oo`0000Qoo`03001oogoo00Qoo`<0019oo`030b0007oo00Ioo`03
0b0007oo00eoo`030b1oo`0000Eoo`030b1oo`0000ioo`030b0007oo00Ioo`030b0007oo00eoo`03
0b1oo`0000Ioo`030b0007oo00ioo`030b0007oo00Aoo`030b1oo`0000ioo`030b1oo`0000Ioo`03
0b0007oo00ioo`030b0007oo00Eoo`030b1oo`0000ioo`030b0007oo00Eoo`030b0007oo00ioo`03
0b0007oo00Eoo`030b1oo`0000ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`03
0b1oo`0000ioo`030b1oo`0000Ioo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00Ioo`@0
005oo`005goo00<007oo000027oo00<007ooOol027oo00<007ooOol04Woo00<38000Ool01Woo00<3
8000Ool03Goo00<387oo00001Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<3
87oo00001Woo00<38000Ool03Woo00<38000Ool017oo00<387oo00003Woo00<387oo00001Woo00<3
8000Ool03Woo00<38000Ool01Goo00<387oo00003Woo00<38000Ool01Goo00<38000Ool03Woo00<3
8000Ool01Goo00<387oo00003Woo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<3
8000Ool03Goo00<38000Ool01Woo00<38000Ool03Woo00<387ooOol01Goo00<38000Ool02Goo0@00
0Goo000GOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0BOol00`<P001oo`06Ool00`<P
001oo`0=Ool00`<POol00006Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P
Ool00006Ool00`<P001oo`0>Ool00`<P001oo`04Ool00`<POol0000>Ool00`<POol00006Ool00`<P
001oo`0>Ool00`<P001oo`05Ool00`<POol0000>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P
001oo`05Ool00`<POol0000>Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P
001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`09Ool10001
Ool001Moo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo019oo`030b0007oo00Ioo`030b00
07oo00eoo`030b1oo`0000Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b1o
o`0000Ioo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00eoo`030b1oo`0000Ioo`030b00
07oo00ioo`030b0007oo00Eoo`030b1oo`0000ioo`030b0007oo00Eoo`030b0007oo00ioo`030b00
07oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b00
07oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00Uoo`40005o
o`0067oo00<007ooOol01Woo0P002Woo00<007ooOol04Woo00<38000Ool01Woo00<38000Ool03Goo
00<387oo00001Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<387oo00001Woo
00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Goo00<387oo00001Woo00<38000Ool03Woo
00<38000Ool01Goo00<387oo00003Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Woo
00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo
00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool02Goo0@000Goo000]Ool0
0`00Oomoo`0BOol00`<P001oo`06Ool00`<P001oo`0=Ool00`<POol00006Ool00`<P001oo`0=Ool0
0`<P001oo`06Ool00`<P001oo`0=Ool00`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`05Ool0
0`<P001oo`0=Ool00`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<POol0000=Ool0
0`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`06Ool00`<P001oo`0<Ool00`<POol00007Ool0
0`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool0
0`<P001oo`06Ool00`<P001oo`09Ool10001Ool002eoo`03001oogoo019oo`030b0007oo00Ioo`03
0b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`03
0b1oo`0000Ioo`030b0007oo00ioo`030b0007oo00Eoo`030b1oo`0000eoo`030b0007oo00Ioo`03
0b0007oo00eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b1oo`0000Ioo`030b0007oo00eoo`03
0b1oo`0000Moo`030b0007oo00aoo`030b1oo`0000Moo`030b0007oo00eoo`030b0007oo00Ioo`03
0b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00Uoo`40
005oo`00;Goo00<007ooOol04Woo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<3
8000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<387oo00001Woo00<38000Ool03Goo00<3
87oo00001Woo00<387oo00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01goo00<3
8000Ool037oo00<387oo00001Woo00<38000Ool03Goo00<387oo00001goo00<38000Ool037oo00<3
87oo00001goo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<3
8000Ool03Goo00<38000Ool01Woo00<38000Ool02Goo0@000Goo000]Ool00`00Oomoo`0BOol00`<P
001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P
001oo`0=Ool00`<POol00006Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P
001oo`06Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<POol00006Ool00`<P
001oo`0=Ool00`<POol00007Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0=Ool00`<P
001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P
001oo`09Ool10001Ool002eoo`03001oogoo019oo`030b0007oo00Ioo`030b0007oo00eoo`030b00
07oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b1oo`0000Ioo`030b1o
o`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b00
07oo00Moo`030b0007oo00aoo`030b1oo`0000Ioo`030b0007oo00eoo`030b1oo`0000Moo`030b00
07oo00aoo`030b1oo`0000Moo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b00
07oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00Uoo`40005oo`00;Goo00<007oo
Ool04Woo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000
Ool01Woo00<387oo00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01Woo00<387oo
00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01goo00<38000Ool037oo00<387oo
00001Woo00<38000Ool03Goo00<387oo00001goo00<38000Ool037oo00<387oo00001goo00<38000
Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000
Ool01Woo00<38000Ool02Goo0@000Goo000]Ool2000COol00`<P001oo`06Ool00`<P001oo`0=Ool0
0`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool0
0`<POol0000=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool00`<POol0000=Ool0
0`<P001oo`07Ool00`<P001oo`0<Ool00`<POol00006Ool00`<P001oo`0=Ool00`<POol00007Ool0
0`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0<Ool0
0`<POol00007Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`07Ool30001Ool002eoo`03
001oogoo019oo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`03
0b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`03
0b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Moo`030b0007oo00aoo`03
0b1oo`0000Ioo`030b0007oo00eoo`030b1oo`0000Moo`030b0007oo00aoo`030b1oo`0000Moo`03
0b0007oo00aoo`030b1oo`0000Moo`030b0007oo00aoo`030b1oo`0000Moo`030b0007oo00eoo`03
0b0007oo00Ioo`030b0007oo00Uoo`40005oo`00;Goo00<007ooOol04Woo00<38000Ool01Woo00<3
87oo00003Goo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<387oo00003Goo00<3
8000Ool01Woo00<387oo00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01Woo00<3
87oo00003Goo00<38000Ool01goo00<38000Ool037oo00<387oo00001Woo00<38000Ool03Goo00<3
87oo00001goo00<38000Ool037oo00<387oo00001goo00<38000Ool037oo00<387oo00001goo00<3
8000Ool037oo00<387oo00001goo00<387oo00003Goo00<38000Ool01Woo00<38000Ool02Goo0@00
0Goo000]Ool00`00Oomoo`0BOol00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool00`<P
001oo`0=Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P
001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P
001oo`0<Ool00`<P001oo`06Ool00`<POol0000=Ool00`<POol00007Ool00`<P001oo`0<Ool00`<P
Ool00007Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P
Ool0000=Ool00`<P001oo`06Ool00`<P001oo`09Ool10001Ool002eoo`03001oogoo019oo`030b00
07oo00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Moo`030b00
07oo00aoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b00
07oo00Ioo`030b1oo`0000eoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b00
07oo00aoo`030b1oo`0000Moo`030b0007oo00aoo`030b1oo`0000Moo`030b0007oo00aoo`030b1o
o`0000Moo`030b0007oo00aoo`030b1oo`0000Moo`030b1oo`0000eoo`030b0007oo00Ioo`030b00
07oo00Uoo`40005oo`00;Goo00<007ooOol04Woo00<38000Ool01goo00<38000Ool037oo00<38000
Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<38000Ool01Woo00<387oo
00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000
Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<387oo00001goo00<38000
Ool037oo00<387oo00001goo00<38000Ool037oo00<387oo00001goo00<387oo000037oo00<387oo
00001goo00<387oo00003Goo00<38000Ool01Woo00<38000Ool02Goo0@000Goo000]Ool00`00Oomo
o`0BOol00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001o
o`07Ool00`<P001oo`0<Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool00`<POol0
000=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001o
o`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001o
o`0<Ool00`<POol00007Ool00`<POol0000<Ool00`<POol00007Ool00`<POol0000=Ool00`<P001o
o`06Ool00`<P001oo`09Ool10001Ool002eoo`03001oogoo019oo`030b0007oo00Moo`030b0007oo
00]oo`030b1oo`0000Qoo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo
00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`00
00eoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo
00Moo`030b0007oo00aoo`030b1oo`0000Moo`030b1oo`0000aoo`030b0007oo00Moo`030b1oo`00
00aoo`030b1oo`0000Moo`030b1oo`0000aoo`030b1oo`0000Moo`030b0007oo00Uoo`40005oo`00
;Goo00<007ooOol04Woo00<38000Ool01goo00<38000Ool02goo00<387oo000027oo00<38000Ool0
37oo00<38000Ool01goo00<38000Ool037oo00<38000Ool01Woo00<387oo00003Goo00<38000Ool0
1Woo00<387oo00003Goo00<38000Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool0
37oo00<38000Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<387oo0000
1goo00<387oo000037oo00<38000Ool01goo00<387oo000037oo00<387oo00001goo00<387oo0000
37oo00<387oo00001goo00<38000Ool02Goo0@000Goo000]Ool00`00Oomoo`0BOol00`<POomoo`07
Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<
Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`07
Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<
Ool00`<P001oo`07Ool00`<POol0000<Ool00`<POol00007Ool00`<POol0000<Ool00`<P001oo`07
Ool00`<POol0000<Ool00`<POol00007Ool00`<POol0000<Ool00`<POol00007Ool00`<POol00009
Ool10001Ool002eoo`8001=oo`030b1oogoo00Moo`030b0007oo00]oo`030b1oo`0000Qoo`030b00
07oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b00
07oo00Ioo`030b1oo`0000eoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b00
07oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b1oo`0000aoo`030b00
07oo00Moo`030b1oo`0000aoo`030b0007oo00Moo`030b1oo`0000aoo`030b1oo`0000Moo`030b1o
o`0000aoo`030b0007oo00Moo`030b1oo`0000Moo`<0005oo`00;Goo00<007ooOol04Woo00<387oo
Ool01goo00<38000Ool02goo00<387oo000027oo00<38000Ool037oo00<38000Ool01goo00<38000
Ool02goo00<387oo000027oo00<38000Ool037oo00<38000Ool01Woo00<387oo00003Goo00<38000
Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000
Ool037oo00<38000Ool01goo00<387oo000037oo00<38000Ool01goo00<387oo000037oo00<38000
Ool01goo00<387oo000037oo00<387oo00001goo00<387oo000037oo00<38000Ool01goo00<387oo
00002Goo0@000Goo000]Ool00`00Oomoo`0AOol00`<P001oo`08Ool00`<P001oo`0;Ool00`<POol0
0008Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P001o
o`0<Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001o
o`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<POol0
000<Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`07Ool00`<POol0000<Ool00`<POol0
0007Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`08Ool10001Ool002eoo`03001oogoo
015oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00aoo`030b0007oo
00Moo`030b0007oo00]oo`030b1oo`0000Qoo`030b0007oo00aoo`030b0007oo00Ioo`030b1oo`00
00eoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo
00Moo`030b0007oo00aoo`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo00Moo`030b1oo`00
00aoo`030b0007oo00Moo`030b1oo`0000aoo`030b1oo`0000Moo`030b1oo`0000aoo`030b0007oo
00Qoo`030b0007oo00Qoo`40005oo`00;Goo00<007ooOol04Goo00<38000Ool027oo00<38000Ool0
2goo00<38000Ool027oo00<38000Ool037oo00<387ooOol01goo00<38000Ool02goo00<387oo0000
27oo00<38000Ool02goo00<387oo000027oo00<38000Ool02goo00<387oo000027oo00<38000Ool0
37oo00<38000Ool01goo00<387oo000037oo00<38000Ool01goo00<38000Ool037oo00<38000Ool0
1goo00<387oo000037oo00<38000Ool01goo00<387oo000037oo00<38000Ool027oo00<38000Ool0
2goo00<38000Ool01goo00<387oo000037oo00<38000Ool027oo00<38000Ool027oo0@000Goo000]
Ool00`00Oomoo`0AOol00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0<
Ool00`<POomoo`07Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P001oo`0;Ool00`<P001oo`08
Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<POol0000<
Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`07
Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`07Ool00`<POol0000<
Ool00`<P001oo`08Ool00`<P001oo`08Ool10001Ool002eoo`03001oogoo015oo`030b0007oo00Qo
o`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]o
o`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qo
o`030b0007oo00aoo`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo00Moo`030b0007oo00ao
o`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qo
o`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00Qo
o`40005oo`00;Goo00<007ooOol04Goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo
00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo
00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool037oo00<38000Ool01goo
00<387oo000037oo00<38000Ool01goo00<38000Ool037oo00<38000Ool01goo00<387oo000037oo
00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo
00<38000Ool02goo00<38000Ool027oo00<38000Ool027oo0@000Goo000]Ool00`00Oomoo`0AOol0
0`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool0
0`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool0
0`<P001oo`08Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`07Ool0
0`<P001oo`0<Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool0
0`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool0
0`<P001oo`08Ool10001Ool002eoo`03001oogoo015oo`030b0007oo00Qoo`030b0007oo00]oo`03
0b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`03
0b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00aoo`03
0b0007oo00Moo`030b1oo`0000aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`03
0b1oo`0000aoo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`03
0b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00Qoo`40005oo`00;Goo0P00
4Woo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo00<38000Ool0
27oo00<387oo00002goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool0
2goo00<38000Ool027oo00<38000Ool037oo00<387ooOol01goo00<387oo000037oo00<38000Ool0
1goo00<38000Ool037oo00<38000Ool01goo00<387oo000037oo00<38000Ool027oo00<38000Ool0
2goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo00<38000Ool0
27oo00<38000Ool01Woo0`000Goo000]Ool00`00Oomoo`0AOol00`<P001oo`08Ool00`<P001oo`0;
Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`08
Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;
Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<POol00008Ool00`<P001oo`0;Ool00`<POol00008
Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;
Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`08Ool10001Ool002eo
o`03001oogoo015oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]o
o`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Qo
o`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Uoo`030b0007oo00Yo
o`030b1oo`0000Qoo`030b0007oo00]oo`030b1oo`0000Qoo`030b1oo`0000]oo`030b1oo`0000Uo
o`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]o
o`030b0007oo00Qoo`030b0007oo00Qoo`40005oo`00;Goo00<007ooOol04Goo00<38000Ool027oo
00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<387oo00002goo
00<38000Ool027oo00<387oo00002goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo
00<38000Ool02goo00<38000Ool02Goo00<38000Ool02Woo00<387oo000027oo00<38000Ool02goo
00<387oo000027oo00<387oo00002goo00<387oo00002Goo00<38000Ool02goo00<38000Ool027oo
00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool027oo
0@000Goo000]Ool00`00Oomoo`0AOol00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool0
0`<P001oo`0;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`08Ool00`<POol0000;Ool0
0`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`09Ool0
0`<P001oo`0:Ool00`<POol00008Ool00`<P001oo`0;Ool00`<POol00008Ool00`<POol0000;Ool0
0`<POol00009Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool0
0`<P001oo`0;Ool00`<P001oo`08Ool00`<P001oo`08Ool10001Ool002eoo`03001oogoo015oo`03
0b0007oo00Qoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00]oo`030b0007oo00Qoo`03
0b1oo`0000]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Qoo`030b1oo`0000]oo`03
0b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Uoo`030b0007oo00Yoo`030b1oo`0000Qoo`03
0b1oo`0000]oo`030b1oo`0000Qoo`030b1oo`0000]oo`030b1oo`0000Uoo`030b0007oo00]oo`03
0b0007oo00Qoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00]oo`030b0007oo00Qoo`03
0b0007oo00Qoo`40005oo`00;Goo00<007ooOol04Goo00<38000Ool027oo00<387oo00002Woo00<3
87oo00002Goo00<38000Ool02goo00<38000Ool027oo00<387oo00002goo00<38000Ool027oo00<3
87oo00002goo00<38000Ool027oo00<387oo00002goo00<38000Ool027oo00<38000Ool02goo00<3
8000Ool02Goo00<38000Ool02Woo00<387oo00002Goo00<38000Ool02Woo00<387oo00002Goo00<3
8000Ool02Woo00<387oo00002Goo00<38000Ool02goo00<38000Ool027oo00<38000Ool02Woo00<3
87oo00002Goo00<38000Ool02goo00<38000Ool027oo00<38000Ool027oo0@000Goo000]Ool00`00
Oomoo`0AOol00`<P001oo`08Ool00`<POol0000:Ool00`<POol00009Ool00`<P001oo`0;Ool00`<P
001oo`08Ool00`<POol0000;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`08Ool00`<P
Ool0000;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P
Ool00009Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P
001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0:Ool00`<P
Ool00009Ool00`<P001oo`08Ool10001Ool002eoo`03001oogoo015oo`030b0007oo00Qoo`030b1o
o`0000Yoo`030b1oo`0000Uoo`030b0007oo00]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b00
07oo00Qoo`030b1oo`0000]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Uoo`030b00
07oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b1o
o`0000Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00]oo`030b0007oo00Qoo`030b00
07oo00Yoo`030b1oo`0000Uoo`030b1oo`0000Yoo`030b1oo`0000Uoo`030b0007oo00Qoo`40005o
o`00;Goo00<007ooOol04Goo00<38000Ool027oo00<387oo00002Woo00<387oo00002Goo00<387oo
00002goo00<38000Ool027oo00<387oo00002Woo00<387oo00002Goo00<387oo00002goo00<38000
Ool027oo00<387oo00002goo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000
Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<387oo00002Goo00<38000Ool02Woo00<387oo
00002Goo00<38000Ool02Woo00<387oo00002Goo00<38000Ool02Woo00<387oo00002Goo00<387oo
00002Woo00<387oo00002Goo00<38000Ool027oo0@000Goo000]Ool2000BOol00`<P001oo`08Ool0
0`<POol0000:Ool00`<POol00009Ool00`<POol0000;Ool00`<P001oo`09Ool00`<P001oo`09Ool0
0`<POol00009Ool00`<POol0000;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`09Ool0
0`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool0
0`<POol00009Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0:Ool00`<POol00009Ool0
0`<POol0000:Ool00`<POol00009Ool00`<POol0000:Ool00`<POol00009Ool00`<P001oo`06Ool3
0001Ool000Eoo`800003Ool007oo02=oo`03001oogoo015oo`030b0007oo00Qoo`030b1oo`0000Yo
o`030b1oo`0000Yoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Uoo`030b1oo`0000Uo
o`030b1oo`0000]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Uoo`030b0007oo00Yo
o`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b1oo`0000Uo
o`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b1oo`0000Yo
o`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo00Uoo`030b0007oo00Qoo`40005oo`001Goo
00@007oo000002Aoo`03001oogoo015oo`030b0007oo00Qoo`030b1oo`0000Yoo`030b1oo`0000Yo
o`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Uoo`030b1oo`0000Uoo`030b1oo`0000]o
o`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uo
o`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00Yo
o`030b1oo`0000Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b1oo`0000Yoo`030b0007oo00Uo
o`030b1oo`0000Yoo`030b0007oo00Uoo`030b0007oo00Qoo`40005oo`001Goo0P0000=oo`00Ool0
8goo00<007ooOol04Goo00<38000Ool02Goo00<38000Ool02Goo00<387oo00002Woo00<38000Ool0
2Woo00<38000Ool02Goo00<38000Ool02Goo00<387oo00002Goo00<387oo00002goo00<38000Ool0
27oo00<387oo00002goo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool0
2Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<387oo0000
2Goo00<387oo00002Woo00<387oo00002Goo00<387oo00002Woo00<38000Ool02Goo00<387oo0000
2Woo00<38000Ool02Goo00<38000Ool027oo0@000Goo0005Ool01000Ool0000097oo00<007ooOol0
4Goo00<38000Ool02Goo00<38000Ool02Goo00<387oo00002Woo00<38000Ool02Woo00<38000Ool0
2Goo00<38000Ool02Goo00<387oo00002Woo00<38000Ool02Woo00<38000Ool027oo00<387oo0000
2goo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool0
2Goo00<38000Ool02Woo00<38000Ool02Goo00<387oo00002Woo00<387oo00002Goo00<387oo0000
2Woo00<387oo00002Goo00<387oo00002Woo00<38000Ool02Goo00<387oo00002Woo00<38000Ool0
2Goo00<38000Ool027oo0@000Goo000]Ool00`00Oomoo`0AOol00`<P001oo`09Ool00`<P001oo`09
Ool00`<POol0000:Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`09Ool00`<POol0000:
Ool00`<P001oo`0:Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`09Ool00`<P001oo`0:
Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09
Ool00`<POol0000:Ool00`<POol00009Ool00`<POol0000:Ool00`<POol00009Ool00`<POol0000:
Ool00`<P001oo`09Ool00`<POol0000:Ool00`<P001oo`09Ool00`<P001oo`08Ool10001Ool000Eo
o`@002Aoo`03001oogoo015oo`030b0007oo00Uoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b00
07oo00Yoo`030b0007oo00Uoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo00Yoo`030b00
07oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b00
07oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b1o
o`0000Uoo`030b1oo`0000Yoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo00Uoo`030b1o
o`0000Yoo`030b0007oo00Uoo`030b0007oo00Qoo`40005oo`0017oo00<007ooOol00Woo00<007oo
Ool08Goo00<007ooOol04Goo00<38000Ool02Goo00<38000Ool02Goo00<387oo00002Woo00<38000
Ool02Woo00<38000Ool02Goo00<38000Ool02Goo00<387oo00002Woo00<38000Ool02Woo00<38000
Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000
Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<387oo00002Woo00<38000
Ool02Goo00<387oo00002Woo00<38000Ool02Goo00<387oo00002Woo00<38000Ool02Goo00<387oo
00002Woo00<38000Ool02Goo00<38000Ool027oo0@000Goo0003Ool00`00Oomoo`04Ool00`00Oomo
o`0FOol00`00Oomoo`07Ool00`00Oomoo`0AOol00`<P001oo`09Ool00`<P001oo`09Ool00`<P001o
o`0:Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`09Ool00`<POol0000:Ool00`<P001o
o`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001o
o`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<POol0
000:Ool00`<P001oo`09Ool00`<POol0000:Ool00`<P001oo`09Ool00`<POol0000:Ool00`<P001o
o`09Ool00`<POol0000:Ool00`<P001oo`09Ool00`<POol00008Ool10001Ool0029oo`03001oo`00
00Qoo`03001oogoo015oo`030b0007oo00Uoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo
00Yoo`030b0007oo00Uoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo00Yoo`030b0007oo
00Uoo`030b0007oo00Yoo`030b1oogoo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo
00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo
00Uoo`030b1oo`0000Yoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Uoo`030b1oo`00
00Yoo`030b0007oo00Uoo`030b1oo`0000Qoo`40005oo`008Woo00<007oo000027oo4`0000<38000
00002P0000<3800000002@0000<3800000002P0000<3800000002P0000<3800000002@0000<38000
00002@0000<3800000002P0000<3800000002@0000<3800000002P0000<3800000002P0000<38000
00002@0000<3800000002P0000<3800000002@0000<3800000002P0000<3800000002@0000<38000
00002P0000<3800000002@0000<3800000002P0000<3800000002@0000<3800000002P0000<38000
00002P0000<3800000002@0000<3800000002@0000<3800000002P0000<3800000002P0000<38000
000020000Goo0005Ool00`00Oomoo`0JOol00`00Ool00008Ool00`00Oomoo`0@Ool00`<POol0000:
Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`09
Ool00`<POol0000:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:
Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<POol0000:Ool00`<P001oo`09Ool00`<P001oo`0:
Ool00`<P001oo`09Ool00`<POol0000:Ool00`<P001oo`09Ool00`<POol0000:Ool00`<P001oo`0:
Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`07
Ool10001Ool000Aoo`@001Yoo`03001oo`0000Qoo`03001oogoo011oo`030b1oo`0000Yoo`030b00
07oo00Uoo`030b0007oo00Yoo`030b0007oo00Yoo`030b0007oo00Uoo`030b1oo`0000Uoo`030b1o
o`0000Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b00
07oo00Yoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b00
07oo00Uoo`030b1oo`0000Yoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo00Yoo`030b00
07oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Moo`40005o
o`001Goo00@007ooOol001Yoo`03001oogoo00Moo`03001oogoo011oo`030b0007oo00Yoo`030b00
07oo00Uoo`030b0007oo00Yoo`030b0007oo00Yoo`030b0007oo00Uoo`030b1oo`0000Uoo`030b1o
o`0000Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b00
07oo00Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b1oo`0000Yoo`030b0007oo00Uoo`030b1o
o`0000Yoo`030b1oo`0000Yoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b0007oo00Yoo`030b00
07oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Moo`40005o
o`001Goo00@007ooOol002Aoo`03001oogoo011oo`030b0007oo00Yoo`030b0007oo00Uoo`030b00
07oo00Yoo`030b0007oo00Uoo`030b1oo`0000Yoo`030b1oo`0000Uoo`030b0007oo00Yoo`030b00
07oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b00
07oo00Yoo`030b1oo`0000Uoo`030b1oo`0000Yoo`030b1oo`0000Uoo`030b1oo`0000Yoo`030b1o
o`0000Yoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b00
07oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Moo`40005oo`001goo00<007oo
Ool08goo00<007ooOol047oo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000
Ool02Goo00<387oo00002Woo00<387oo00002Goo00<38000Ool02Woo00<38000Ool02Goo00<38000
Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<387oo
00002Goo00<387oo00002Woo00<387oo00002Goo00<387oo00002Woo00<387oo00002Woo00<38000
Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000
Ool02Goo00<38000Ool02Woo00<38000Ool01goo0@000Goo000]Ool00`00Oomoo`0@Ool00`<P001o
o`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<POol0000:Ool00`<POol0
0009Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001o
o`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<POol00009Ool00`<POol0000:Ool00`<POol0
0009Ool00`<POol0000:Ool00`<POol00009Ool00`<POol0000;Ool00`<P001oo`09Ool00`<P001o
o`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001o
o`07Ool10001Ool000=oo`03001oogoo00Aoo`03001oogoo021oo`03001oogoo011oo`030b0007oo
00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b1oo`00
00Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo
00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b1oo`0000Yoo`030b1oo`00
00Uoo`030b1oo`0000Yoo`030b1oo`0000Uoo`030b1oo`0000]oo`030b0007oo00Uoo`030b0007oo
00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo
00Moo`40005oo`0017oo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol047oo00<38000Ool0
2Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<387oo0000
2Goo00<38000Ool02Woo00<387oo00002Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool0
2Woo00<38000Ool02Goo00<38000Ool02Woo00<387oo00002Goo00<387oo00002Woo00<387oo0000
2Goo00<387oo00002Woo00<387oo00002Goo00<387oo00002goo00<38000Ool02Goo00<38000Ool0
2Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool0
1goo0@000Goo0005Ool4000TOol00`00Oomoo`0@Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P
001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0:Ool00`<P
Ool00009Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P
001oo`0;Ool00`<P001oo`08Ool00`<POol0000:Ool00`<POol00009Ool00`<POol0000:Ool00`<P
Ool00009Ool00`<POol0000;Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`09Ool00`<P
001oo`0:Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`07Ool10001Ool002eoo`80015o
o`030b0007oo00Yoo`030b1oo`0000Qoo`030b1oo`0000]oo`030b0007oo00Uoo`030b0007oo00Yo
o`030b1oo`0000Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00Yoo`030b1oo`0000Uo
o`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00]oo`030b0007oo00Qoo`030b1oo`0000Yo
o`030b1oo`0000Uoo`030b1oo`0000Yoo`030b1oo`0000Uoo`030b1oo`0000]oo`030b0007oo00Uo
o`030b0007oo00Yoo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Qoo`030b1oo`0000]o
o`030b0007oo00Eoo`<0005oo`00;Goo00<007ooOol047oo00<38000Ool02Woo00<387oo000027oo
00<387oo00002goo00<38000Ool02Goo00<38000Ool02Woo00<387oo00002Goo00<38000Ool02Woo
00<387oo00002Goo00<38000Ool02Woo00<387oo00002Goo00<38000Ool02Woo00<38000Ool02Goo
00<38000Ool02goo00<38000Ool027oo00<387oo00002Woo00<387oo00002Goo00<387oo00002goo
00<38000Ool027oo00<387oo00002goo00<38000Ool02Goo00<38000Ool02Woo00<38000Ool02Goo
00<38000Ool02Woo00<38000Ool027oo00<387oo00002goo00<38000Ool01goo0@000Goo000]Ool0
0`00Oomoo`0@Ool00`<P001oo`0:Ool00`<POol00008Ool00`<POol0000;Ool00`<P001oo`09Ool0
0`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0:Ool0
0`<POol00009Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0;Ool00`<P001oo`08Ool0
0`<POol0000:Ool00`<POol00009Ool00`<POol0000;Ool00`<P001oo`08Ool00`<POol0000;Ool0
0`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`09Ool00`<P001oo`0:Ool00`<P001oo`08Ool0
0`<POol0000;Ool00`<P001oo`07Ool10001Ool002eoo`03001oogoo00Eoo`03001oogoo00Qoo`03
0b0007oo00Yoo`030b1oo`0000Qoo`030b1oo`0000]oo`030b1oo`0000Uoo`030b0007oo00Yoo`03
0b1oo`0000Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00Yoo`030b1oo`0000Uoo`03
0b0007oo00Yoo`030b1oo`0000Uoo`030b0007oo00]oo`030b0007oo00Qoo`030b1oo`0000Yoo`03
0b1oo`0000Uoo`030b1oo`0000]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Qoo`03
0b1oo`0000]oo`030b0007oo00Uoo`030b0007oo00Yoo`030b0007oo00Qoo`030b1oo`0000]oo`03
0b1oogoo00Moo`40005oo`00;Goo00<007ooOol01Goo00<007ooOol027oo00<38000Ool02Woo00<3
87oo000027oo00<387oo00002goo00<387oo00002Goo00<38000Ool02Woo00<387oo000027oo00<3
87oo00002goo00<387oo00002Goo00<38000Ool02Woo00<387oo00002Goo00<38000Ool02Woo00<3
87oo00002Goo00<38000Ool02goo00<38000Ool027oo00<387oo00002goo00<38000Ool027oo00<3
87oo00002goo00<387oo000027oo00<387oo00002goo00<38000Ool027oo00<387oo00002goo00<3
8000Ool02Goo00<38000Ool02Woo00<38000Ool027oo00<387oo00002goo00<387ooOol01goo0@00
0Goo000]Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`<P001oo`0:Ool00`<POol00008Ool00`<P
Ool0000;Ool00`<POol00009Ool00`<P001oo`0:Ool00`<POol00008Ool00`<POol0000;Ool00`<P
Ool00009Ool00`<P001oo`0:Ool00`<POol00009Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P
001oo`0;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P
Ool00008Ool00`<POol0000;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001oo`09Ool00`<P
Oomoo`0:Ool00`<POol00008Ool00`<POol0000;Ool00`<POomoo`07Ool10001Ool002eoo`03001o
ogoo00Eoo`03001oogoo00Qoo`030b0007oo00Yoo`030b1oo`0000Qoo`030b1oo`0000]oo`030b1o
o`0000Uoo`030b0007oo00Yoo`030b1oo`0000Qoo`030b1oo`0000]oo`030b1oo`0000Uoo`030b00
07oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b0007oo00]oo`030b00
07oo00Qoo`030b1oo`0000]oo`030b0007oo00Qoo`030b0007oo00]oo`030b1oo`0000Qoo`030b1o
o`0000]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Uoo`030b1oogoo00Yoo`030b1o
o`0000Qoo`030b1oo`0000]oo`030b1oogoo00Moo`40005oo`00;Goo00<007ooOol01Goo00<007oo
Ool027oo00<38000Ool02Woo00<387oo000027oo00<387oo00002goo00<387oo00002Goo00<38000
Ool02goo00<38000Ool01goo00<387oo00002goo00<387oo00002Goo00<38000Ool02goo00<38000
Ool027oo00<38000Ool02goo00<38000Ool027oo00<38000Ool02goo00<38000Ool027oo00<387oo
00002goo00<38000Ool027oo00<38000Ool02goo00<387oo000027oo00<387oo00002goo00<38000
Ool027oo00<387oo00002goo00<38000Ool02Goo00<387ooOol02Woo00<387oo000027oo00<387oo
00002goo00<387ooOol01goo0@000Goo000]Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`<P001o
o`0:Ool00`<POol00008Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001o
o`07Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<P001o
o`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<POol0000;Ool00`<P001o
o`08Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P001oo`0;Ool00`<P001oo`08Ool00`<POol0
000;Ool00`<P001oo`09Ool00`<POomoo`0:Ool00`<POol00008Ool00`<POol0000;Ool00`<POomo
o`07Ool10001Ool002eoo`03001oogoo00Eoo`03001oogoo00Qoo`030b0007oo00Yoo`030b1oo`00
00Qoo`030b1oo`0000aoo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Moo`030b1oo`00
00aoo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo
00Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b1oo`0000]oo`030b0007oo00Qoo`030b0007oo
00]oo`030b1oo`0000Qoo`030b0007oo00]oo`030b0007oo00Qoo`030b1oo`0000aoo`030b1oogoo
00Qoo`030b1oogoo00Yoo`030b1oo`0000Qoo`030b0007oo00]oo`030b1oogoo00Moo`40005oo`00
;Goo0P001Woo00<007ooOol027oo00<38000Ool02Woo00<387oo000027oo00<387oo000037oo00<3
8000Ool027oo00<38000Ool02goo00<38000Ool01goo00<387oo000037oo00<38000Ool027oo00<3
8000Ool02goo00<38000Ool01goo00<387oo000037oo00<38000Ool027oo00<38000Ool02goo00<3
8000Ool027oo00<387oo00002goo00<38000Ool027oo00<38000Ool02goo00<387oo000027oo00<3
8000Ool02goo00<38000Ool027oo00<38000Ool037oo00<387ooOol027oo00<387ooOol02Woo00<3
87oo000027oo00<38000Ool02goo00<387ooOol01Goo0`000Goo000]Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`<P001oo`0;Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P
001oo`0;Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P
001oo`07Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P
001oo`0;Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P001oo`0;Ool00`<P
001oo`08Ool00`<P001oo`0<Ool00`<POomoo`07Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P
001oo`0;Ool00`<POomoo`07Ool10001Ool002eoo`03001oogoo00Ioo`03001oogoo00Ioo`030b1o
o`0000aoo`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo00Qoo`030b0007oo00]oo`030b00
07oo00Moo`030b1oo`0000aoo`030b0007oo00Qoo`030b0007oo00]oo`030b0007oo00Moo`030b1o
o`0000aoo`030b0007oo00Qoo`030b0007oo00]oo`030b1oo`0000Qoo`030b0007oo00]oo`030b1o
o`0000Qoo`030b0007oo00]oo`030b1oo`0000Qoo`030b0007oo00aoo`030b1oogoo00Moo`030b00
07oo00aoo`030b1oogoo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00]oo`030b1o
ogoo00Moo`40005oo`00;Goo00<007ooOol01Woo00<007ooOol01Woo00<387oo000037oo00<38000
Ool01goo00<387oo000037oo00<38000Ool027oo00<38000Ool02goo00<38000Ool01goo00<387oo
000037oo00<38000Ool027oo00<38000Ool02goo00<38000Ool01goo00<38000Ool037oo00<38000
Ool027oo00<38000Ool02goo00<387oo000027oo00<38000Ool02goo00<387oo000027oo00<38000
Ool02goo00<387oo000027oo00<38000Ool037oo00<387ooOol01goo00<38000Ool037oo00<38000
Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool02goo00<387ooOol01goo0@000Goo
000]Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`<POol0000<Ool00`<P001oo`07Ool00`<POol0
000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001o
o`08Ool00`<P001oo`0;Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`08Ool00`<P001o
o`0;Ool00`<POol00008Ool00`<P001oo`0;Ool00`<POol00008Ool00`<P001oo`0;Ool00`<POol0
0008Ool00`<P001oo`0<Ool00`<POomoo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001o
o`0<Ool00`<P001oo`07Ool00`<P001oo`0;Ool00`<POomoo`07Ool10001Ool002eoo`03001oogoo
00Ioo`03001oogoo00Ioo`030b1oo`0000aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo
00Qoo`030b0007oo00]oo`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo00Qoo`030b0007oo
00]oo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b1oo`0000aoo`030b1oo`00
00Moo`030b1oo`0000aoo`030b1oo`0000Moo`030b1oo`0000aoo`030b1oo`0000Qoo`030b0007oo
00aoo`030b1oogoo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo
00Moo`030b0007oo00]oo`030b1oogoo00Moo`40005oo`00;Goo00<007ooOol01Woo00<007ooOol0
1Woo00<387oo000037oo00<38000Ool01goo00<38000Ool037oo00<38000Ool027oo00<38000Ool0
2goo00<38000Ool01goo00<387oo000037oo00<38000Ool027oo00<38000Ool02goo00<38000Ool0
1goo00<38000Ool037oo00<38000Ool01goo00<387oo000037oo00<387oo00001goo00<387oo0000
37oo00<387oo00001goo00<387oo000037oo00<387oo000027oo00<38000Ool037oo00<387ooOol0
1goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool0
2goo00<387ooOol01goo0@000Goo000]Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`<POol0000<
Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`07
Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<P001oo`07Ool00`<P001oo`0<
Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<POol00007Ool00`<POol0000<Ool00`<POol00007
Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<
Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0;Ool00`<POomoo`07
Ool10001Ool002eoo`03001oogoo00Ioo`03001oogoo00Ioo`030b1oo`0000aoo`030b0007oo00Mo
o`030b0007oo00aoo`030b0007oo00Moo`030b1oo`0000aoo`030b0007oo00Moo`030b1oo`0000ao
o`030b0007oo00Qoo`030b0007oo00]oo`030b1oo`0000Moo`030b0007oo00aoo`030b0007oo00Mo
o`030b0007oo00aoo`030b1oo`0000Moo`030b1oo`0000aoo`030b1oo`0000Moo`030b1oo`0000eo
o`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Mo
o`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00]oo`030b1oogoo00Moo`40005oo`00;Goo
00<007ooOol01Woo00<007ooOol01Woo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo
00<38000Ool01goo00<387oo000037oo00<38000Ool01goo00<387oo000037oo00<38000Ool027oo
00<38000Ool02goo00<387oo00001goo00<38000Ool037oo00<38000Ool01goo00<38000Ool03Goo
00<38000Ool01Woo00<387oo000037oo00<387oo00001goo00<387oo00003Goo00<38000Ool01goo
00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo
00<38000Ool01goo00<38000Ool037oo00<387ooOol01Woo0@000Goo000]Ool20007Ool00`00Oomo
o`06Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<POol0
000<Ool00`<P001oo`07Ool00`<POol0000<Ool00`<P001oo`08Ool00`<P001oo`0;Ool00`<POol0
0007Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<POol0
000<Ool00`<POol00007Ool00`<POol0000=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001o
o`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001o
o`0<Ool00`<POomoo`04Ool30001Ool002eoo`03001oogoo00Ioo`03001oogoo00Ioo`030b0007oo
00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b1oo`00
00Moo`030b0007oo00aoo`030b0007oo00Qoo`030b0007oo00]oo`030b1oo`0000Moo`030b0007oo
00aoo`030b1oo`0000Moo`030b0007oo00eoo`030b0007oo00Ioo`030b1oo`0000aoo`030b1oo`00
00Moo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Moo`030b0007oo
00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b1oogoo
00Ioo`40005oo`00;Goo00<007ooOol01Woo00<007ooOol01Woo00<38000Ool037oo00<38000Ool0
1goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<387oo00001goo00<38000Ool0
37oo00<38000Ool01goo00<387oo000037oo00<387oo00001goo00<38000Ool037oo00<387oo0000
1goo00<38000Ool03Goo00<38000Ool01Woo00<387oo000037oo00<387oo00001goo00<387oo0000
3Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01goo00<38000Ool037oo00<38000Ool0
1goo00<38000Ool037oo00<38000Ool01goo00<38000Ool037oo00<387ooOol01Woo0@000Goo000]
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<
Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0<Ool00`<P001oo`07
Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0=
Ool00`<P001oo`06Ool00`<POol0000<Ool00`<POol00007Ool00`<POol0000=Ool00`<P001oo`06
Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<P001oo`07Ool00`<P001oo`0<
Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<POomoo`06Ool10001Ool002eoo`03001oogoo00Io
o`03001oogoo00Ioo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Mo
o`030b0007oo00aoo`030b1oo`0000Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00eo
o`030b0007oo00Ioo`030b0007oo00aoo`030b1oo`0000Moo`030b0007oo00eoo`030b0007oo00Io
o`030b1oo`0000aoo`030b1oo`0000Moo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eo
o`030b0007oo00Moo`030b0007oo00aoo`030b0007oo00Moo`030b0007oo00aoo`030b1oo`0000Io
o`030b1oo`0000eoo`030b1oogoo00Ioo`40005oo`00;Goo00<007ooOol01Woo00<007ooOol01Woo
00<38000Ool037oo00<387oo00001goo00<38000Ool037oo00<38000Ool01goo00<38000Ool03Goo
00<38000Ool01Woo00<38000Ool037oo00<38000Ool01goo00<38000Ool03Goo00<38000Ool01Woo
00<38000Ool037oo00<387oo00001goo00<38000Ool03Goo00<38000Ool01Woo00<387oo000037oo
00<387oo00001goo00<387oo00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01Woo
00<387oo00003Goo00<38000Ool01goo00<38000Ool037oo00<387oo00001Woo00<387oo00003Goo
00<387ooOol01Woo0@000Goo000]Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`<P001oo`0<Ool0
0`<POol00007Ool00`<P001oo`0=Ool00`<POomoo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool0
0`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0<Ool0
0`<POol00007Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<POol0000<Ool00`<POol00007Ool0
0`<POol0000=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool00`<POol0000=Ool0
0`<P001oo`07Ool00`<P001oo`0<Ool00`<POol00006Ool00`<POol0000=Ool00`<POomoo`06Ool1
0001Ool002eoo`03001oogoo00Moo`03001oogoo00Eoo`030b0007oo00aoo`030b1oo`0000Moo`03
0b0007oo00eoo`030b1oogoo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00aoo`03
0b1oo`0000Moo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00aoo`030b1oo`0000Moo`03
0b0007oo00eoo`030b0007oo00Ioo`030b1oo`0000aoo`030b1oo`0000Moo`030b0007oo00eoo`03
0b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Moo`03
0b0007oo00aoo`030b1oo`0000Ioo`030b1oo`0000eoo`030b1oogoo00Ioo`40005oo`00;Goo00<0
07ooOol01goo00<007ooOol01Goo00<38000Ool037oo00<387oo00001goo00<38000Ool03Goo00<3
87ooOol01Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool037oo00<387oo00001goo00<3
8000Ool03Goo00<38000Ool01Woo00<38000Ool037oo00<387oo00001goo00<38000Ool03Goo00<3
8000Ool01Woo00<387oo000037oo00<387oo00001goo00<38000Ool03Goo00<38000Ool01Woo00<3
87oo00003Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01goo00<38000Ool037oo00<3
87oo00001Woo00<387oo00003Goo00<387ooOol01Woo0@000Goo000]Ool00`00Oomoo`07Ool00`00
Oomoo`05Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<POomoo`06Ool00`<P
001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0<Ool00`<POol00007Ool00`<P001oo`0=Ool00`<P
001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P
Ool0000=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P
001oo`06Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P001oo`0<Ool00`<POol00006Ool00`<P
Ool0000=Ool00`<POomoo`06Ool10001Ool002eoo`8000Qoo`03001oogoo00Eoo`030b0007oo00eo
o`030b0007oo00Ioo`030b0007oo00eoo`030b1oogoo00Ioo`030b0007oo00eoo`030b0007oo00Io
o`030b0007oo00aoo`030b1oo`0000Moo`030b0007oo00eoo`030b0007oo00Ioo`030b0007oo00eo
o`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Io
o`030b0007oo00eoo`030b1oo`0000Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b1oo`0000eo
o`030b0007oo00Moo`030b0007oo00aoo`030b1oo`0000Ioo`030b1oo`0000eoo`030b1oogoo00Ao
o`<0005oo`00;Goo00<007ooOol01goo00<007ooOol01Goo00<38000Ool03Goo00<38000Ool01Woo
00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool037oo
00<387oo00001goo00<38000Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo
00<38000Ool03Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01Woo00<38000Ool03Goo
00<387oo00001Woo00<38000Ool03Goo00<38000Ool01Woo00<387oo00003Goo00<38000Ool01goo
00<38000Ool037oo00<387oo00001Woo00<387oo00003Goo00<387ooOol01Woo0@000Goo000]Ool0
0`00Oomoo`07Ool00`00Oomoo`05Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool0
0`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0<Ool00`<POol00007Ool0
0`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool0
0`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<POol00006Ool0
0`<P001oo`0=Ool00`<P001oo`06Ool00`<POol0000=Ool00`<P001oo`07Ool00`<P001oo`0<Ool0
0`<POol00006Ool00`<POol0000=Ool00`<POomoo`06Ool10001Ool002eoo`03001oogoo00Moo`03
001oogoo00Eoo`030b0007oo00eoo`030b0007oo00Eoo`030b1oo`0000ioo`030b0007oo00Ioo`03
0b0007oo00eoo`030b0007oo00Ioo`030b0007oo00aoo`030b1oo`0000Moo`030b0007oo00eoo`03
0b0007oo00Eoo`030b1oo`0000ioo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`03
0b1oo`0000eoo`030b0007oo00Ioo`030b0007oo00eoo`030b1oo`0000Ioo`030b0007oo00eoo`03
0b0007oo00Ioo`030b1oo`0000eoo`030b0007oo00Moo`030b0007oo00eoo`030b0007oo00Eoo`03
0b1oo`0000eoo`030b1oogoo00Ioo`40005oo`00;Goo00<007ooOol01Goo00<387oo00001goo00<3
8000Ool03Goo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Woo00<38000Ool03Goo00<3
8000Ool01Woo00<38000Ool037oo00<387oo00001goo00<38000Ool03Goo00<38000Ool01Goo00<3
87oo00003Woo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Woo00<387oo00003Goo00<3
8000Ool01Woo00<38000Ool03Goo00<387oo00001Woo00<38000Ool03Goo00<38000Ool01Woo00<3
8000Ool03Goo00<38000Ool01goo00<38000Ool03Goo00<38000Ool01Goo00<387oo00005Woo0@00
0Goo000]Ool00`00Oomoo`05Ool00`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P
001oo`0>Ool00`<P001oo`06Ool00`<POomoo`0=Ool00`<P001oo`06Ool00`<P001oo`0<Ool00`<P
Ool00007Ool00`<P001oo`0=Ool00`<P001oo`05Ool00`<POol0000>Ool00`<P001oo`06Ool00`<P
001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<P
Ool00006Ool00`<P001oo`0=Ool00`<P001oo`06Ool00`<P001oo`0>Ool00`<POomoo`06Ool00`<P
001oo`0=Ool00`<P001oo`05Ool00`<POol0000FOol10001Ool002eoo`03001oogoo00Eoo`030b1o
o`0000Ioo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Ioo`030b1o
ogoo00eoo`030b0007oo00Ioo`030b1oogoo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b00
07oo00Eoo`030b1oo`0000ioo`030b0007oo00Ioo`030b0007oo00eoo`030b0007oo00Ioo`030b00
07oo00eoo`030b0007oo00Ioo`030b0007oo00eoo`030b1oo`0000Ioo`030b0007oo00ioo`030b1o
ogoo00Eoo`030b0007oo00ioo`030b1oogoo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b1o
o`0001Ioo`40005oo`00;Goo00<007ooOol01Goo00<387oo00001Woo00<38000Ool03Woo00<38000
Ool01Goo00<38000Ool03Woo00<38000Ool01Woo00<387ooOol03Goo00<38000Ool01Woo00<387oo
Ool03Goo00<38000Ool01Woo00<38000Ool03Goo00<38000Ool01Goo00<387oo00003Woo00<38000
Ool01Woo00<38000Ool03Goo00<387oo00001Woo00<38000Ool03Goo00<387oo00001Woo00<38000
Ool03Goo00<387oo00001Woo00<38000Ool03Woo00<387ooOol01Goo00<38000Ool03Woo00<38000
Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<387oo00005Woo0@000Goo000]Ool00`00Oomo
o`05Ool00`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001o
o`06Ool00`<POomoo`0=Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`06Ool00`<P001o
o`0=Ool00`<P001oo`05Ool00`<POol0000>Ool00`<P001oo`06Ool00`<P001oo`0=Ool00`<POol0
0006Ool00`<P001oo`0=Ool00`<POol00006Ool00`<P001oo`0=Ool00`<POol00006Ool00`<P001o
o`0>Ool00`<POomoo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001o
o`05Ool00`<POol0000FOol10001Ool001Qoo`03001oogoo009oo`03001oogoo00D000Qoo`03001o
ogoo00Eoo`030b1oo`0000Ioo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b00
07oo00Ioo`030b1oogoo00eoo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Ioo`030b00
07oo00eoo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Ioo`030b0007oo00ioo`030b00
07oo00Eoo`030b0007oo00eoo`030b1oo`0000Ioo`030b0007oo00eoo`030b1oo`0000Ioo`030b00
07oo00ioo`030b1oogoo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b00
07oo00Eoo`030b1oo`0001Ioo`40005oo`005goo00<007oo000027oo00<007ooOol027oo0`001Goo
00<387oo00001Woo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Woo
00<387ooOol03Goo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Woo00<38000Ool03Goo
00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Woo00<38000Ool03Woo00<38000Ool01Goo
00<38000Ool03Goo00<387oo00001Woo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo
00<387ooOol01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo
00<387oo00004goo10000Goo000GOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`06Ool0
0`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool0
0`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`06Ool00`<P001oo`0=Ool0
0`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`06Ool00`<P001oo`0>Ool00`<P001oo`04Ool0
0`<POol0000>Ool00`<POol00006Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool0
0`<POomoo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool0
0`<P001oo`0FOol10001Ool001Moo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Ioo`03
0b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`03
0b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Ioo`030b0007oo00eoo`03
0b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00moo`030b0007oo00Aoo`03
0b1oo`0000ioo`030b1oo`0000Eoo`030b1oo`0000moo`030b0007oo00Eoo`030b0007oo00ioo`03
0b1oogoo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`03
0b0007oo01Ioo`40005oo`005goo00<007oo000027oo00<007ooOol027oo00<007ooOol01Woo00<3
8000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<3
8000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<387oo00003Woo00<3
87oo00001Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03goo00<38000Ool017oo00<3
87oo00003Woo00<387oo00001Goo00<387oo00003goo00<38000Ool01Goo00<38000Ool03Woo00<3
8000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<3
8000Ool05Woo0@000Goo000HOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`06Ool00`<P001oo`05
Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>
Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<POol0000>Ool00`<POol00005
Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<POol0000>
Ool00`<POol00005Ool00`<POol0000?Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05
Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0F
Ool10001Ool002eoo`03001oogoo00Ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eo
o`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00io
o`030b0007oo00Eoo`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00moo`030b0007oo00Ao
o`030b0007oo00moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000mo
o`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eo
o`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo01Ioo`40005oo`00;Goo00<007ooOol01Woo
00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo
00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo
00<387oo00001Goo00<38000Ool03goo00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo
00<387oo00003goo00<38000Ool017oo00<387oo00003goo00<38000Ool017oo00<387oo00003goo
00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo
00<38000Ool05Woo0@000Goo000]Ool00`00Oomoo`06Ool00`<P001oo`05Ool00`<P001oo`0>Ool0
0`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<POol00005Ool0
0`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0?Ool0
0`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04Ool0
0`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`05Ool00`<P001oo`0>Ool0
0`<P001oo`05Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0FOol10001Ool002eoo`03
001oogoo00Ioo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`03
0b0007oo00Eoo`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00ioo`030b0007oo00Eoo`03
0b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00moo`03
0b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Aoo`03
0b1oo`0000moo`030b0007oo00Eoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00ioo`03
0b0007oo00Eoo`030b0007oo01Ioo`40005oo`00;Goo00<007ooOol01Woo00<387oo00001Goo00<3
8000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<3
87oo00001Goo00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<387oo00001Goo00<3
8000Ool03goo00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<387oo00003goo00<3
8000Ool017oo00<387oo00003goo00<38000Ool017oo00<387oo00003goo00<38000Ool01Goo00<3
8000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<38000Ool017oo00<387oo00005goo0@00
0Goo000]Ool20007Ool00`<POol00005Ool00`<P001oo`0>Ool00`<P001oo`05Ool00`<P001oo`0>
Ool00`<P001oo`05Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0>Ool00`<POol00005
Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?
Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`04
Ool00`<POol0000?Ool00`<P001oo`04Ool00`<POol0000?Ool00`<P001oo`05Ool00`<P001oo`0>
Ool00`<P001oo`04Ool00`<POol0000EOol30001Ool002eoo`03001oogoo00Ioo`030b1oo`0000Eo
o`030b1oogoo00moo`030b1oogoo00Aoo`030b0007oo00ioo`030b0007oo00Eoo`030b0007oo00io
o`030b1oo`0000Eoo`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00ioo`030b1oo`0000Eo
o`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00mo
o`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b1oo`0000moo`030b0007oo00Ao
o`030b1oo`0000moo`030b0007oo00Eoo`030b0007oo00moo`030b1oogoo00=oo`030b1oo`0001Mo
o`40005oo`00;Goo00<007ooOol01Woo00<387oo00001Goo00<387ooOol03goo00<387ooOol017oo
00<38000Ool03Woo00<38000Ool01Goo00<38000Ool03Woo00<387oo00001Goo00<38000Ool03Woo
00<387oo00001Goo00<38000Ool03Woo00<387oo00001Goo00<38000Ool03goo00<38000Ool017oo
00<38000Ool03goo00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<38000Ool03goo
00<38000Ool017oo00<387oo00003goo00<38000Ool017oo00<387oo00003goo00<387oo000017oo
00<387oo000047oo00<387ooOol00goo00<387oo00005goo0@000Goo000]Ool00`00Oomoo`06Ool0
0`<POol00005Ool00`<POomoo`0?Ool00`<P001oo`04Ool00`<P001oo`0>Ool00`<P001oo`05Ool0
0`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0>Ool0
0`<POol00005Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool0
0`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<POol0000?Ool0
0`<P001oo`04Ool00`<POol0000?Ool00`<POol00004Ool00`<POol0000@Ool00`<POomoo`03Ool0
0`<POol0000GOol10001Ool002eoo`03001oogoo00Moo`030b0007oo00=oo`030b0007oo011oo`03
0b0007oo00Aoo`030b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00ioo`030b1oo`0000Eoo`03
0b0007oo00ioo`030b1oo`0000Eoo`030b0007oo00ioo`030b1oo`0000Aoo`030b1oo`00011oo`03
0b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`03
0b0007oo00moo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b1oo`0000moo`03
0b1oo`0000Aoo`030b1oo`00011oo`030b1oogoo00=oo`030b1oo`0001Moo`40005oo`00;Goo00<0
07ooOol01goo00<38000Ool00goo00<38000Ool047oo00<38000Ool017oo00<38000Ool03Woo00<3
87oo00001Goo00<387ooOol03goo00<38000Ool017oo00<38000Ool03Woo00<387oo00001Goo00<3
8000Ool03Woo00<387oo000017oo00<387oo000047oo00<38000Ool017oo00<38000Ool03goo00<3
8000Ool017oo00<38000Ool03goo00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<3
8000Ool03goo00<38000Ool017oo00<387oo00003goo00<387oo000017oo00<387oo000047oo00<3
8000Ool00goo00<387oo00005goo0@000Goo000]Ool00`00Oomoo`07Ool00`<P001oo`03Ool00`<P
001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0?Ool00`<POol00005Ool00`<POomoo`0?Ool00`<P
001oo`04Ool00`<P001oo`0>Ool00`<POol00005Ool00`<P001oo`0>Ool00`<POol00004Ool00`<P
Ool0000@Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P
001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P
Ool0000?Ool00`<POol00004Ool00`<POol0000@Ool00`<P001oo`03Ool00`<POol0000GOol10001
Ool002eoo`03001oogoo00Moo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b00
07oo00moo`030b1oo`0000Eoo`030b1oogoo00moo`030b0007oo00Aoo`030b1oogoo00ioo`030b1o
o`0000Aoo`030b1oo`00011oo`030b0007oo00=oo`030b1oo`00011oo`030b0007oo00Aoo`030b00
07oo00moo`030b0007oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b0007oo00moo`030b00
07oo00Aoo`030b0007oo00moo`030b0007oo00Aoo`030b1oo`0000moo`030b1oo`0000Aoo`030b1o
o`00011oo`030b0007oo00=oo`030b1oo`0001Moo`40005oo`00;Goo00<007ooOol01goo00<38000
Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool017oo00<387oo
Ool03goo00<38000Ool017oo00<387ooOol03goo00<38000Ool00goo00<387oo000047oo00<38000
Ool00goo00<387oo000047oo00<38000Ool017oo00<38000Ool03goo00<38000Ool017oo00<38000
Ool03goo00<38000Ool017oo00<38000Ool03goo00<387oo000017oo00<38000Ool03goo00<387oo
000017oo00<38000Ool03goo00<387oo000017oo00<38000Ool047oo00<38000Ool00goo00<387oo
00005goo0@000Goo000]Ool00`00Oomoo`07Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001o
o`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`04Ool00`<POomo
o`0?Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<POol0000@Ool00`<P001o
o`04Ool00`<P001oo`0?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<P001oo`04Ool00`<P001o
o`0?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<POol00004Ool00`<P001oo`0?Ool00`<POol0
0004Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<POol0000GOol10001Ool002eoo`8000Qoo`03
0b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`03
0b0007oo011oo`030b0007oo00Aoo`030b1oogoo00moo`030b0007oo00=oo`030b0007oo011oo`03
0b0007oo00=oo`030b0007oo015oo`030b1oogoo00=oo`030b0007oo00moo`030b1oo`0000Aoo`03
0b0007oo011oo`030b0007oo00=oo`030b0007oo00moo`030b1oo`0000Aoo`030b0007oo00moo`03
0b1oo`0000Aoo`030b0007oo00moo`030b1oo`0000Aoo`030b0007oo011oo`030b0007oo00=oo`03
0b1oo`0001Eoo`<0005oo`00;Goo00<007ooOol01goo00<38000Ool00goo00<38000Ool047oo00<3
8000Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<3
8000Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000Ool04Goo00<3
87ooOol00goo00<387ooOol03goo00<387oo000017oo00<38000Ool047oo00<38000Ool00goo00<3
8000Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000Ool03goo00<3
87oo000017oo00<38000Ool047oo00<38000Ool00goo00<38000Ool05goo0@000Goo000]Ool00`00
Oomoo`07Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P
001oo`03Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P
001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0AOol00`<POomoo`03Ool00`<POomoo`0?Ool00`<P
Ool00004Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P
001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P
001oo`03Ool00`<P001oo`0GOol10001Ool002eoo`03001oogoo00Moo`030b0007oo00=oo`030b00
07oo011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b1o
o`0000=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b00
07oo015oo`030b1oogoo00=oo`030b1oogoo00moo`030b1oo`0000=oo`030b1oo`00015oo`030b00
07oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b00
07oo011oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo01Moo`40005o
o`00;Goo00<007ooOol01goo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000
Ool047oo00<38000Ool00goo00<38000Ool047oo00<387oo00000goo00<38000Ool047oo00<38000
Ool00goo00<38000Ool047oo00<387oo00000goo00<38000Ool04Goo00<387ooOol00Woo00<38000
Ool047oo00<387oo00000goo00<38000Ool04Goo00<38000Ool00Woo00<387oo00004Goo00<38000
Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000Ool047oo00<38000Ool00goo00<38000
Ool047oo00<38000Ool00goo00<38000Ool05goo0@000Goo000]Ool00`00Oomoo`07Ool00`<P001o
o`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001o
o`0@Ool00`<POol00003Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P001oo`0@Ool00`<POol0
0003Ool00`<P001oo`0AOol00`<POomoo`02Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P001o
o`0AOol00`<P001oo`02Ool00`<POol0000AOol00`<P001oo`02Ool00`<POol0000AOol00`<P001o
o`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001oo`0@Ool00`<P001oo`03Ool00`<P001o
o`0GOol10001Ool002eoo`03001oogoo00Moo`030b0007oo00=oo`030b0007oo011oo`030b0007oo
00=oo`030b0007oo011oo`030b0007oo00=oo`030b0007oo011oo`030b1oo`0000=oo`030b0007oo
011oo`030b1oo`0000=oo`030b0007oo011oo`030b1oo`0000=oo`030b0007oo015oo`030b0007oo
009oo`030b0007oo011oo`030b1oo`0000=oo`030b0007oo015oo`030b0007oo009oo`030b1oo`00
015oo`030b0007oo009oo`030b1oo`00015oo`030b0007oo00=oo`030b0007oo011oo`030b0007oo
009oo`030b1oo`00015oo`030b0007oo00=oo`030b0007oo01Moo`40005oo`00;Goo00<007ooOol0
1goo00<38000Ool00Woo00<387oo00004Goo00<38000Ool00Woo00<387oo00004Goo00<387oo0000
0goo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool047oo00<387oo00000goo00<38000Ool0
47oo00<387oo00000goo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool047oo00<387oo0000
0goo00<38000Ool04Goo00<38000Ool00Woo00<387oo00004Goo00<38000Ool00Woo00<387oo0000
4Goo00<38000Ool00goo00<38000Ool047oo00<38000Ool00Woo00<387oo00004Goo00<387oo0000
0goo00<38000Ool05goo0@000Goo000]Ool00`00Oomoo`07Ool00`<POol00002Ool00`<POol0000A
Ool00`<P001oo`02Ool00`<POol0000AOol00`<POol00003Ool00`<P001oo`0AOol00`<P001oo`02
Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P001oo`0A
Ool00`<P001oo`02Ool00`<P001oo`0@Ool00`<POol00003Ool00`<P001oo`0AOol00`<P001oo`02
Ool00`<POol0000AOol00`<P001oo`02Ool00`<POol0000AOol00`<P001oo`03Ool00`<P001oo`0@
Ool00`<P001oo`02Ool00`<POol0000AOol00`<POol00003Ool00`<P001oo`0GOol10001Ool002eo
o`03001oogoo00Moo`030b1oo`00009oo`030b1oo`00019oo`070b1oogooOol387oo00004Goo00<3
87oo00000goo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool047oo00<387oo00000Woo00<3
87oo00004Woo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<3
8000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<387oo00004Goo00<38000Ool00Woo00<3
87oo00004Goo00<38000Ool00goo00<38000Ool047oo00<38000Ool00Woo00<387oo00004Goo00<3
87oo00000Woo00<387oo000067oo0@000Goo000]Ool00`00Oomoo`07Ool00`<POol00002Ool00`<P
Ool0000BOol01`<POomoogoo0b1oo`00019oo`030b0007oo009oo`030b0007oo015oo`030b0007oo
009oo`030b0007oo015oo`070b0007ooOol387oo00004Woo00<38000Ool00Woo00<38000Ool04Goo
00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo
00<38000Ool04Goo00<38000Ool00Woo00<387oo00004Goo00<38000Ool00Woo00<387oo00004Goo
00<38000Ool00Woo00<38000Ool04Goo00<387oo00000Woo00<387oo000067oo0@000Goo000]Ool2
0008Ool00`<POol00002Ool00`<POol0000BOol01`<P001oogoo0b1oo`00019oo`070b0007ooOol3
87oo00004Woo00<38000Ool00Woo00<38000Ool04Goo00L38000Oomoo`<POol0000BOol00`<P001o
o`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<P001o
o`0AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<P001oo`02Ool00`<POol0000AOol00`<POol0
0002Ool00`<POol0000AOol00`<P001oo`02Ool00`<P001oo`0AOol00`<POol00002Ool00`<POol0
000FOol30001Ool002eoo`03001oogoo00Moo`030b1oo`00009oo`030b1oo`00019oo`070b0007oo
Ool387oo00004Woo00L38000Oomoo`<POol0000BOol01`<P001oogoo0b1oo`00019oo`070b0007oo
Ool387oo00004Woo00<38000Ool00Woo00<38000Ool04Goo00<38000Ool00Woo00<38000Ool04Goo
00<38000Ool00Woo00<38000Ool04Goo00<387oo00000Woo00<38000Ool04Goo00<38000Ool00Woo
00<38000Ool04Goo00<387oo00000Woo00<387oo00004Goo00<38000Ool00Woo00<38000Ool04Goo
00<387oo00000Woo00<38000Ool067oo0@000Goo000]Ool00`00Oomoo`07Ool00`<POol00002Ool0
0`<POol0000BOol01`<P001oogoo0b1oo`00019oo`060b0007ooOol380004goo00L38000Oomoo`<P
Ool0000BOol01`<P001oogoo0b1oo`00019oo`030b0007oo009oo`030b0007oo015oo`030b0007oo
009oo`030b0007oo015oo`030b0007oo009oo`030b0007oo015oo`030b1oo`00009oo`030b0007oo
015oo`030b0007oo009oo`030b0007oo015oo`030b1oo`00009oo`030b1oo`00015oo`030b0007oo
009oo`030b0007oo015oo`030b1oo`00009oo`030b0007oo01Qoo`40005oo`00;Goo00<007ooOol0
1goo00<387oo00000Woo00<387oo00004Woo00H38000Oomoo`<P000COol01P<P001oogoo0b0001=o
o`070b0007ooOol387oo00004Woo00L38000Oomoo`<POol0000BOol00`<P001oo`02Ool00`<P001o
o`0AOol01`<P001oogoo0b1oo`00019oo`070b0007ooOol387oo00004Woo00<387oo00000Woo00<3
8000Ool04Goo00<387oo00000Woo00<38000Ool04Goo00<387oo00000Woo00<387oo00004Goo00<3
8000Ool00Woo00<38000Ool04Goo00<387oo00000Woo00<38000Ool067oo0@000Goo000]Ool00`00
Oomoo`07Ool00`<POol00002Ool00`<POol0000BOol01P<P001oogoo0b0001=oo`060b0007ooOol3
80004goo00H38000Oomoo`<P000COol01`<P001oogoo0b1oo`00019oo`030b0007oo009oo`030b00
07oo015oo`070b1oo`00Ool387oo00004Woo00L38000Oomoo`<POol0000BOol00`<POol00002Ool0
0`<P001oo`0AOol00`<POol00002Ool00`<P001oo`0AOol00`<POol00002Ool00`<P001oo`0AOol0
0`<POol00002Ool00`<P001oo`0BOol01P<P001oogoo0b0001Uoo`40005oo`00;Goo00<007ooOol0
27oo00H38000Oomoo`<P000COol01P<P001oogoo0b0001=oo`060b0007ooOol380004goo00H38000
Oomoo`<P000COol01`<POol007oo0b1oo`00019oo`030b0007oo009oo`030b0007oo015oo`070b1o
o`00Ool387oo00004Woo00L38000Oomoo`<POol0000BOol00`<POol00002Ool00`<P001oo`0AOol0
1`<POol007oo0b1oo`0001=oo`060b0007ooOol380004Woo00<387oo00000Woo00<38000Ool04Woo
00H38000Oomoo`<P000IOol10001Ool002eoo`03001oogoo00Qoo`060b0007oo0b1oo`004goo00H3
8000Oomoo`<P000COol01P<P001oogoo0b0001=oo`060b0007ooOol380004goo00L387oo001oo`<P
Ool0000BOol01`<P001oogoo0b1oo`00019oo`070b1oo`00Ool387oo00004Woo00L38000Oomoo`<P
Ool0000BOol00`<POol00002Ool00`<P001oo`0AOol01`<POol007oo0b1oo`0001=oo`060b0007oo
Ool380004goo00H38000Oomoo`<P000COol01P<P001oogoo0b0001Uoo`40005oo`00;Goo00<007oo
Ool027oo00H38000Ool387oo000COol01P<P001oogoo0b0001=oo`060b0007ooOol380004goo00H3
8000Oomoo`<P000COol01`<POol007oo0b1oo`00019oo`070b0007ooOol387oo00004Woo00L387oo
001oo`<POol0000BOol01`<POol007oo0b1oo`00019oo`030b1oo`00009oo`030b0007oo015oo`07
0b1oo`00Ool387oo00004goo00H38000Oomoo`<P000COol01P<P001oogoo0b0001=oo`060b0007oo
Ool380006Goo0@000Goo000]Ool00`00Oomoo`08Ool01P<P001oo`<POol001=oo`060b0007ooOol3
80004goo00H38000Oomoo`<P000COol01P<P001oogoo0b0001=oo`070b1oo`00Ool387oo00004Woo
00L38000Oomoo`<POol0000BOol01`<POol007oo0b1oo`00019oo`070b1oo`00Ool387oo00004Woo
00<387oo00000Woo00<387ooOol04Woo00H38000Ool387oo000COol01P<P001oogoo0b0001=oo`06
0b0007ooOol380004goo00H38000Ool387oo000IOol10001Ool002eoo`03001oogoo00Qoo`060b00
07oo0b1oo`004goo00H38000Oomoo`<P000COol01P<P001oogoo0b0001=oo`060b0007ooOol38000
4goo00H387oo001oo`<P000COol01P<P001oogoo0b0001Aoo`060b0007oo0b1oo`004Woo00L387oo
001oo`<POol0000COol01@<P001oo`<P000057oo00H38000Ool387oo000COol01P<P001oo`<POol0
01=oo`060b0007ooOol380004goo00H38000Ool387oo000IOol10001Ool002eoo`8000Uoo`060b00
07oo0b1oo`004goo00H38000Oomoo`<P000COol01P<P001oogoo0b0001=oo`060b1oo`000b1oo`00
4goo00H387oo001oo`<P000COol01P<POol007oo0b0001Aoo`050b0007oo0b00000COol01P<POol0
07oo0b0001Aoo`050b0007oo0b00000DOol01@<P001oo`<P000057oo00H38000Ool387oo000COol0
1P<P001oogoo0b0001=oo`060b0007oo0b1oo`005goo0`000Goo000]Ool00`00Oomoo`08Ool01P<P
001oo`<POol001=oo`060b1oo`00Ool380004goo00H38000Oomoo`<P000DOol01@<P000387oo0000
4goo00H387oo001oo`<P000DOol01@<P001oo`<P000057oo00D38000Ool3800001Aoo`050b0007oo
0b00000DOol01@<P001oo`<P000057oo00D38000Ool3800001Aoo`060b0007oo0b1oo`004goo00H3
8000Ool387oo000COol01P<P001oo`<POol001Uoo`40005oo`00;Goo00<007ooOol027oo00D38000
Ool3800001Aoo`060b1oo`000b1oo`0057oo00D38000Ool3800001Aoo`050b0000<POol0000DOol0
1@<P001oo`<P000057oo00D38000Ool3800001Aoo`050b0007oo0b00000DOol01@<P001oo`<P0000
57oo00D38000Ool3800001Aoo`050b0007oo0b00000DOol01P<P001oo`<POol001=oo`060b0007oo
0b1oo`004goo00H387oo000387oo000IOol10001Ool002eoo`03001oogoo00Qoo`050b1oo`000b00
000EOol01@<P000387oo000057oo00D38000Ool3800001Aoo`050b0000<POol0000DOol01@<P0003
87oo000057oo00D38000Ool3800001Aoo`050b0007oo0b00000DOol01@<P001oo`<P000057oo00D3
8000Ool3800001Aoo`050b0007oo0b00000DOol01P<P001oo`<POol001=oo`060b0007oo0b1oo`00
4goo00H387oo000387oo000IOol10001Ool002eoo`03001oogoo00Uoo`040b0000<P000EOol010<P
000380005Goo00D380000b1oo`0001Aoo`050b0000<POol0000DOol01@<P000387oo000057oo00D3
8000Ool3800001Aoo`050b0007oo0b00000DOol01@<P001oo`<P000057oo00D387oo0003800001Ao
o`050b0007oo0b00000DOol01@<P001oo`<P000057oo00D387oo0003800001Eoo`050b0000<POol0
000IOol10001Ool002eoo`03001oogoo00Uoo`040b0000<P000EOol010<P000380005Goo00D38000
0b1oo`0001Aoo`040b0000<P000EOol01@<P000387oo000057oo00D380000b1oo`0001Aoo`050b00
00<POol0000DOol01@<P000387oo00005Goo0P<P00=oo`00Ool04goo00D38000Ool3800001Aoo`05
0b1oo`000b00000EOol010<P000380005Goo00@380000b0001Yoo`40005oo`00;Goo00<007ooOol0
2Goo00@380000b0001Eoo`040b0000<P000EOol010<P000380005Goo00@380000b0001Eoo`050b00
00<POol0000DOol01@<POol387oo000057oo00D387oo0b1oo`0001Aoo`050b0000<POol0000EOol2
0b000goo001oo`0DOol20b000goo001oo`0DOol010<P000380005Goo00@380000b0001Eoo`040b00
00<P000JOol10001Ool002eoo`03001oogoo00Uoo`040b0000<P000EOol010<P000380005Goo00@3
80000b0001Eoo`040b0000<P000EOol010<P000380005Goo00@387oo0b0001Ioo`838003Ool007oo
01Aoo`838003Ool007oo01Aoo`838003Ool007oo01Aoo`838003Ool007oo01Aoo`040b0000<P000E
Ool20b000goo001oo`0DOol010<P000380006Woo0@000Goo000HOol00`00Oomoo`02Ool01000Oomo
ogoo0`002Goo00<007ooOol02Goo0P<P00=oo`00Ool057oo0`<P00<007ooOol04goo0`<P00<007oo
Ool04goo0`<P00<007ooOol057oo0P<P00<007ooOol057oo0P<P00<007ooOol057oo0P<P00<007oo
Ool057oo0P<P00=oo`00Ool057oo0P<P00<007ooOol057oo0P<P00=oo`00Ool057oo0P<P00=oo`00
Ool057oo0P<P00=oo`00Ool057oo0P<P00=oo`00Ool06Goo0@000Goo000GOol00`00Ool00007Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool20b02000EOol20b02000FOol00`<P0000000FOol00`<P0000
000FOol00`<P0000000FOol20b000`00Oomoo`0DOol20b000`00Oomoo`0DOol20b000`00Oomoo`0D
Ool20b000`00Oomoo`0DOol20b000`00Oomoo`0DOol20b02000EOol20b02000FOol00`<P0000000J
Ool10001Ool001Moo`03001oo`0000Qoo`03001oogoo00Qoo`<000]oo`03001oogoo01Ioo`03001o
ogoo01Ioo`03001oogoo01Ioo`8001Moo`8001Moo`8001Moo`8001Qoo`03001oogoo01Ioo`03001o
ogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`@0005o
o`005goo00<007oo000027oo00<007ooOol027oo00<007ooOol0ogooEGoo0@000Goo000GOol00`00
Ool00007Ool00`00Ool00009Ool00`00Oomoo`3oOomEOol10001Ool001Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`40005oo`00;Goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo0@000Goo000]Oooo001I0001Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1183.88, 703.875}} -> {6237.45, \
0.433588, 0.0963164, 0.00198373}}],

Cell[TextData[{
  StyleBox["Grafik 22",
    FontWeight->"Bold"],
  ": Vergleich zwischen numerischer (schwarz) und analytischer (gr\
\[UDoubleDot]n) L\[ODoubleDot]sung f\[UDoubleDot]r e = 0 und z(0) = 0.2 \
zwischen der 999. und 1000. Umlaufperiode der \
Prim\[ADoubleDot]rk\[ODoubleDot]rper. Der Orbit wird nach wie vor \
\[UDoubleDot]bereinstimmend wiedergegeben!"
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Das MacMillan Problem stellt das Urproblem des Sitnikov Problems dar und ist \
zugleich ein Unterfall des von Euler aufgestellten Zweizentrenproblems. Es \
handelt sich hierbei um den einzig bekannten integrablen Fall des \
Sitnikovproblems, seine L\[ODoubleDot]sung ist anhand elliptischer Integrale \
und Jacobischer Funktionen darstellbar. Sehen wir uns an, was unsere St\
\[ODoubleDot]rungsl\[ODoubleDot]sung f\[UDoubleDot]r den Fall verschwindender \
Exzentrizit\[ADoubleDot]t liefern kann:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Text"],

Cell["", "Text"],

Cell[BoxData[
    \(TraditionalForm\`\(z\_m\)(
        t) = \(z\_c\)(t) + \(z\_s\)(t)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
 wobei  (wir  setzen  in  den  Konstanten  definiert  in (131.1-131.5)  i = 1 \
und j = 2):\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(z\_c\)(
        t) = \(\(\(\ \)\(C\_1\)\)\/2\^\(3/4\)\) \(cos(
            2\ \@2\ \[Sigma]\_m)\) + \((\(-\(\(735\ C\_1\ M\_1\ \
K\_2\%2\)\/\(4096\ \@2\%4\)\)\) + \(111\ C\_1\ M\_1\ K\_2\)\/\(2048\ 2\^\(3/4\
\)\) - \(3\ C\_1\ M\_1\)\/\(64\ \@2\%4\))\)\ \(cos(
            6\ \@2\ \[Sigma]\_m)\) + \((\(29\ C\_1\ M\_2\)\/\(2048\ \
2\^\(3/4\)\) - \(245\ C\_1\ K\_2\ M\_2\)\/\(12288\ \@2\%4\))\)\ \(cos(
            10\ \@2\ \[Sigma]\_m)\) - \(\(\(35\ M\_3\)\/\(24576\ \@2\%4\)\) \
\(cos(14\ \@2\ \[Sigma]\_m)\)\(\ \)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[" und setzen (i = 2, j = 1) f\[UDoubleDot]r die Sinusterme:", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\(z\_s\)(
        t) = \(C\_2\/2\^\(3/4\)\) \(sin(
            2\ \@2\ \[Sigma]\_m)\)\  + \((\(735\ C\_2\ M\_1\ \
K\_2\%2\)\/\(4096\ \@2\%4\) - \(111\ C\_2\ M\_1\ K\_2\)\/\(2048\ 2\^\(3/4\)\) \
+ \(3\ C\_2\ M\_1\)\/\(64\ \@2\%4\))\)\ \(sin(
            6\ \@2\ \[Sigma]\_m)\) + \((\(29\ C\_2\ M\_2\)\/\(2048\ \
2\^\(3/4\)\) - \(245\ C\_2\ K\_2\ M\_2\)\/\(12288\ \@2\%4\))\)\ \(sin(
            10\ \@2\ \[Sigma]\_m)\) + \(\(\(35\ M\_3\)\/\(24576\ \@2\%4\)\) \
\(sin(14\ \@2\ \[Sigma]\_m)\)\(\ \)\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[" mit der konstanten Phasenfunktion:", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[BoxData[
    \(TraditionalForm\`\[Sigma]\_m = 
      t\ \((1 - \(3675\ \((C\_2\%2\ C\_1\%4 + C\_2\%4\ C\_1\%2)\)\)\/\(512\ \
\@2\) + \(465\ K\_4\)\/512 + \(465\ L\_2\)\/256 - \(9\ K\_2\)\/\(8\ \@2\) - \
\(1225\ K\_6\)\/\(512\ \@2\))\)\)], "NumberedEquation",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die L\[ODoubleDot]sung (165) beschreibt eine periodische Bahn mit konstanter \
Amplitude und Frequenz und ist nichts anderes als eine Fourierdarstellung der \
L\[ODoubleDot]sung des integrablen Falls. \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[TextData[{
  "Die Darstellung in Grafik 23 zeigt die Abh\[ADoubleDot]ngigkeit der \
Parameter ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(C\_1\)\(\ \)\(\[Proportional]\)\(\ \)\(z(
          0)\)\(\ \)\)\)]],
  "und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\  \[Proportional] \ z' \((0)\)\)]],
  " auf die MacMillan Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_m\)]],
  ".  Diese oszilliert im Unterschied zu der Frequenz des Sitnikov Problems \
nicht und bleibt konstant in der Zeit. Deutlich ist die \
Verst\[ADoubleDot]rkung f\[UDoubleDot]r wachsende Anfangsamplituden und \
-geschwindigkeiten zu erkennen. F\[UDoubleDot]r verschwindend kleine \
Auslenkungen des Probek\[ODoubleDot]rpers am Anfang erhalten wir den in \
Kapitel 1 gefundenen Fall mit Grundfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`2 \@ 2\)]],
  "."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
%%ImageSize: 350 283.898 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -15.6875 -11.2411 ]
[.02757 .24618 0 .38394 ]
[.17646 .18758 -26.3631 -11.625 ]
[.17646 .18758 .44938 0 ]
[.3345 .12542 -8.90381 -11.625 ]
[.3345 .12542 .65869 0 ]
[.50253 .05935 -18.1842 -11.625 ]
[.50253 .05935 2.50331 0 ]
[.68156 -0.01098 -7.90695 -11.625 ]
[.68156 -0.01098 1.65555 0 ]
[.29165 .07573 -12.9774 -11.625 ]
[.29165 .07573 .96006 0 ]
[.70096 -0.00478 0 -8.08849 ]
[.70096 -0.00478 15.6875 3.53651 ]
[.78313 .12104 0 -7.929 ]
[.78313 .12104 26.8125 3.696 ]
[.8565 .23339 0 -7.79039 ]
[.8565 .23339 9.5625 3.83461 ]
[.9224 .33431 0 -7.66882 ]
[.9224 .33431 20.6875 3.95618 ]
[.98191 .42546 0 -7.56133 ]
[.98191 .42546 9.5625 4.06367 ]
[.91861 .21225 0 -7.79039 ]
[.91861 .21225 13.9375 3.83461 ]
[.0232 .27085 -15.6875 -3.54842 ]
[.0232 .27085 0 8.07658 ]
[.0099 .35417 -15.6875 -3.63954 ]
[.0099 .35417 0 7.98546 ]
[-0.00413 .44212 -9.5625 -3.73624 ]
[-0.00413 .44212 0 7.88876 ]
[-0.05457 .39542 -25.0625 -3.6598 ]
[-0.05457 .39542 0 7.9652 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -76.6875 -15.2411 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -87.3631 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -79.1842 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.907 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -73.9774 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
72.938 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -12.0885 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.929 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.7904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.6688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.5613 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -11.7904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
72.938 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03542 .26609 m
.04154 .26371 L
s
gsave
.0232 .27085 -76.6875 -7.54842 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02219 .34958 m
.02834 .34728 L
s
gsave
.0099 .35417 -76.6875 -7.63954 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.00823 .4377 m
.01441 .4355 L
s
gsave
-0.00413 .44212 -70.5625 -7.73624 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.03218 .28655 m
.03586 .28513 L
s
.0289 .30728 m
.03258 .30587 L
s
.02557 .32828 m
.02925 .32689 L
s
.01877 .37116 m
.02247 .36979 L
s
.01531 .39304 m
.019 .39169 L
s
.01179 .41522 m
.01549 .41388 L
s
.00461 .46051 m
.00833 .4592 L
s
.00095 .48363 m
.00467 .48234 L
s
gsave
-0.05457 .39542 -86.0625 -7.6598 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.938 12.250 moveto
(\\220) show
78.500 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
84.063 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.39631 .59057 .40529 .59895 .42035 .59442 .41142 .58599 Metetra
0 g
.41142 .58599 .42035 .59442 .43549 .58986 .42662 .58138 Metetra
0 g
.42662 .58138 .43549 .58986 .45072 .58528 .4419 .57675 Metetra
.032 g
.4419 .57675 .45072 .58528 .46603 .58067 .45676 .59783 Metetra
.117 g
.45676 .59783 .46603 .58067 .48123 .59204 .47189 .62147 Metetra
.232 g
.47189 .62147 .48123 .59204 .49656 .61444 .48743 .64015 Metetra
.342 g
.48743 .64015 .49656 .61444 .51225 .63222 .5033 .65461 Metetra
.431 g
.5033 .65461 .51225 .63222 .52824 .64603 .51945 .66552 Metetra
.503 g
.51945 .66552 .52824 .64603 .54447 .65646 .53583 .67344 Metetra
.561 g
.53583 .67344 .54447 .65646 .56091 .66404 .55241 .67887 Metetra
.606 g
.55241 .67887 .56091 .66404 .57752 .66917 .56915 .68221 Metetra
.643 g
.56915 .68221 .57752 .66917 .59429 .67224 .58605 .6838 Metetra
.67 g
.58605 .6838 .59429 .67224 .61119 .67352 .60307 .6839 Metetra
.691 g
.60307 .6839 .61119 .67352 .6282 .67324 .62021 .68272 Metetra
.706 g
.62021 .68272 .6282 .67324 .64531 .67157 .63745 .68042 Metetra
.716 g
.63745 .68042 .64531 .67157 .6625 .66863 .65478 .67708 Metetra
.721 g
.65478 .67708 .6625 .66863 .67976 .66447 .6722 .67278 Metetra
.721 g
.6722 .67278 .67976 .66447 .69708 .65913 .68969 .66753 Metetra
.716 g
.68969 .66753 .69708 .65913 .71443 .65256 .70723 .6613 Metetra
.706 g
.70723 .6613 .71443 .65256 .7318 .64468 .7248 .65403 Metetra
.691 g
.7248 .65403 .7318 .64468 .74915 .63538 .74239 .64559 Metetra
.67 g
.74239 .64559 .74915 .63538 .76645 .62446 .75997 .63582 Metetra
.643 g
.75997 .63582 .76645 .62446 .78367 .61168 .7775 .62451 Metetra
.606 g
.7775 .62451 .78367 .61168 .80073 .59673 .79493 .61135 Metetra
.561 g
.79493 .61135 .80073 .59673 .81759 .57921 .8122 .59599 Metetra
.503 g
.8122 .59599 .81759 .57921 .83414 .55866 .82925 .578 Metetra
.431 g
.82925 .578 .83414 .55866 .8503 .53454 .84596 .55684 Metetra
.342 g
.84596 .55684 .8503 .53454 .86593 .50621 .86224 .5319 Metetra
.232 g
.86224 .5319 .86593 .50621 .88088 .47296 .87794 .50248 Metetra
.117 g
.87794 .50248 .88088 .47296 .89692 .45103 .89289 .46776 Metetra
.032 g
.89289 .46776 .89692 .45103 .91486 .44563 .90792 .43558 Metetra
0 g
.90792 .43558 .91486 .44563 .93291 .4402 .92605 .43009 Metetra
0 g
.92605 .43009 .93291 .4402 .95107 .43474 .9443 .42456 Metetra
0 g
.9443 .42456 .95107 .43474 .96935 .42924 .96265 .419 Metetra
0 g
.38724 .58209 .39631 .59057 .41142 .58599 .40241 .57747 Metetra
0 g
.40241 .57747 .41142 .58599 .42662 .58138 .41766 .57282 Metetra
.037 g
.41766 .57282 .42662 .58138 .4419 .57675 .43217 .59864 Metetra
.143 g
.43217 .59864 .4419 .57675 .45676 .59783 .44705 .62389 Metetra
.274 g
.44705 .62389 .45676 .59783 .47189 .62147 .4624 .64376 Metetra
.388 g
.4624 .64376 .47189 .62147 .48743 .64015 .47812 .65908 Metetra
.48 g
.47812 .65908 .48743 .64015 .5033 .65461 .49415 .67059 Metetra
.554 g
.49415 .67059 .5033 .65461 .51945 .66552 .51045 .67894 Metetra
.613 g
.51045 .67894 .51945 .66552 .53583 .67344 .52696 .68467 Metetra
.659 g
.52696 .68467 .53583 .67344 .55241 .67887 .54366 .68824 Metetra
.696 g
.54366 .68824 .55241 .67887 .56915 .68221 .56053 .69004 Metetra
.725 g
.56053 .69004 .56915 .68221 .58605 .6838 .57753 .69037 Metetra
.747 g
.57753 .69037 .58605 .6838 .60307 .6839 .59467 .68948 Metetra
.764 g
.59467 .68948 .60307 .6839 .62021 .68272 .61192 .68754 Metetra
.776 g
.61192 .68754 .62021 .68272 .63745 .68042 .62928 .68469 Metetra
.783 g
.62928 .68469 .63745 .68042 .65478 .67708 .64674 .68102 Metetra
.787 g
.64674 .68102 .65478 .67708 .6722 .67278 .66429 .67659 Metetra
.787 g
.66429 .67659 .6722 .67278 .68969 .66753 .68192 .67141 Metetra
.783 g
.68192 .67141 .68969 .66753 .70723 .6613 .69962 .66545 Metetra
.776 g
.69962 .66545 .70723 .6613 .7248 .65403 .71738 .65865 Metetra
.764 g
.71738 .65865 .7248 .65403 .74239 .64559 .73518 .65092 Metetra
.747 g
.73518 .65092 .74239 .64559 .75997 .63582 .75298 .64211 Metetra
.725 g
.75298 .64211 .75997 .63582 .7775 .62451 .77078 .63202 Metetra
.696 g
.77078 .63202 .7775 .62451 .79493 .61135 .78852 .62038 Metetra
.659 g
.78852 .62038 .79493 .61135 .8122 .59599 .80615 .60687 Metetra
.613 g
.80615 .60687 .8122 .59599 .82925 .578 .82361 .59109 Metetra
.554 g
.82361 .59109 .82925 .578 .84596 .55684 .84081 .57253 Metetra
.48 g
.84081 .57253 .84596 .55684 .86224 .5319 .85766 .5506 Metetra
.388 g
.85766 .5506 .86224 .5319 .87794 .50248 .87401 .52461 Metetra
.274 g
.87401 .52461 .87794 .50248 .89289 .46776 .88971 .49376 Metetra
.143 g
.88971 .49376 .89289 .46776 .90792 .43558 .90458 .45718 Metetra
.037 g
.90458 .45718 .90792 .43558 .92605 .43009 .91912 .41986 Metetra
0 g
.91912 .41986 .92605 .43009 .9443 .42456 .93744 .41427 Metetra
0 g
.93744 .41427 .9443 .42456 .96265 .419 .95588 .40864 Metetra
0 g
.37808 .57353 .38724 .58209 .40241 .57747 .39329 .56886 Metetra
.037 g
.39329 .56886 .40241 .57747 .41766 .57282 .40755 .5947 Metetra
.151 g
.40755 .5947 .41766 .57282 .43217 .59864 .42212 .62204 Metetra
.294 g
.42212 .62204 .43217 .59864 .44705 .62389 .43722 .64349 Metetra
.414 g
.43722 .64349 .44705 .62389 .4624 .64376 .45276 .65998 Metetra
.511 g
.45276 .65998 .4624 .64376 .47812 .65908 .46865 .67233 Metetra
.587 g
.46865 .67233 .47812 .65908 .49415 .67059 .48484 .68126 Metetra
.648 g
.48484 .68126 .49415 .67059 .51045 .67894 .50126 .68738 Metetra
.696 g
.50126 .68738 .51045 .67894 .52696 .68467 .5179 .69123 Metetra
.734 g
.5179 .69123 .52696 .68467 .54366 .68824 .53472 .69323 Metetra
.764 g
.53472 .69323 .54366 .68824 .56053 .69004 .55169 .69373 Metetra
.787 g
.55169 .69373 .56053 .69004 .57753 .69037 .5688 .69302 Metetra
.804 g
.5688 .69302 .57753 .69037 .59467 .68948 .58603 .69129 Metetra
.817 g
.58603 .69129 .59467 .68948 .61192 .68754 .60339 .68872 Metetra
.826 g
.60339 .68872 .61192 .68754 .62928 .68469 .62086 .68543 Metetra
.832 g
.62086 .68543 .62928 .68469 .64674 .68102 .63843 .68148 Metetra
.835 g
.63843 .68148 .64674 .68102 .66429 .67659 .6561 .67693 Metetra
.835 g
.6561 .67693 .66429 .67659 .68192 .67141 .67386 .67178 Metetra
.832 g
.67386 .67178 .68192 .67141 .69962 .66545 .6917 .66603 Metetra
.826 g
.6917 .66603 .69962 .66545 .71738 .65865 .70961 .65961 Metetra
.817 g
.70961 .65961 .71738 .65865 .73518 .65092 .72758 .65244 Metetra
.804 g
.72758 .65244 .73518 .65092 .75298 .64211 .74559 .64439 Metetra
.787 g
.74559 .64439 .75298 .64211 .77078 .63202 .76361 .6353 Metetra
.764 g
.76361 .6353 .77078 .63202 .78852 .62038 .78161 .62492 Metetra
.734 g
.78161 .62492 .78852 .62038 .80615 .60687 .79955 .61296 Metetra
.696 g
.79955 .61296 .80615 .60687 .82361 .59109 .81736 .59905 Metetra
.648 g
.81736 .59905 .82361 .59109 .84081 .57253 .83499 .58272 Metetra
.587 g
.83499 .58272 .84081 .57253 .85766 .5506 .85232 .56341 Metetra
.511 g
.85232 .56341 .85766 .5506 .87401 .52461 .86924 .54045 Metetra
.414 g
.86924 .54045 .87401 .52461 .88971 .49376 .88561 .51307 Metetra
.294 g
.88561 .51307 .88971 .49376 .90458 .45718 .90124 .48038 Metetra
.151 g
.90124 .48038 .90458 .45718 .91912 .41986 .91592 .4414 Metetra
.037 g
.91592 .4414 .91912 .41986 .93744 .41427 .93051 .40385 Metetra
0 g
.93051 .40385 .93744 .41427 .95588 .40864 .94903 .39816 Metetra
.032 g
.36881 .56488 .37808 .57353 .39329 .56886 .38301 .58599 Metetra
.143 g
.38301 .58599 .39329 .56886 .40755 .5947 .39719 .61602 Metetra
.294 g
.39719 .61602 .40755 .5947 .42212 .62204 .41199 .63956 Metetra
.423 g
.41199 .63956 .42212 .62204 .43722 .64349 .42729 .65763 Metetra
.525 g
.42729 .65763 .43722 .64349 .45276 .65998 .443 .67113 Metetra
.606 g
.443 .67113 .45276 .65998 .46865 .67233 .45905 .68088 Metetra
.67 g
.45905 .68088 .46865 .67233 .48484 .68126 .47537 .68758 Metetra
.721 g
.47537 .68758 .48484 .68126 .50126 .68738 .49193 .69181 Metetra
.76 g
.49193 .69181 .50126 .68738 .5179 .69123 .50868 .69408 Metetra
.79 g
.50868 .69408 .5179 .69123 .53472 .69323 .52559 .69476 Metetra
.814 g
.52559 .69476 .53472 .69323 .55169 .69373 .54266 .6942 Metetra
.832 g
.54266 .6942 .55169 .69373 .5688 .69302 .55987 .69262 Metetra
.846 g
.55987 .69262 .5688 .69302 .58603 .69129 .57721 .69022 Metetra
.856 g
.57721 .69022 .58603 .69129 .60339 .68872 .59466 .68714 Metetra
.863 g
.59466 .68714 .60339 .68872 .62086 .68543 .61222 .68348 Metetra
.868 g
.61222 .68348 .62086 .68543 .63843 .68148 .6299 .6793 Metetra
.87 g
.6299 .6793 .63843 .68148 .6561 .67693 .64767 .67464 Metetra
.87 g
.64767 .67464 .6561 .67693 .67386 .67178 .66555 .66952 Metetra
.868 g
.66555 .66952 .67386 .67178 .6917 .66603 .68351 .6639 Metetra
.863 g
.68351 .6639 .6917 .66603 .70961 .65961 .70156 .65776 Metetra
.856 g
.70156 .65776 .70961 .65961 .72758 .65244 .71968 .65102 Metetra
.846 g
.71968 .65102 .72758 .65244 .74559 .64439 .73786 .64357 Metetra
.832 g
.73786 .64357 .74559 .64439 .76361 .6353 .75608 .63527 Metetra
.814 g
.75608 .63527 .76361 .6353 .78161 .62492 .7743 .6259 Metetra
.79 g
.7743 .6259 .78161 .62492 .79955 .61296 .7925 .61521 Metetra
.76 g
.7925 .61521 .79955 .61296 .81736 .59905 .81062 .60286 Metetra
.721 g
.81062 .60286 .81736 .59905 .83499 .58272 .8286 .58841 Metetra
.67 g
.8286 .58841 .83499 .58272 .85232 .56341 .84635 .57134 Metetra
.606 g
.84635 .57134 .85232 .56341 .86924 .54045 .86377 .55102 Metetra
.525 g
.86377 .55102 .86924 .54045 .88561 .51307 .88071 .52669 Metetra
.423 g
.88071 .52669 .88561 .51307 .90124 .48038 .89701 .49747 Metetra
.294 g
.89701 .49747 .90124 .48038 .91592 .4414 .91247 .46239 Metetra
.143 g
.91247 .46239 .91592 .4414 .93051 .40385 .92684 .42036 Metetra
.032 g
.92684 .42036 .93051 .40385 .94903 .39816 .9421 .38756 Metetra
.117 g
.35867 .57224 .36881 .56488 .38301 .58599 .37236 .6057 Metetra
.274 g
.37236 .6057 .38301 .58599 .39719 .61602 .38678 .63196 Metetra
.414 g
.38678 .63196 .39719 .61602 .41199 .63956 .40179 .65212 Metetra
.525 g
.40179 .65212 .41199 .63956 .42729 .65763 .41727 .66719 Metetra
.613 g
.41727 .66719 .42729 .65763 .443 .67113 .43314 .67809 Metetra
.681 g
.43314 .67809 .443 .67113 .45905 .68088 .44933 .68561 Metetra
.734 g
.44933 .68561 .45905 .68088 .47537 .68758 .46578 .69041 Metetra
.776 g
.46578 .69041 .47537 .68758 .49193 .69181 .48245 .69306 Metetra
.808 g
.48245 .69306 .49193 .69181 .50868 .69408 .49931 .69401 Metetra
.832 g
.49931 .69401 .50868 .69408 .52559 .69476 .51632 .69362 Metetra
.851 g
.51632 .69362 .52559 .69476 .54266 .6942 .53349 .69219 Metetra
.865 g
.53349 .69219 .54266 .6942 .55987 .69262 .55078 .68992 Metetra
.876 g
.55078 .68992 .55987 .69262 .57721 .69022 .56821 .68699 Metetra
.884 g
.56821 .68699 .57721 .69022 .59466 .68714 .58575 .6835 Metetra
.89 g
.58575 .6835 .59466 .68714 .61222 .68348 .60341 .67955 Metetra
.893 g
.60341 .67955 .61222 .68348 .6299 .6793 .62118 .67518 Metetra
.895 g
.62118 .67518 .6299 .6793 .64767 .67464 .63906 .67043 Metetra
.895 g
.63906 .67043 .64767 .67464 .66555 .66952 .65704 .6653 Metetra
.893 g
.65704 .6653 .66555 .66952 .68351 .6639 .67511 .65977 Metetra
.89 g
.67511 .65977 .68351 .6639 .70156 .65776 .69328 .65383 Metetra
.884 g
.69328 .65383 .70156 .65776 .71968 .65102 .71154 .6474 Metetra
.876 g
.71154 .6474 .71968 .65102 .73786 .64357 .72986 .64041 Metetra
.865 g
.72986 .64041 .73786 .64357 .75608 .63527 .74825 .63271 Metetra
.851 g
.74825 .63271 .75608 .63527 .7743 .6259 .76666 .62414 Metetra
.832 g
.76666 .62414 .7743 .6259 .7925 .61521 .78508 .61446 Metetra
.808 g
.78508 .61446 .7925 .61521 .81062 .60286 .80346 .60337 Metetra
.776 g
.80346 .60337 .81062 .60286 .8286 .58841 .82175 .59048 Metetra
.734 g
.82175 .59048 .8286 .58841 .84635 .57134 .83986 .5753 Metetra
.681 g
.83986 .5753 .84635 .57134 .86377 .55102 .8577 .55722 Metetra
.613 g
.8577 .55722 .86377 .55102 .88071 .52669 .87515 .53553 Metetra
.525 g
.87515 .53553 .88071 .52669 .89701 .49747 .89204 .50936 Metetra
.414 g
.89204 .50936 .89701 .49747 .91247 .46239 .90819 .47775 Metetra
.274 g
.90819 .47775 .91247 .46239 .92684 .42036 .92335 .4396 Metetra
.117 g
.92335 .4396 .92684 .42036 .9421 .38756 .93726 .39374 Metetra
.232 g
.34774 .5907 .35867 .57224 .37236 .6057 .36168 .62043 Metetra
.388 g
.36168 .62043 .37236 .6057 .38678 .63196 .37631 .64332 Metetra
.511 g
.37631 .64332 .38678 .63196 .40179 .65212 .39151 .6605 Metetra
.606 g
.39151 .6605 .40179 .65212 .41727 .66719 .40717 .67297 Metetra
.681 g
.40717 .67297 .41727 .66719 .43314 .67809 .42319 .68164 Metetra
.739 g
.42319 .68164 .43314 .67809 .44933 .68561 .43951 .68726 Metetra
.783 g
.43951 .68726 .44933 .68561 .46578 .69041 .45608 .69047 Metetra
.817 g
.45608 .69047 .46578 .69041 .48245 .69306 .47285 .69181 Metetra
.843 g
.47285 .69181 .48245 .69306 .49931 .69401 .4898 .69169 Metetra
.863 g
.4898 .69169 .49931 .69401 .51632 .69362 .50691 .69044 Metetra
.878 g
.50691 .69044 .51632 .69362 .53349 .69219 .52417 .68832 Metetra
.89 g
.52417 .68832 .53349 .69219 .55078 .68992 .54155 .68551 Metetra
.898 g
.54155 .68551 .55078 .68992 .56821 .68699 .55906 .68216 Metetra
.905 g
.55906 .68216 .56821 .68699 .58575 .6835 .57669 .67836 Metetra
.909 g
.57669 .67836 .58575 .6835 .60341 .67955 .59444 .67418 Metetra
.912 g
.59444 .67418 .60341 .67955 .62118 .67518 .6123 .66965 Metetra
.913 g
.6123 .66965 .62118 .67518 .63906 .67043 .63027 .66482 Metetra
.913 g
.63027 .66482 .63906 .67043 .65704 .6653 .64835 .65967 Metetra
.912 g
.64835 .65967 .65704 .6653 .67511 .65977 .66653 .65419 Metetra
.909 g
.66653 .65419 .67511 .65977 .69328 .65383 .68481 .64838 Metetra
.905 g
.68481 .64838 .69328 .65383 .71154 .6474 .70319 .64216 Metetra
.898 g
.70319 .64216 .71154 .6474 .72986 .64041 .72165 .63549 Metetra
.89 g
.72165 .63549 .72986 .64041 .74825 .63271 .74018 .62824 Metetra
.878 g
.74018 .62824 .74825 .63271 .76666 .62414 .75876 .62027 Metetra
.863 g
.75876 .62027 .76666 .62414 .78508 .61446 .77737 .61139 Metetra
.843 g
.77737 .61139 .78508 .61446 .80346 .60337 .79597 .60131 Metetra
.817 g
.79597 .60131 .80346 .60337 .82175 .59048 .81452 .58968 Metetra
.783 g
.81452 .58968 .82175 .59048 .83986 .5753 .83294 .57605 Metetra
.739 g
.83294 .57605 .83986 .5753 .8577 .55722 .85115 .55986 Metetra
.681 g
.85115 .55986 .8577 .55722 .87515 .53553 .86903 .54041 Metetra
.606 g
.86903 .54041 .87515 .53553 .89204 .50936 .88643 .51688 Metetra
.511 g
.88643 .51688 .89204 .50936 .90819 .47775 .90318 .48831 Metetra
.388 g
.90318 .48831 .90819 .47775 .92335 .4396 .91905 .4536 Metetra
.232 g
.91905 .4536 .92335 .4396 .93726 .39374 .93376 .41157 Metetra
.342 g
.33681 .60449 .34774 .5907 .36168 .62043 .35096 .6309 Metetra
.48 g
.35096 .6309 .36168 .62043 .37631 .64332 .3658 .65084 Metetra
.587 g
.3658 .65084 .37631 .64332 .39151 .6605 .38117 .66542 Metetra
.67 g
.38117 .66542 .39151 .6605 .40717 .67297 .39698 .67566 Metetra
.734 g
.39698 .67566 .40717 .67297 .42319 .68164 .41314 .68243 Metetra
.783 g
.41314 .68243 .42319 .68164 .43951 .68726 .42958 .68646 Metetra
.82 g
.42958 .68646 .43951 .68726 .45608 .69047 .44626 .68837 Metetra
.848 g
.44626 .68837 .45608 .69047 .47285 .69181 .46313 .68864 Metetra
.87 g
.46313 .68864 .47285 .69181 .4898 .69169 .48018 .68765 Metetra
.886 g
.48018 .68765 .4898 .69169 .50691 .69044 .49737 .68572 Metetra
.898 g
.49737 .68572 .50691 .69044 .52417 .68832 .51471 .68307 Metetra
.907 g
.51471 .68307 .52417 .68832 .54155 .68551 .53218 .67984 Metetra
.914 g
.53218 .67984 .54155 .68551 .55906 .68216 .54978 .67618 Metetra
.919 g
.54978 .67618 .55906 .68216 .57669 .67836 .56749 .67214 Metetra
.923 g
.56749 .67214 .57669 .67836 .59444 .67418 .58532 .66778 Metetra
.925 g
.58532 .66778 .59444 .67418 .6123 .66965 .60327 .66314 Metetra
.926 g
.60327 .66314 .6123 .66965 .63027 .66482 .62134 .65822 Metetra
.926 g
.62134 .65822 .63027 .66482 .64835 .65967 .63951 .65304 Metetra
.925 g
.63951 .65304 .64835 .65967 .66653 .65419 .65779 .64758 Metetra
.923 g
.65779 .64758 .66653 .65419 .68481 .64838 .67618 .64183 Metetra
.919 g
.67618 .64183 .68481 .64838 .70319 .64216 .69466 .63575 Metetra
.914 g
.69466 .63575 .70319 .64216 .72165 .63549 .71324 .62928 Metetra
.907 g
.71324 .62928 .72165 .63549 .74018 .62824 .7319 .62235 Metetra
.898 g
.7319 .62235 .74018 .62824 .75876 .62027 .75063 .61482 Metetra
.886 g
.75063 .61482 .75876 .62027 .77737 .61139 .76941 .60653 Metetra
.87 g
.76941 .60653 .77737 .61139 .79597 .60131 .7882 .59723 Metetra
.848 g
.7882 .59723 .79597 .60131 .81452 .58968 .80697 .58661 Metetra
.82 g
.80697 .58661 .81452 .58968 .83294 .57605 .82566 .57424 Metetra
.783 g
.82566 .57424 .83294 .57605 .85115 .55986 .84418 .55961 Metetra
.734 g
.84418 .55961 .85115 .55986 .86903 .54041 .86244 .54205 Metetra
.67 g
.86244 .54205 .86903 .54041 .88643 .51688 .88029 .52077 Metetra
.587 g
.88029 .52077 .88643 .51688 .90318 .48831 .89757 .49482 Metetra
.48 g
.89757 .49482 .90318 .48831 .91905 .4536 .91405 .46314 Metetra
.342 g
.91405 .46314 .91905 .4536 .93376 .41157 .92948 .42449 Metetra
.431 g
.32585 .61427 .33681 .60449 .35096 .6309 .34021 .63777 Metetra
.554 g
.34021 .63777 .35096 .6309 .3658 .65084 .35522 .65514 Metetra
.648 g
.35522 .65514 .3658 .65084 .38117 .66542 .37076 .6675 Metetra
.721 g
.37076 .6675 .38117 .66542 .39698 .67566 .38671 .67584 Metetra
.776 g
.38671 .67584 .39698 .67566 .41314 .68243 .40299 .68102 Metetra
.817 g
.40299 .68102 .41314 .68243 .42958 .68646 .41955 .68374 Metetra
.848 g
.41955 .68374 .42958 .68646 .44626 .68837 .43633 .68457 Metetra
.872 g
.43633 .68457 .44626 .68837 .46313 .68864 .45329 .68398 Metetra
.89 g
.45329 .68398 .46313 .68864 .48018 .68765 .47043 .68232 Metetra
.903 g
.47043 .68232 .48018 .68765 .49737 .68572 .48771 .67986 Metetra
.913 g
.48771 .67986 .49737 .68572 .51471 .68307 .50513 .6768 Metetra
.921 g
.50513 .6768 .51471 .68307 .53218 .67984 .52268 .67327 Metetra
.926 g
.52268 .67327 .53218 .67984 .54978 .67618 .54036 .66937 Metetra
.931 g
.54036 .66937 .54978 .67618 .56749 .67214 .55816 .66515 Metetra
.934 g
.55816 .66515 .56749 .67214 .58532 .66778 .57608 .66066 Metetra
.936 g
.57608 .66066 .58532 .66778 .60327 .66314 .59411 .65592 Metetra
.937 g
.59411 .65592 .60327 .66314 .62134 .65822 .61227 .65094 Metetra
.937 g
.61227 .65094 .62134 .65822 .63951 .65304 .63053 .64571 Metetra
.936 g
.63053 .64571 .63951 .65304 .65779 .64758 .64891 .64024 Metetra
.934 g
.64891 .64024 .65779 .64758 .67618 .64183 .66739 .6345 Metetra
.931 g
.66739 .6345 .67618 .64183 .69466 .63575 .68598 .62849 Metetra
.926 g
.68598 .62849 .69466 .63575 .71324 .62928 .70467 .62214 Metetra
.921 g
.70467 .62214 .71324 .62928 .7319 .62235 .72345 .61541 Metetra
.913 g
.72345 .61541 .7319 .62235 .75063 .61482 .74231 .60819 Metetra
.903 g
.74231 .60819 .75063 .61482 .76941 .60653 .76124 .60033 Metetra
.89 g
.76124 .60033 .76941 .60653 .7882 .59723 .7802 .59161 Metetra
.872 g
.7802 .59161 .7882 .59723 .80697 .58661 .79917 .58177 Metetra
.848 g
.79917 .58177 .80697 .58661 .82566 .57424 .81808 .57041 Metetra
.817 g
.81808 .57041 .82566 .57424 .84418 .55961 .83688 .55704 Metetra
.776 g
.83688 .55704 .84418 .55961 .86244 .54205 .85546 .54104 Metetra
.721 g
.85546 .54104 .86244 .54205 .88029 .52077 .8737 .52165 Metetra
.648 g
.8737 .52165 .88029 .52077 .89757 .49482 .89143 .49794 Metetra
.554 g
.89143 .49794 .89757 .49482 .91405 .46314 .90846 .46886 Metetra
.431 g
.90846 .46886 .91405 .46314 .92948 .42449 .92452 .43318 Metetra
.503 g
.31488 .62062 .32585 .61427 .34021 .63777 .32942 .6416 Metetra
.613 g
.32942 .6416 .34021 .63777 .35522 .65514 .34459 .65676 Metetra
.696 g
.34459 .65676 .35522 .65514 .37076 .6675 .36027 .66723 Metetra
.76 g
.36027 .66723 .37076 .6675 .38671 .67584 .37635 .67399 Metetra
.808 g
.37635 .67399 .38671 .67584 .40299 .68102 .39275 .67785 Metetra
.843 g
.39275 .67785 .40299 .68102 .41955 .68374 .40941 .67949 Metetra
.87 g
.40941 .67949 .41955 .68374 .43633 .68457 .42629 .67946 Metetra
.89 g
.42629 .67946 .43633 .68457 .45329 .68398 .44334 .67819 Metetra
.905 g
.44334 .67819 .45329 .68398 .47043 .68232 .46056 .67601 Metetra
.916 g
.46056 .67601 .47043 .68232 .48771 .67986 .47793 .67315 Metetra
.924 g
.47793 .67315 .48771 .67986 .50513 .6768 .49543 .66979 Metetra
.931 g
.49543 .66979 .50513 .6768 .52268 .67327 .51306 .66603 Metetra
.936 g
.51306 .66603 .52268 .67327 .54036 .66937 .53082 .66196 Metetra
.939 g
.53082 .66196 .54036 .66937 .55816 .66515 .5487 .65762 Metetra
.942 g
.5487 .65762 .55816 .66515 .57608 .66066 .5667 .65304 Metetra
.944 g
.5667 .65304 .57608 .66066 .59411 .65592 .58483 .64822 Metetra
.945 g
.58483 .64822 .59411 .65592 .61227 .65094 .60307 .64317 Metetra
.945 g
.60307 .64317 .61227 .65094 .63053 .64571 .62142 .63788 Metetra
.944 g
.62142 .63788 .63053 .64571 .64891 .64024 .63989 .63237 Metetra
.942 g
.63989 .63237 .64891 .64024 .66739 .6345 .65847 .62662 Metetra
.939 g
.65847 .62662 .66739 .6345 .68598 .62849 .67716 .62061 Metetra
.936 g
.67716 .62061 .68598 .62849 .70467 .62214 .69595 .61432 Metetra
.931 g
.69595 .61432 .70467 .62214 .72345 .61541 .71484 .6077 Metetra
.924 g
.71484 .6077 .72345 .61541 .74231 .60819 .73382 .60067 Metetra
.916 g
.73382 .60067 .74231 .60819 .76124 .60033 .75288 .5931 Metetra
.905 g
.75288 .5931 .76124 .60033 .7802 .59161 .772 .58481 Metetra
.89 g
.772 .58481 .7802 .59161 .79917 .58177 .79114 .57555 Metetra
.87 g
.79114 .57555 .79917 .58177 .81808 .57041 .81025 .56497 Metetra
.843 g
.81025 .56497 .81808 .57041 .83688 .55704 .82929 .55261 Metetra
.808 g
.82929 .55261 .83688 .55704 .85546 .54104 .84815 .53788 Metetra
.76 g
.84815 .53788 .85546 .54104 .8737 .52165 .86672 .52005 Metetra
.696 g
.86672 .52005 .8737 .52165 .89143 .49794 .88486 .49823 Metetra
.613 g
.88486 .49823 .89143 .49794 .90846 .46886 .90235 .47136 Metetra
.503 g
.90235 .47136 .90846 .46886 .92452 .43318 .91897 .43824 Metetra
.561 g
.30388 .62404 .31488 .62062 .32942 .6416 .31858 .64286 Metetra
.659 g
.31858 .64286 .32942 .6416 .34459 .65676 .3339 .65617 Metetra
.734 g
.3339 .65617 .34459 .65676 .36027 .66723 .34971 .66506 Metetra
.79 g
.34971 .66506 .36027 .66723 .37635 .67399 .36591 .67049 Metetra
.832 g
.36591 .67049 .37635 .67399 .39275 .67785 .38241 .67327 Metetra
.863 g
.38241 .67327 .39275 .67785 .40941 .67949 .39917 .67405 Metetra
.886 g
.39917 .67405 .40941 .67949 .42629 .67946 .41614 .67334 Metetra
.903 g
.41614 .67334 .42629 .67946 .44334 .67819 .43328 .67154 Metetra
.916 g
.43328 .67154 .44334 .67819 .46056 .67601 .45058 .66896 Metetra
.925 g
.45058 .66896 .46056 .67601 .47793 .67315 .46802 .6658 Metetra
.933 g
.46802 .6658 .47793 .67315 .49543 .66979 .48561 .66221 Metetra
.938 g
.48561 .66221 .49543 .66979 .51306 .66603 .50332 .6583 Metetra
.943 g
.50332 .6583 .51306 .66603 .53082 .66196 .52115 .65411 Metetra
.946 g
.52115 .65411 .53082 .66196 .5487 .65762 .53912 .64969 Metetra
.949 g
.53912 .64969 .5487 .65762 .5667 .65304 .5572 .64503 Metetra
.95 g
.5572 .64503 .5667 .65304 .58483 .64822 .57541 .64014 Metetra
.951 g
.57541 .64014 .58483 .64822 .60307 .64317 .59374 .63503 Metetra
.951 g
.59374 .63503 .60307 .64317 .62142 .63788 .61218 .62969 Metetra
.95 g
.61218 .62969 .62142 .63788 .63989 .63237 .63074 .62412 Metetra
.949 g
.63074 .62412 .63989 .63237 .65847 .62662 .64942 .61832 Metetra
.946 g
.64942 .61832 .65847 .62662 .67716 .62061 .6682 .61228 Metetra
.943 g
.6682 .61228 .67716 .62061 .69595 .61432 .6871 .60599 Metetra
.938 g
.6871 .60599 .69595 .61432 .71484 .6077 .70609 .59941 Metetra
.933 g
.70609 .59941 .71484 .6077 .73382 .60067 .72519 .59247 Metetra
.925 g
.72519 .59247 .73382 .60067 .75288 .5931 .74437 .58509 Metetra
.916 g
.74437 .58509 .75288 .5931 .772 .58481 .76362 .5771 Metetra
.903 g
.76362 .5771 .772 .58481 .79114 .57555 .78291 .56827 Metetra
.886 g
.78291 .56827 .79114 .57555 .81025 .56497 .80221 .55828 Metetra
.863 g
.80221 .55828 .81025 .56497 .82929 .55261 .82145 .5467 Metetra
.832 g
.82145 .5467 .82929 .55261 .84815 .53788 .84056 .53299 Metetra
.79 g
.84056 .53299 .84815 .53788 .86672 .52005 .85942 .51643 Metetra
.734 g
.85942 .51643 .86672 .52005 .88486 .49823 .8779 .49615 Metetra
.659 g
.8779 .49615 .88486 .49823 .90235 .47136 .89581 .47113 Metetra
.561 g
.89581 .47113 .90235 .47136 .91897 .43824 .91291 .44017 Metetra
.606 g
.29285 .62495 .30388 .62404 .31858 .64286 .30769 .64197 Metetra
.696 g
.30769 .64197 .31858 .64286 .3339 .65617 .32314 .65372 Metetra
.764 g
.32314 .65372 .3339 .65617 .34971 .66506 .33907 .66131 Metetra
.814 g
.33907 .66131 .34971 .66506 .36591 .67049 .35537 .66567 Metetra
.851 g
.35537 .66567 .36591 .67049 .38241 .67327 .37197 .66758 Metetra
.878 g
.37197 .66758 .38241 .67327 .39917 .67405 .38882 .66766 Metetra
.898 g
.38882 .66766 .39917 .67405 .41614 .67334 .40587 .66641 Metetra
.913 g
.40587 .66641 .41614 .67334 .43328 .67154 .4231 .66421 Metetra
.924 g
.4231 .66421 .43328 .67154 .45058 .66896 .44048 .66132 Metetra
.933 g
.44048 .66132 .45058 .66896 .46802 .6658 .458 .65795 Metetra
.939 g
.458 .65795 .46802 .6658 .48561 .66221 .47566 .65421 Metetra
.945 g
.47566 .65421 .48561 .66221 .50332 .6583 .49345 .65018 Metetra
.949 g
.49345 .65018 .50332 .6583 .52115 .65411 .51137 .64592 Metetra
.952 g
.51137 .64592 .52115 .65411 .53912 .64969 .52941 .64142 Metetra
.955 g
.52941 .64142 .53912 .64969 .5572 .64503 .54758 .63671 Metetra
.956 g
.54758 .63671 .5572 .64503 .57541 .64014 .56587 .63177 Metetra
.957 g
.56587 .63177 .57541 .64014 .59374 .63503 .58429 .6266 Metetra
.957 g
.58429 .6266 .59374 .63503 .61218 .62969 .60282 .6212 Metetra
.956 g
.60282 .6212 .61218 .62969 .63074 .62412 .62147 .61556 Metetra
.955 g
.62147 .61556 .63074 .62412 .64942 .61832 .64024 .60969 Metetra
.952 g
.64024 .60969 .64942 .61832 .6682 .61228 .65912 .60359 Metetra
.949 g
.65912 .60359 .6682 .61228 .6871 .60599 .67811 .59725 Metetra
.945 g
.67811 .59725 .6871 .60599 .70609 .59941 .69721 .59065 Metetra
.939 g
.69721 .59065 .70609 .59941 .72519 .59247 .71641 .58376 Metetra
.933 g
.71641 .58376 .72519 .59247 .74437 .58509 .7357 .57647 Metetra
.924 g
.7357 .57647 .74437 .58509 .76362 .5771 .75508 .56867 Metetra
.913 g
.75508 .56867 .76362 .5771 .78291 .56827 .77451 .56013 Metetra
.898 g
.77451 .56013 .78291 .56827 .80221 .55828 .79397 .55058 Metetra
.878 g
.79397 .55058 .80221 .55828 .82145 .5467 .81339 .5396 Metetra
.851 g
.81339 .5396 .82145 .5467 .84056 .53299 .83272 .52668 Metetra
.814 g
.83272 .52668 .84056 .53299 .85942 .51643 .85184 .51113 Metetra
.764 g
.85184 .51113 .85942 .51643 .8779 .49615 .87062 .49211 Metetra
.696 g
.87062 .49211 .8779 .49615 .89581 .47113 .88888 .4686 Metetra
.606 g
.88888 .4686 .89581 .47113 .91291 .44017 .90641 .43944 Metetra
.643 g
.28179 .62371 .29285 .62495 .30769 .64197 .29675 .63924 Metetra
.725 g
.29675 .63924 .30769 .64197 .32314 .65372 .3123 .64973 Metetra
.787 g
.3123 .64973 .32314 .65372 .33907 .66131 .32834 .65627 Metetra
.832 g
.32834 .65627 .33907 .66131 .35537 .66567 .34474 .65976 Metetra
.865 g
.34474 .65976 .35537 .66567 .37197 .66758 .36143 .66098 Metetra
.89 g
.36143 .66098 .37197 .66758 .38882 .66766 .37836 .66052 Metetra
.907 g
.37836 .66052 .38882 .66766 .40587 .66641 .39549 .65885 Metetra
.921 g
.39549 .65885 .40587 .66641 .4231 .66421 .4128 .65634 Metetra
.931 g
.4128 .65634 .4231 .66421 .44048 .66132 .43025 .65322 Metetra
.938 g
.43025 .65322 .44048 .66132 .458 .65795 .44785 .64969 Metetra
.945 g
.44785 .64969 .458 .65795 .47566 .65421 .46559 .64584 Metetra
.95 g
.46559 .64584 .47566 .65421 .49345 .65018 .48345 .64174 Metetra
.954 g
.48345 .64174 .49345 .65018 .51137 .64592 .50145 .63742 Metetra
.957 g
.50145 .63742 .51137 .64592 .52941 .64142 .51958 .63288 Metetra
.959 g
.51958 .63288 .52941 .64142 .54758 .63671 .53783 .62812 Metetra
.961 g
.53783 .62812 .54758 .63671 .56587 .63177 .55621 .62313 Metetra
.962 g
.55621 .62313 .56587 .63177 .58429 .6266 .57471 .6179 Metetra
.962 g
.57471 .6179 .58429 .6266 .60282 .6212 .59333 .61243 Metetra
.961 g
.59333 .61243 .60282 .6212 .62147 .61556 .61207 .60671 Metetra
.959 g
.61207 .60671 .62147 .61556 .64024 .60969 .63093 .60076 Metetra
.957 g
.63093 .60076 .64024 .60969 .65912 .60359 .64991 .59458 Metetra
.954 g
.64991 .59458 .65912 .60359 .67811 .59725 .66899 .58817 Metetra
.95 g
.66899 .58817 .67811 .59725 .69721 .59065 .68819 .58152 Metetra
.945 g
.68819 .58152 .69721 .59065 .71641 .58376 .7075 .57461 Metetra
.938 g
.7075 .57461 .71641 .58376 .7357 .57647 .7269 .56736 Metetra
.931 g
.7269 .56736 .7357 .57647 .75508 .56867 .74639 .55966 Metetra
.921 g
.74639 .55966 .75508 .56867 .77451 .56013 .76596 .55132 Metetra
.907 g
.76596 .55132 .77451 .56013 .79397 .55058 .78555 .54207 Metetra
.89 g
.78555 .54207 .79397 .55058 .81339 .5396 .80515 .53153 Metetra
.865 g
.80515 .53153 .81339 .5396 .83272 .52668 .82466 .51921 Metetra
.832 g
.82466 .51921 .83272 .52668 .85184 .51113 .84401 .50444 Metetra
.787 g
.84401 .50444 .85184 .51113 .87062 .49211 .86305 .4864 Metetra
.725 g
.86305 .4864 .87062 .49211 .88888 .4686 .88163 .46411 Metetra
.643 g
.88163 .46411 .88888 .4686 .90641 .43944 .89952 .43639 Metetra
.67 g
.27068 .62059 .28179 .62371 .29675 .63924 .28574 .63495 Metetra
.747 g
.28574 .63495 .29675 .63924 .3123 .64973 .30139 .64444 Metetra
.804 g
.30139 .64444 .3123 .64973 .32834 .65627 .31751 .65014 Metetra
.846 g
.31751 .65014 .32834 .65627 .34474 .65976 .334 .65295 Metetra
.876 g
.334 .65295 .34474 .65976 .36143 .66098 .35078 .65363 Metetra
.898 g
.35078 .65363 .36143 .66098 .37836 .66052 .36779 .65275 Metetra
.914 g
.36779 .65275 .37836 .66052 .39549 .65885 .385 .65076 Metetra
.926 g
.385 .65076 .39549 .65885 .4128 .65634 .40238 .64801 Metetra
.936 g
.40238 .64801 .4128 .65634 .43025 .65322 .41991 .64473 Metetra
.943 g
.41991 .64473 .43025 .65322 .44785 .64969 .43758 .64108 Metetra
.949 g
.43758 .64108 .44785 .64969 .46559 .64584 .45539 .63715 Metetra
.954 g
.45539 .63715 .46559 .64584 .48345 .64174 .47333 .63299 Metetra
.958 g
.47333 .63299 .48345 .64174 .50145 .63742 .49141 .62863 Metetra
.961 g
.49141 .62863 .50145 .63742 .51958 .63288 .50962 .62405 Metetra
.964 g
.50962 .62405 .51958 .63288 .53783 .62812 .52795 .61925 Metetra
.965 g
.52795 .61925 .53783 .62812 .55621 .62313 .54641 .61421 Metetra
.966 g
.54641 .61421 .55621 .62313 .57471 .6179 .565 .60892 Metetra
.966 g
.565 .60892 .57471 .6179 .59333 .61243 .58371 .60338 Metetra
.965 g
.58371 .60338 .59333 .61243 .61207 .60671 .60255 .59758 Metetra
.964 g
.60255 .59758 .61207 .60671 .63093 .60076 .6215 .59154 Metetra
.961 g
.6215 .59154 .63093 .60076 .64991 .59458 .64057 .58527 Metetra
.958 g
.64057 .58527 .64991 .59458 .66899 .58817 .65975 .57877 Metetra
.954 g
.65975 .57877 .66899 .58817 .68819 .58152 .67904 .57205 Metetra
.949 g
.67904 .57205 .68819 .58152 .7075 .57461 .69845 .56509 Metetra
.943 g
.69845 .56509 .7075 .57461 .7269 .56736 .71796 .55783 Metetra
.936 g
.71796 .55783 .7269 .56736 .74639 .55966 .73757 .55017 Metetra
.926 g
.73757 .55017 .74639 .55966 .76596 .55132 .75725 .54194 Metetra
.914 g
.75725 .54194 .76596 .55132 .78555 .54207 .77698 .53289 Metetra
.898 g
.77698 .53289 .78555 .54207 .80515 .53153 .79672 .52266 Metetra
.876 g
.79672 .52266 .80515 .53153 .82466 .51921 .81641 .51077 Metetra
.846 g
.81641 .51077 .82466 .51921 .84401 .50444 .83595 .49658 Metetra
.804 g
.83595 .49658 .84401 .50444 .86305 .4864 .85523 .47929 Metetra
.747 g
.85523 .47929 .86305 .4864 .88163 .46411 .87407 .45793 Metetra
.67 g
.87407 .45793 .88163 .46411 .89952 .43639 .89228 .43133 Metetra
.691 g
.25953 .61583 .27068 .62059 .28574 .63495 .27466 .62928 Metetra
.764 g
.27466 .62928 .28574 .63495 .30139 .64444 .2904 .63801 Metetra
.817 g
.2904 .63801 .30139 .64444 .31751 .65014 .3066 .64308 Metetra
.856 g
.3066 .64308 .31751 .65014 .334 .65295 .32316 .64538 Metetra
.884 g
.32316 .64538 .334 .65295 .35078 .65363 .34002 .64565 Metetra
.905 g
.34002 .64565 .35078 .65363 .36779 .65275 .3571 .64445 Metetra
.919 g
.3571 .64445 .36779 .65275 .385 .65076 .37438 .64222 Metetra
.931 g
.37438 .64222 .385 .65076 .40238 .64801 .39183 .6393 Metetra
.939 g
.39183 .6393 .40238 .64801 .41991 .64473 .40944 .63589 Metetra
.946 g
.40944 .63589 .41991 .64473 .43758 .64108 .42718 .63214 Metetra
.952 g
.42718 .63214 .43758 .64108 .45539 .63715 .44507 .62815 Metetra
.957 g
.44507 .62815 .45539 .63715 .47333 .63299 .46309 .62395 Metetra
.961 g
.46309 .62395 .47333 .63299 .49141 .62863 .48124 .61954 Metetra
.965 g
.48124 .61954 .49141 .62863 .50962 .62405 .49953 .61493 Metetra
.967 g
.49953 .61493 .50962 .62405 .52795 .61925 .51795 .61009 Metetra
.969 g
.51795 .61009 .52795 .61925 .54641 .61421 .53649 .605 Metetra
.97 g
.53649 .605 .54641 .61421 .565 .60892 .55517 .59965 Metetra
.97 g
.55517 .59965 .565 .60892 .58371 .60338 .57397 .59404 Metetra
.969 g
.57397 .59404 .58371 .60338 .60255 .59758 .59289 .58816 Metetra
.967 g
.59289 .58816 .60255 .59758 .6215 .59154 .61193 .58202 Metetra
.965 g
.61193 .58202 .6215 .59154 .64057 .58527 .6311 .57565 Metetra
.961 g
.6311 .57565 .64057 .58527 .65975 .57877 .65037 .56906 Metetra
.957 g
.65037 .56906 .65975 .57877 .67904 .57205 .66977 .56225 Metetra
.952 g
.66977 .56225 .67904 .57205 .69845 .56509 .68927 .55522 Metetra
.946 g
.68927 .55522 .69845 .56509 .71796 .55783 .70889 .54792 Metetra
.939 g
.70889 .54792 .71796 .55783 .73757 .55017 .7286 .54025 Metetra
.931 g
.7286 .54025 .73757 .55017 .75725 .54194 .7484 .53207 Metetra
.919 g
.7484 .53207 .75725 .54194 .77698 .53289 .76826 .52313 Metetra
.905 g
.76826 .52313 .77698 .53289 .79672 .52266 .78814 .5131 Metetra
.884 g
.78814 .5131 .79672 .52266 .81641 .51077 .80798 .5015 Metetra
.856 g
.80798 .5015 .81641 .51077 .83595 .49658 .8277 .48772 Metetra
.817 g
.8277 .48772 .83595 .49658 .85523 .47929 .84718 .47096 Metetra
.764 g
.84718 .47096 .85523 .47929 .87407 .45793 .86626 .45028 Metetra
.691 g
.86626 .45028 .87407 .45793 .89228 .43133 .88473 .42449 Metetra
.706 g
.24833 .60957 .25953 .61583 .27466 .62928 .26352 .6224 Metetra
.776 g
.26352 .6224 .27466 .62928 .2904 .63801 .27932 .63059 Metetra
.826 g
.27932 .63059 .2904 .63801 .3066 .64308 .29559 .63521 Metetra
.863 g
.29559 .63521 .3066 .64308 .32316 .64538 .31222 .63714 Metetra
.89 g
.31222 .63714 .32316 .64538 .34002 .64565 .32914 .63711 Metetra
.909 g
.32914 .63711 .34002 .64565 .3571 .64445 .3463 .63569 Metetra
.923 g
.3463 .63569 .3571 .64445 .37438 .64222 .36365 .63328 Metetra
.934 g
.36365 .63328 .37438 .64222 .39183 .6393 .38117 .63022 Metetra
.942 g
.38117 .63022 .39183 .6393 .40944 .63589 .39884 .62671 Metetra
.949 g
.39884 .62671 .40944 .63589 .42718 .63214 .41666 .6229 Metetra
.955 g
.41666 .6229 .42718 .63214 .44507 .62815 .43462 .61885 Metetra
.959 g
.43462 .61885 .44507 .62815 .46309 .62395 .45272 .6146 Metetra
.964 g
.45272 .6146 .46309 .62395 .48124 .61954 .47095 .61015 Metetra
.967 g
.47095 .61015 .48124 .61954 .49953 .61493 .48931 .6055 Metetra
.97 g
.48931 .6055 .49953 .61493 .51795 .61009 .50781 .60061 Metetra
.972 g
.50781 .60061 .51795 .61009 .53649 .605 .52644 .59547 Metetra
.973 g
.52644 .59547 .53649 .605 .55517 .59965 .54521 .59006 Metetra
.973 g
.54521 .59006 .55517 .59965 .57397 .59404 .56409 .58437 Metetra
.972 g
.56409 .58437 .57397 .59404 .59289 .58816 .58311 .57841 Metetra
.97 g
.58311 .57841 .59289 .58816 .61193 .58202 .60224 .57218 Metetra
.967 g
.60224 .57218 .61193 .58202 .6311 .57565 .6215 .56571 Metetra
.964 g
.6215 .56571 .6311 .57565 .65037 .56906 .64087 .55903 Metetra
.959 g
.64087 .55903 .65037 .56906 .66977 .56225 .66036 .55213 Metetra
.955 g
.66036 .55213 .66977 .56225 .68927 .55522 .67996 .54501 Metetra
.949 g
.67996 .54501 .68927 .55522 .70889 .54792 .69968 .53765 Metetra
.942 g
.69968 .53765 .70889 .54792 .7286 .54025 .7195 .52994 Metetra
.934 g
.7195 .52994 .7286 .54025 .7484 .53207 .73941 .52176 Metetra
.923 g
.73941 .52176 .7484 .53207 .76826 .52313 .75939 .51287 Metetra
.909 g
.75939 .51287 .76826 .52313 .78814 .5131 .7794 .50294 Metetra
.89 g
.7794 .50294 .78814 .5131 .80798 .5015 .79938 .49151 Metetra
.863 g
.79938 .49151 .80798 .5015 .8277 .48772 .81925 .47797 Metetra
.826 g
.81925 .47797 .8277 .48772 .84718 .47096 .83891 .46155 Metetra
.776 g
.83891 .46155 .84718 .47096 .86626 .45028 .85819 .4413 Metetra
.706 g
.85819 .4413 .86626 .45028 .88473 .42449 .8769 .41605 Metetra
.716 g
.23709 .60195 .24833 .60957 .26352 .6224 .25232 .61439 Metetra
.783 g
.25232 .61439 .26352 .6224 .27932 .63059 .26816 .62225 Metetra
.832 g
.26816 .62225 .27932 .63059 .29559 .63521 .28448 .62659 Metetra
.868 g
.28448 .62659 .29559 .63521 .31222 .63714 .30117 .6283 Metetra
.893 g
.30117 .6283 .31222 .63714 .32914 .63711 .31815 .62808 Metetra
.912 g
.31815 .62808 .32914 .63711 .3463 .63569 .33537 .6265 Metetra
.925 g
.33537 .6265 .3463 .63569 .36365 .63328 .35279 .62397 Metetra
.936 g
.35279 .62397 .36365 .63328 .38117 .63022 .37038 .62081 Metetra
.944 g
.37038 .62081 .38117 .63022 .39884 .62671 .38812 .61722 Metetra
.95 g
.38812 .61722 .39884 .62671 .41666 .6229 .40601 .61334 Metetra
.956 g
.40601 .61334 .41666 .6229 .43462 .61885 .42405 .60923 Metetra
.961 g
.42405 .60923 .43462 .61885 .45272 .6146 .44222 .60493 Metetra
.965 g
.44222 .60493 .45272 .6146 .47095 .61015 .46052 .60044 Metetra
.969 g
.46052 .60044 .47095 .61015 .48931 .6055 .47897 .59573 Metetra
.972 g
.47897 .59573 .48931 .6055 .50781 .60061 .49755 .59079 Metetra
.974 g
.49755 .59079 .50781 .60061 .52644 .59547 .51626 .58559 Metetra
.975 g
.51626 .58559 .52644 .59547 .54521 .59006 .53511 .58011 Metetra
.975 g
.53511 .58011 .54521 .59006 .56409 .58437 .55409 .57435 Metetra
.974 g
.55409 .57435 .56409 .58437 .58311 .57841 .57319 .56831 Metetra
.972 g
.57319 .56831 .58311 .57841 .60224 .57218 .59242 .56199 Metetra
.969 g
.59242 .56199 .60224 .57218 .6215 .56571 .61176 .55544 Metetra
.965 g
.61176 .55544 .6215 .56571 .64087 .55903 .63123 .54866 Metetra
.961 g
.63123 .54866 .64087 .55903 .66036 .55213 .65082 .54167 Metetra
.956 g
.65082 .54167 .66036 .55213 .67996 .54501 .67052 .53447 Metetra
.95 g
.67052 .53447 .67996 .54501 .69968 .53765 .69034 .52703 Metetra
.944 g
.69034 .52703 .69968 .53765 .7195 .52994 .71026 .51927 Metetra
.936 g
.71026 .51927 .7195 .52994 .73941 .52176 .73028 .51105 Metetra
.925 g
.73028 .51105 .73941 .52176 .75939 .51287 .75037 .50214 Metetra
.912 g
.75037 .50214 .75939 .51287 .7794 .50294 .7705 .49223 Metetra
.893 g
.7705 .49223 .7794 .50294 .79938 .49151 .79062 .48085 Metetra
.868 g
.79062 .48085 .79938 .49151 .81925 .47797 .81063 .46742 Metetra
.832 g
.81063 .46742 .81925 .47797 .83891 .46155 .83045 .45115 Metetra
.783 g
.83045 .45115 .83891 .46155 .85819 .4413 .8499 .43109 Metetra
.716 g
.8499 .43109 .85819 .4413 .8769 .41605 .86881 .40611 Metetra
.721 g
.22581 .593 .23709 .60195 .25232 .61439 .24105 .60532 Metetra
.787 g
.24105 .60532 .25232 .61439 .26816 .62225 .25691 .61306 Metetra
.835 g
.25691 .61306 .26816 .62225 .28448 .62659 .27327 .61728 Metetra
.87 g
.27327 .61728 .28448 .62659 .30117 .6283 .29001 .61888 Metetra
.895 g
.29001 .61888 .30117 .6283 .31815 .62808 .30705 .61857 Metetra
.913 g
.30705 .61857 .31815 .62808 .33537 .6265 .32433 .6169 Metetra
.926 g
.32433 .6169 .33537 .6265 .35279 .62397 .34181 .6143 Metetra
.937 g
.34181 .6143 .35279 .62397 .37038 .62081 .35947 .61106 Metetra
.945 g
.35947 .61106 .37038 .62081 .38812 .61722 .37728 .60741 Metetra
.951 g
.37728 .60741 .38812 .61722 .40601 .61334 .39524 .60346 Metetra
.957 g
.39524 .60346 .40601 .61334 .42405 .60923 .41334 .59929 Metetra
.962 g
.41334 .59929 .42405 .60923 .44222 .60493 .43159 .59494 Metetra
.966 g
.43159 .59494 .44222 .60493 .46052 .60044 .44997 .59038 Metetra
.97 g
.44997 .59038 .46052 .60044 .47897 .59573 .4685 .58562 Metetra
.973 g
.4685 .58562 .47897 .59573 .49755 .59079 .48716 .58061 Metetra
.975 g
.48716 .58061 .49755 .59079 .51626 .58559 .50596 .57534 Metetra
.976 g
.50596 .57534 .51626 .58559 .53511 .58011 .52489 .5698 Metetra
.976 g
.52489 .5698 .53511 .58011 .55409 .57435 .54395 .56396 Metetra
.975 g
.54395 .56396 .55409 .57435 .57319 .56831 .56314 .55784 Metetra
.973 g
.56314 .55784 .57319 .56831 .59242 .56199 .58246 .55145 Metetra
.97 g
.58246 .55145 .59242 .56199 .61176 .55544 .6019 .54481 Metetra
.966 g
.6019 .54481 .61176 .55544 .63123 .54866 .62146 .53794 Metetra
.962 g
.62146 .53794 .63123 .54866 .65082 .54167 .64115 .53087 Metetra
.957 g
.64115 .53087 .65082 .54167 .67052 .53447 .66095 .52359 Metetra
.951 g
.66095 .52359 .67052 .53447 .69034 .52703 .68087 .51607 Metetra
.945 g
.68087 .51607 .69034 .52703 .71026 .51927 .70089 .50823 Metetra
.937 g
.70089 .50823 .71026 .51927 .73028 .51105 .72102 .49993 Metetra
.926 g
.72102 .49993 .73028 .51105 .75037 .50214 .74122 .49096 Metetra
.913 g
.74122 .49096 .75037 .50214 .7705 .49223 .76146 .48099 Metetra
.895 g
.76146 .48099 .7705 .49223 .79062 .48085 .7817 .46957 Metetra
.87 g
.7817 .46957 .79062 .48085 .81063 .46742 .80184 .4561 Metetra
.835 g
.80184 .4561 .81063 .46742 .83045 .45115 .82179 .4398 Metetra
.787 g
.82179 .4398 .83045 .45115 .8499 .43109 .8414 .41973 Metetra
.721 g
.8414 .41973 .8499 .43109 .86881 .40611 .86046 .39473 Metetra
.721 g
.2145 .58275 .22581 .593 .24105 .60532 .22972 .59518 Metetra
.787 g
.22972 .59518 .24105 .60532 .25691 .61306 .24559 .603 Metetra
.835 g
.24559 .603 .25691 .61306 .27327 .61728 .26197 .60728 Metetra
.87 g
.26197 .60728 .27327 .61728 .29001 .61888 .27875 .6089 Metetra
.895 g
.27875 .6089 .29001 .61888 .30705 .61857 .29583 .60859 Metetra
.913 g
.29583 .60859 .30705 .61857 .32433 .6169 .31317 .6069 Metetra
.926 g
.31317 .6069 .32433 .6169 .34181 .6143 .33071 .60426 Metetra
.937 g
.33071 .60426 .34181 .6143 .35947 .61106 .34843 .60098 Metetra
.945 g
.34843 .60098 .35947 .61106 .37728 .60741 .36631 .59727 Metetra
.951 g
.36631 .59727 .37728 .60741 .39524 .60346 .38434 .59326 Metetra
.957 g
.38434 .59326 .39524 .60346 .41334 .59929 .40251 .58903 Metetra
.962 g
.40251 .58903 .41334 .59929 .43159 .59494 .42083 .5846 Metetra
.966 g
.42083 .5846 .43159 .59494 .44997 .59038 .43929 .57998 Metetra
.97 g
.43929 .57998 .44997 .59038 .4685 .58562 .45789 .57514 Metetra
.973 g
.45789 .57514 .4685 .58562 .48716 .58061 .47663 .57006 Metetra
.975 g
.47663 .57006 .48716 .58061 .50596 .57534 .49551 .56472 Metetra
.976 g
.49551 .56472 .50596 .57534 .52489 .5698 .51453 .55909 Metetra
.976 g
.51453 .55909 .52489 .5698 .54395 .56396 .53368 .55318 Metetra
.975 g
.53368 .55318 .54395 .56396 .56314 .55784 .55296 .54699 Metetra
.973 g
.55296 .54699 .56314 .55784 .58246 .55145 .57237 .54053 Metetra
.97 g
.57237 .54053 .58246 .55145 .6019 .54481 .5919 .53381 Metetra
.966 g
.5919 .53381 .6019 .54481 .62146 .53794 .61156 .52687 Metetra
.962 g
.61156 .52687 .62146 .53794 .64115 .53087 .63134 .51973 Metetra
.957 g
.63134 .51973 .64115 .53087 .66095 .52359 .65124 .51236 Metetra
.951 g
.65124 .51236 .66095 .52359 .68087 .51607 .67126 .50475 Metetra
.945 g
.67126 .50475 .68087 .51607 .70089 .50823 .69139 .49682 Metetra
.937 g
.69139 .49682 .70089 .50823 .72102 .49993 .71162 .48843 Metetra
.926 g
.71162 .48843 .72102 .49993 .74122 .49096 .73193 .47934 Metetra
.913 g
.73193 .47934 .74122 .49096 .76146 .48099 .75228 .46924 Metetra
.895 g
.75228 .46924 .76146 .48099 .7817 .46957 .77262 .45767 Metetra
.87 g
.77262 .45767 .7817 .46957 .80184 .4561 .79288 .44402 Metetra
.835 g
.79288 .44402 .80184 .4561 .82179 .4398 .81295 .42752 Metetra
.787 g
.81295 .42752 .82179 .4398 .8414 .41973 .83268 .40721 Metetra
.721 g
.83268 .40721 .8414 .41973 .86046 .39473 .85187 .38194 Metetra
.716 g
.20318 .57116 .2145 .58275 .22972 .59518 .21835 .58396 Metetra
.783 g
.21835 .58396 .22972 .59518 .24559 .603 .2342 .59207 Metetra
.832 g
.2342 .59207 .24559 .603 .26197 .60728 .25059 .59656 Metetra
.868 g
.25059 .59656 .26197 .60728 .27875 .6089 .26738 .59834 Metetra
.893 g
.26738 .59834 .27875 .6089 .29583 .60859 .2845 .59812 Metetra
.912 g
.2845 .59812 .29583 .60859 .31317 .6069 .30189 .59648 Metetra
.925 g
.30189 .59648 .31317 .6069 .33071 .60426 .31948 .59386 Metetra
.936 g
.31948 .59386 .33071 .60426 .34843 .60098 .33726 .59056 Metetra
.944 g
.33726 .59056 .34843 .60098 .36631 .59727 .35521 .58681 Metetra
.95 g
.35521 .58681 .36631 .59727 .38434 .59326 .37331 .58274 Metetra
.956 g
.37331 .58274 .38434 .59326 .40251 .58903 .39155 .57844 Metetra
.961 g
.39155 .57844 .40251 .58903 .42083 .5846 .40995 .57393 Metetra
.965 g
.40995 .57393 .42083 .5846 .43929 .57998 .42848 .56922 Metetra
.969 g
.42848 .56922 .43929 .57998 .45789 .57514 .44716 .5643 Metetra
.972 g
.44716 .5643 .45789 .57514 .47663 .57006 .46598 .55913 Metetra
.974 g
.46598 .55913 .47663 .57006 .49551 .56472 .48494 .55371 Metetra
.975 g
.48494 .55371 .49551 .56472 .51453 .55909 .50404 .54801 Metetra
.975 g
.50404 .54801 .51453 .55909 .53368 .55318 .52328 .54203 Metetra
.974 g
.52328 .54203 .53368 .55318 .55296 .54699 .54265 .53576 Metetra
.972 g
.54265 .53576 .55296 .54699 .57237 .54053 .56214 .52923 Metetra
.969 g
.56214 .52923 .57237 .54053 .5919 .53381 .58177 .52245 Metetra
.965 g
.58177 .52245 .5919 .53381 .61156 .52687 .60152 .51545 Metetra
.961 g
.60152 .51545 .61156 .52687 .63134 .51973 .6214 .50823 Metetra
.956 g
.6214 .50823 .63134 .51973 .65124 .51236 .6414 .50079 Metetra
.95 g
.6414 .50079 .65124 .51236 .67126 .50475 .66152 .49309 Metetra
.944 g
.66152 .49309 .67126 .50475 .69139 .49682 .68175 .48504 Metetra
.936 g
.68175 .48504 .69139 .49682 .71162 .48843 .70208 .47651 Metetra
.925 g
.70208 .47651 .71162 .48843 .73193 .47934 .72249 .46726 Metetra
.912 g
.72249 .46726 .73193 .47934 .75228 .46924 .74294 .45695 Metetra
.893 g
.74294 .45695 .75228 .46924 .77262 .45767 .76339 .44512 Metetra
.868 g
.76339 .44512 .77262 .45767 .79288 .44402 .78375 .43115 Metetra
.832 g
.78375 .43115 .79288 .44402 .81295 .42752 .80392 .41427 Metetra
.783 g
.80392 .41427 .81295 .42752 .83268 .40721 .82375 .39351 Metetra
.716 g
.82375 .39351 .83268 .40721 .85187 .38194 .84304 .36769 Metetra
.706 g
.19186 .55814 .20318 .57116 .21835 .58396 .20694 .57157 Metetra
.776 g
.20694 .57157 .21835 .58396 .2342 .59207 .22275 .58019 Metetra
.826 g
.22275 .58019 .2342 .59207 .25059 .59656 .23912 .58508 Metetra
.863 g
.23912 .58508 .25059 .59656 .26738 .59834 .25592 .58714 Metetra
.89 g
.25592 .58714 .26738 .59834 .2845 .59812 .27307 .58713 Metetra
.909 g
.27307 .58713 .2845 .59812 .30189 .59648 .29049 .58562 Metetra
.923 g
.29049 .58562 .30189 .59648 .31948 .59386 .30814 .58306 Metetra
.934 g
.30814 .58306 .31948 .59386 .33726 .59056 .32597 .57978 Metetra
.942 g
.32597 .57978 .33726 .59056 .35521 .58681 .34398 .57601 Metetra
.949 g
.34398 .57601 .35521 .58681 .37331 .58274 .36215 .57189 Metetra
.955 g
.36215 .57189 .37331 .58274 .39155 .57844 .38047 .56751 Metetra
.959 g
.38047 .56751 .39155 .57844 .40995 .57393 .39893 .56292 Metetra
.964 g
.39893 .56292 .40995 .57393 .42848 .56922 .41754 .55812 Metetra
.967 g
.41754 .55812 .42848 .56922 .44716 .5643 .4363 .5531 Metetra
.97 g
.4363 .5531 .44716 .5643 .46598 .55913 .4552 .54785 Metetra
.972 g
.4552 .54785 .46598 .55913 .48494 .55371 .47424 .54234 Metetra
.973 g
.47424 .54234 .48494 .55371 .50404 .54801 .49342 .53656 Metetra
.973 g
.49342 .53656 .50404 .54801 .52328 .54203 .51274 .5305 Metetra
.972 g
.51274 .5305 .52328 .54203 .54265 .53576 .5322 .52417 Metetra
.97 g
.5322 .52417 .54265 .53576 .56214 .52923 .55179 .51757 Metetra
.967 g
.55179 .51757 .56214 .52923 .58177 .52245 .5715 .51074 Metetra
.964 g
.5715 .51074 .58177 .52245 .60152 .51545 .59135 .50367 Metetra
.959 g
.59135 .50367 .60152 .51545 .6214 .50823 .61132 .49638 Metetra
.955 g
.61132 .49638 .6214 .50823 .6414 .50079 .63142 .48885 Metetra
.949 g
.63142 .48885 .6414 .50079 .66152 .49309 .65164 .48105 Metetra
.942 g
.65164 .48105 .66152 .49309 .68175 .48504 .67197 .47287 Metetra
.934 g
.67197 .47287 .68175 .48504 .70208 .47651 .6924 .46416 Metetra
.923 g
.6924 .46416 .70208 .47651 .72249 .46726 .71291 .45468 Metetra
.909 g
.71291 .45468 .72249 .46726 .74294 .45695 .73346 .44408 Metetra
.89 g
.73346 .44408 .74294 .45695 .76339 .44512 .754 .43188 Metetra
.863 g
.754 .43188 .76339 .44512 .78375 .43115 .77445 .41745 Metetra
.826 g
.77445 .41745 .78375 .43115 .80392 .41427 .79471 .39999 Metetra
.776 g
.79471 .39999 .80392 .41427 .82375 .39351 .81461 .37853 Metetra
.706 g
.81461 .37853 .82375 .39351 .84304 .36769 .83397 .35189 Metetra
.691 g
.18057 .54354 .19186 .55814 .20694 .57157 .19553 .55789 Metetra
.764 g
.19553 .55789 .20694 .57157 .22275 .58019 .21126 .56725 Metetra
.817 g
.21126 .56725 .22275 .58019 .23912 .58508 .22758 .57272 Metetra
.856 g
.22758 .57272 .23912 .58508 .25592 .58714 .24437 .57523 Metetra
.884 g
.24437 .57523 .25592 .58714 .27307 .58713 .26153 .57555 Metetra
.905 g
.26153 .57555 .27307 .58713 .29049 .58562 .27898 .57426 Metetra
.919 g
.27898 .57426 .29049 .58562 .30814 .58306 .29667 .57183 Metetra
.931 g
.29667 .57183 .30814 .58306 .32597 .57978 .31456 .56862 Metetra
.939 g
.31456 .56862 .32597 .57978 .34398 .57601 .33263 .56485 Metetra
.946 g
.33263 .56485 .34398 .57601 .36215 .57189 .35086 .5607 Metetra
.952 g
.35086 .5607 .36215 .57189 .38047 .56751 .36925 .55626 Metetra
.957 g
.36925 .55626 .38047 .56751 .39893 .56292 .38779 .55158 Metetra
.961 g
.38779 .55158 .39893 .56292 .41754 .55812 .40647 .54668 Metetra
.965 g
.40647 .54668 .41754 .55812 .4363 .5531 .42531 .54157 Metetra
.967 g
.42531 .54157 .4363 .5531 .4552 .54785 .44429 .53621 Metetra
.969 g
.44429 .53621 .4552 .54785 .47424 .54234 .46341 .53061 Metetra
.97 g
.46341 .53061 .47424 .54234 .49342 .53656 .48267 .52475 Metetra
.97 g
.48267 .52475 .49342 .53656 .51274 .5305 .50208 .51862 Metetra
.969 g
.50208 .51862 .51274 .5305 .5322 .52417 .52162 .51222 Metetra
.967 g
.52162 .51222 .5322 .52417 .55179 .51757 .54129 .50557 Metetra
.965 g
.54129 .50557 .55179 .51757 .5715 .51074 .5611 .49867 Metetra
.961 g
.5611 .49867 .5715 .51074 .59135 .50367 .58104 .49154 Metetra
.957 g
.58104 .49154 .59135 .50367 .61132 .49638 .60111 .48418 Metetra
.952 g
.60111 .48418 .61132 .49638 .63142 .48885 .6213 .47656 Metetra
.946 g
.6213 .47656 .63142 .48885 .65164 .48105 .64162 .46863 Metetra
.939 g
.64162 .46863 .65164 .48105 .67197 .47287 .66205 .46028 Metetra
.931 g
.66205 .46028 .67197 .47287 .6924 .46416 .68258 .45135 Metetra
.919 g
.68258 .45135 .6924 .46416 .71291 .45468 .70318 .44156 Metetra
.905 g
.70318 .44156 .71291 .45468 .73346 .44408 .72382 .43057 Metetra
.884 g
.72382 .43057 .73346 .44408 .754 .43188 .74445 .41786 Metetra
.856 g
.74445 .41786 .754 .43188 .77445 .41745 .76498 .4028 Metetra
.817 g
.76498 .4028 .77445 .41745 .79471 .39999 .7853 .38456 Metetra
.764 g
.7853 .38456 .79471 .39999 .81461 .37853 .80525 .36216 Metetra
.691 g
.80525 .36216 .81461 .37853 .83397 .35189 .82465 .33439 Metetra
.67 g
.16935 .52718 .18057 .54354 .19553 .55789 .18414 .54274 Metetra
.747 g
.18414 .54274 .19553 .55789 .21126 .56725 .19975 .55309 Metetra
.804 g
.19975 .55309 .21126 .56725 .22758 .57272 .216 .55937 Metetra
.846 g
.216 .55937 .22758 .57272 .24437 .57523 .23275 .5625 Metetra
.876 g
.23275 .5625 .24437 .57523 .26153 .57555 .2499 .56328 Metetra
.898 g
.2499 .56328 .26153 .57555 .27898 .57426 .26737 .56232 Metetra
.914 g
.26737 .56232 .27898 .57426 .29667 .57183 .28509 .56011 Metetra
.926 g
.28509 .56011 .29667 .57183 .31456 .56862 .30303 .55702 Metetra
.936 g
.30303 .55702 .31456 .56862 .33263 .56485 .32115 .55331 Metetra
.943 g
.32115 .55331 .33263 .56485 .35086 .5607 .33945 .54915 Metetra
.949 g
.33945 .54915 .35086 .5607 .36925 .55626 .3579 .54466 Metetra
.954 g
.3579 .54466 .36925 .55626 .38779 .55158 .37651 .53991 Metetra
.958 g
.37651 .53991 .38779 .55158 .40647 .54668 .39527 .53492 Metetra
.961 g
.39527 .53492 .40647 .54668 .42531 .54157 .41418 .52971 Metetra
.964 g
.41418 .52971 .42531 .54157 .44429 .53621 .43324 .52425 Metetra
.965 g
.43324 .52425 .44429 .53621 .46341 .53061 .45244 .51856 Metetra
.966 g
.45244 .51856 .46341 .53061 .48267 .52475 .47179 .51261 Metetra
.966 g
.47179 .51261 .48267 .52475 .50208 .51862 .49127 .5064 Metetra
.965 g
.49127 .5064 .50208 .51862 .52162 .51222 .5109 .49994 Metetra
.964 g
.5109 .49994 .52162 .51222 .54129 .50557 .53067 .49322 Metetra
.961 g
.53067 .49322 .54129 .50557 .5611 .49867 .55057 .48626 Metetra
.958 g
.55057 .48626 .5611 .49867 .58104 .49154 .5706 .47906 Metetra
.954 g
.5706 .47906 .58104 .49154 .60111 .48418 .59076 .47161 Metetra
.949 g
.59076 .47161 .60111 .48418 .6213 .47656 .61105 .46387 Metetra
.943 g
.61105 .46387 .6213 .47656 .64162 .46863 .63146 .45579 Metetra
.936 g
.63146 .45579 .64162 .46863 .66205 .46028 .65199 .44722 Metetra
.926 g
.65199 .44722 .66205 .46028 .68258 .45135 .67261 .43799 Metetra
.914 g
.67261 .43799 .68258 .45135 .70318 .44156 .69331 .42782 Metetra
.898 g
.69331 .42782 .70318 .44156 .72382 .43057 .71403 .41631 Metetra
.876 g
.71403 .41631 .72382 .43057 .74445 .41786 .73473 .40295 Metetra
.846 g
.73473 .40295 .74445 .41786 .76498 .4028 .75532 .38707 Metetra
.804 g
.75532 .38707 .76498 .4028 .7853 .38456 .77569 .36782 Metetra
.747 g
.77569 .36782 .7853 .38456 .80525 .36216 .79567 .34419 Metetra
.67 g
.79567 .34419 .80525 .36216 .82465 .33439 .81507 .31498 Metetra
.643 g
.15824 .50879 .16935 .52718 .18414 .54274 .17281 .52588 Metetra
.725 g
.17281 .52588 .18414 .54274 .19975 .55309 .18825 .53752 Metetra
.787 g
.18825 .53752 .19975 .55309 .216 .55937 .20439 .54483 Metetra
.832 g
.20439 .54483 .216 .55937 .23275 .5625 .22108 .54879 Metetra
.865 g
.22108 .54879 .23275 .5625 .2499 .56328 .2382 .55019 Metetra
.89 g
.2382 .55019 .2499 .56328 .26737 .56232 .25566 .5497 Metetra
.907 g
.25566 .5497 .26737 .56232 .28509 .56011 .27341 .54781 Metetra
.921 g
.27341 .54781 .28509 .56011 .30303 .55702 .29138 .54493 Metetra
.931 g
.29138 .54493 .30303 .55702 .32115 .55331 .30955 .54132 Metetra
.938 g
.30955 .54132 .32115 .55331 .33945 .54915 .32791 .5372 Metetra
.945 g
.32791 .5372 .33945 .54915 .3579 .54466 .34643 .5327 Metetra
.95 g
.34643 .5327 .3579 .54466 .37651 .53991 .36511 .52789 Metetra
.954 g
.36511 .52789 .37651 .53991 .39527 .53492 .38394 .52283 Metetra
.957 g
.38394 .52283 .39527 .53492 .41418 .52971 .40292 .51752 Metetra
.959 g
.40292 .51752 .41418 .52971 .43324 .52425 .42206 .51197 Metetra
.961 g
.42206 .51197 .43324 .52425 .45244 .51856 .44134 .50619 Metetra
.962 g
.44134 .50619 .45244 .51856 .47179 .51261 .46077 .50015 Metetra
.962 g
.46077 .50015 .47179 .51261 .49127 .5064 .48034 .49386 Metetra
.961 g
.48034 .49386 .49127 .5064 .5109 .49994 .50005 .48732 Metetra
.959 g
.50005 .48732 .5109 .49994 .53067 .49322 .5199 .48054 Metetra
.957 g
.5199 .48054 .53067 .49322 .55057 .48626 .53989 .4735 Metetra
.954 g
.53989 .4735 .55057 .48626 .5706 .47906 .56002 .46622 Metetra
.95 g
.56002 .46622 .5706 .47906 .59076 .47161 .58027 .45865 Metetra
.945 g
.58027 .45865 .59076 .47161 .61105 .46387 .60066 .45077 Metetra
.938 g
.60066 .45077 .61105 .46387 .63146 .45579 .62117 .44247 Metetra
.931 g
.62117 .44247 .63146 .45579 .65199 .44722 .64179 .43362 Metetra
.921 g
.64179 .43362 .65199 .44722 .67261 .43799 .6625 .42401 Metetra
.907 g
.6625 .42401 .67261 .43799 .69331 .42782 .68328 .41333 Metetra
.89 g
.68328 .41333 .69331 .42782 .71403 .41631 .70408 .40117 Metetra
.865 g
.70408 .40117 .71403 .41631 .73473 .40295 .72484 .38698 Metetra
.832 g
.72484 .38698 .73473 .40295 .75532 .38707 .74548 .37006 Metetra
.787 g
.74548 .37006 .75532 .38707 .77569 .36782 .76587 .34955 Metetra
.725 g
.76587 .34955 .77569 .36782 .79567 .34419 .78585 .3244 Metetra
.643 g
.78585 .3244 .79567 .34419 .81507 .31498 .80522 .2934 Metetra
.606 g
.14731 .48803 .15824 .50879 .17281 .52588 .16158 .50701 Metetra
.696 g
.16158 .50701 .17281 .52588 .18825 .53752 .17681 .52024 Metetra
.764 g
.17681 .52024 .18825 .53752 .20439 .54483 .1928 .52886 Metetra
.814 g
.1928 .52886 .20439 .54483 .22108 .54879 .20938 .53387 Metetra
.851 g
.20938 .53387 .22108 .54879 .2382 .55019 .22644 .5361 Metetra
.878 g
.22644 .5361 .2382 .55019 .25566 .5497 .24388 .53623 Metetra
.898 g
.24388 .53623 .25566 .5497 .27341 .54781 .26163 .5348 Metetra
.913 g
.26163 .5348 .27341 .54781 .29138 .54493 .27963 .53222 Metetra
.924 g
.27963 .53222 .29138 .54493 .30955 .54132 .29784 .52881 Metetra
.933 g
.29784 .52881 .30955 .54132 .32791 .5372 .31625 .52479 Metetra
.939 g
.31625 .52479 .32791 .5372 .34643 .5327 .33483 .52032 Metetra
.945 g
.33483 .52032 .34643 .5327 .36511 .52789 .35357 .5155 Metetra
.949 g
.35357 .5155 .36511 .52789 .38394 .52283 .37247 .51038 Metetra
.952 g
.37247 .51038 .38394 .52283 .40292 .51752 .39153 .505 Metetra
.955 g
.39153 .505 .40292 .51752 .42206 .51197 .41074 .49937 Metetra
.956 g
.41074 .49937 .42206 .51197 .44134 .50619 .4301 .49349 Metetra
.957 g
.4301 .49349 .44134 .50619 .46077 .50015 .44961 .48737 Metetra
.957 g
.44961 .48737 .46077 .50015 .48034 .49386 .46926 .481 Metetra
.956 g
.46926 .481 .48034 .49386 .50005 .48732 .48906 .47438 Metetra
.955 g
.48906 .47438 .50005 .48732 .5199 .48054 .509 .46751 Metetra
.952 g
.509 .46751 .5199 .48054 .53989 .4735 .52908 .46038 Metetra
.949 g
.52908 .46038 .53989 .4735 .56002 .46622 .5493 .45297 Metetra
.945 g
.5493 .45297 .56002 .46622 .58027 .45865 .56965 .44526 Metetra
.939 g
.56965 .44526 .58027 .45865 .60066 .45077 .59013 .43717 Metetra
.933 g
.59013 .43717 .60066 .45077 .62117 .44247 .61073 .42859 Metetra
.924 g
.61073 .42859 .62117 .44247 .64179 .43362 .63143 .41937 Metetra
.913 g
.63143 .41937 .64179 .43362 .6625 .42401 .65223 .40927 Metetra
.898 g
.65223 .40927 .6625 .42401 .68328 .41333 .67309 .39794 Metetra
.878 g
.67309 .39794 .68328 .41333 .70408 .40117 .69396 .38496 Metetra
.851 g
.69396 .38496 .70408 .40117 .72484 .38698 .71477 .36973 Metetra
.814 g
.71477 .36973 .72484 .38698 .74548 .37006 .73544 .35152 Metetra
.764 g
.73544 .35152 .74548 .37006 .76587 .34955 .75583 .32945 Metetra
.696 g
.75583 .32945 .76587 .34955 .78585 .3244 .77578 .30245 Metetra
.606 g
.77578 .30245 .78585 .3244 .80522 .2934 .79508 .26929 Metetra
.561 g
.13662 .46451 .14731 .48803 .16158 .50701 .15053 .48575 Metetra
.659 g
.15053 .48575 .16158 .50701 .17681 .52024 .16548 .50091 Metetra
.734 g
.16548 .50091 .17681 .52024 .1928 .52886 .18126 .51115 Metetra
.79 g
.18126 .51115 .1928 .52886 .20938 .53387 .1977 .51748 Metetra
.832 g
.1977 .51748 .20938 .53387 .22644 .5361 .21466 .52076 Metetra
.863 g
.21466 .52076 .22644 .5361 .24388 .53623 .23205 .52171 Metetra
.886 g
.23205 .52171 .24388 .53623 .26163 .5348 .24978 .52089 Metetra
.903 g
.24978 .52089 .26163 .5348 .27963 .53222 .26778 .51875 Metetra
.916 g
.26778 .51875 .27963 .53222 .29784 .52881 .28602 .51564 Metetra
.925 g
.28602 .51564 .29784 .52881 .31625 .52479 .30447 .51181 Metetra
.933 g
.30447 .51181 .31625 .52479 .33483 .52032 .3231 .50744 Metetra
.938 g
.3231 .50744 .33483 .52032 .35357 .5155 .34191 .50265 Metetra
.943 g
.34191 .50265 .35357 .5155 .37247 .51038 .36088 .49751 Metetra
.946 g
.36088 .49751 .37247 .51038 .39153 .505 .38001 .49209 Metetra
.949 g
.38001 .49209 .39153 .505 .41074 .49937 .39929 .48639 Metetra
.95 g
.39929 .48639 .41074 .49937 .4301 .49349 .41873 .48043 Metetra
.951 g
.41873 .48043 .4301 .49349 .44961 .48737 .43832 .47423 Metetra
.951 g
.43832 .47423 .44961 .48737 .46926 .481 .45806 .46777 Metetra
.95 g
.45806 .46777 .46926 .481 .48906 .47438 .47794 .46105 Metetra
.949 g
.47794 .46105 .48906 .47438 .509 .46751 .49797 .45408 Metetra
.946 g
.49797 .45408 .509 .46751 .52908 .46038 .51813 .44682 Metetra
.943 g
.51813 .44682 .52908 .46038 .5493 .45297 .53844 .43925 Metetra
.938 g
.53844 .43925 .5493 .45297 .56965 .44526 .55888 .43133 Metetra
.933 g
.55888 .43133 .56965 .44526 .59013 .43717 .57945 .42296 Metetra
.925 g
.57945 .42296 .59013 .43717 .61073 .42859 .60014 .41402 Metetra
.916 g
.60014 .41402 .61073 .42859 .63143 .41937 .62094 .40431 Metetra
.903 g
.62094 .40431 .63143 .41937 .65223 .40927 .64181 .39357 Metetra
.886 g
.64181 .39357 .65223 .40927 .67309 .39794 .66274 .38143 Metetra
.863 g
.66274 .38143 .67309 .39794 .69396 .38496 .68366 .36741 Metetra
.832 g
.68366 .36741 .69396 .38496 .71477 .36973 .70451 .35089 Metetra
.79 g
.70451 .35089 .71477 .36973 .73544 .35152 .72519 .33112 Metetra
.734 g
.72519 .33112 .73544 .35152 .75583 .32945 .74556 .30717 Metetra
.659 g
.74556 .30717 .75583 .32945 .77578 .30245 .76545 .27796 Metetra
.561 g
.76545 .27796 .77578 .30245 .79508 .26929 .78464 .24224 Metetra
.503 g
.12627 .43773 .13662 .46451 .15053 .48575 .13973 .46164 Metetra
.613 g
.13973 .46164 .15053 .48575 .16548 .50091 .15433 .47911 Metetra
.696 g
.15433 .47911 .16548 .50091 .18126 .51115 .16983 .4913 Metetra
.76 g
.16983 .4913 .18126 .51115 .1977 .51748 .18607 .49926 Metetra
.808 g
.18607 .49926 .1977 .51748 .21466 .52076 .2029 .50385 Metetra
.843 g
.2029 .50385 .21466 .52076 .23205 .52171 .2202 .50584 Metetra
.87 g
.2202 .50584 .23205 .52171 .24978 .52089 .23788 .50583 Metetra
.89 g
.23788 .50583 .24978 .52089 .26778 .51875 .25587 .5043 Metetra
.905 g
.25587 .5043 .26778 .51875 .28602 .51564 .27412 .50163 Metetra
.916 g
.27412 .50163 .28602 .51564 .30447 .51181 .29259 .4981 Metetra
.924 g
.29259 .4981 .30447 .51181 .3231 .50744 .31127 .49391 Metetra
.931 g
.31127 .49391 .3231 .50744 .34191 .50265 .33013 .48922 Metetra
.936 g
.33013 .48922 .34191 .50265 .36088 .49751 .34916 .48413 Metetra
.939 g
.34916 .48413 .36088 .49751 .38001 .49209 .36836 .47869 Metetra
.942 g
.36836 .47869 .38001 .49209 .39929 .48639 .38772 .47296 Metetra
.944 g
.38772 .47296 .39929 .48639 .41873 .48043 .40723 .46694 Metetra
.945 g
.40723 .46694 .41873 .48043 .43832 .47423 .4269 .46065 Metetra
.945 g
.4269 .46065 .43832 .47423 .45806 .46777 .44671 .45409 Metetra
.944 g
.44671 .45409 .45806 .46777 .47794 .46105 .46668 .44726 Metetra
.942 g
.46668 .44726 .47794 .46105 .49797 .45408 .48679 .44015 Metetra
.939 g
.48679 .44015 .49797 .45408 .51813 .44682 .50705 .43272 Metetra
.936 g
.50705 .43272 .51813 .44682 .53844 .43925 .52744 .42493 Metetra
.931 g
.52744 .42493 .53844 .43925 .55888 .43133 .54797 .41672 Metetra
.924 g
.54797 .41672 .55888 .43133 .57945 .42296 .56863 .40798 Metetra
.916 g
.56863 .40798 .57945 .42296 .60014 .41402 .58941 .39855 Metetra
.905 g
.58941 .39855 .60014 .41402 .62094 .40431 .61029 .38821 Metetra
.89 g
.61029 .38821 .62094 .40431 .64181 .39357 .63123 .37665 Metetra
.87 g
.63123 .37665 .64181 .39357 .66274 .38143 .65222 .36349 Metetra
.843 g
.65222 .36349 .66274 .38143 .68366 .36741 .67318 .34819 Metetra
.808 g
.67318 .34819 .68366 .36741 .70451 .35089 .69405 .33011 Metetra
.76 g
.69405 .33011 .70451 .35089 .72519 .33112 .71471 .30846 Metetra
.696 g
.71471 .30846 .72519 .33112 .74556 .30717 .73504 .28227 Metetra
.613 g
.73504 .28227 .74556 .30717 .76545 .27796 .75483 .25045 Metetra
.503 g
.75483 .25045 .76545 .27796 .78464 .24224 .77388 .21176 Metetra
.431 g
.11637 .40712 .12627 .43773 .13973 .46164 .12929 .43412 Metetra
.554 g
.12929 .43412 .13973 .46164 .15433 .47911 .14344 .45431 Metetra
.648 g
.14344 .45431 .15433 .47911 .16983 .4913 .1586 .46883 Metetra
.721 g
.1586 .46883 .16983 .4913 .18607 .49926 .17458 .47875 Metetra
.776 g
.17458 .47875 .18607 .49926 .2029 .50385 .19122 .48497 Metetra
.817 g
.19122 .48497 .2029 .50385 .2202 .50584 .20838 .48827 Metetra
.848 g
.20838 .48827 .2202 .50584 .23788 .50583 .22597 .48929 Metetra
.872 g
.22597 .48929 .23788 .50583 .25587 .5043 .24392 .48857 Metetra
.89 g
.24392 .48857 .25587 .5043 .27412 .50163 .26215 .4865 Metetra
.903 g
.26215 .4865 .27412 .50163 .29259 .4981 .28064 .4834 Metetra
.913 g
.28064 .4834 .29259 .4981 .31127 .49391 .29934 .47952 Metetra
.921 g
.29934 .47952 .31127 .49391 .33013 .48922 .31824 .47503 Metetra
.926 g
.31824 .47503 .33013 .48922 .34916 .48413 .33733 .47005 Metetra
.931 g
.33733 .47005 .34916 .48413 .36836 .47869 .35659 .46465 Metetra
.934 g
.35659 .46465 .36836 .47869 .38772 .47296 .37601 .45891 Metetra
.936 g
.37601 .45891 .38772 .47296 .40723 .46694 .3956 .45285 Metetra
.937 g
.3956 .45285 .40723 .46694 .4269 .46065 .41534 .44649 Metetra
.937 g
.41534 .44649 .4269 .46065 .44671 .45409 .43524 .43982 Metetra
.936 g
.43524 .43982 .44671 .45409 .46668 .44726 .45529 .43286 Metetra
.934 g
.45529 .43286 .46668 .44726 .48679 .44015 .47549 .42556 Metetra
.931 g
.47549 .42556 .48679 .44015 .50705 .43272 .49583 .4179 Metetra
.926 g
.49583 .4179 .50705 .43272 .52744 .42493 .51631 .40982 Metetra
.921 g
.51631 .40982 .52744 .42493 .54797 .41672 .53693 .40122 Metetra
.913 g
.53693 .40122 .54797 .41672 .56863 .40798 .55767 .39198 Metetra
.903 g
.55767 .39198 .56863 .40798 .58941 .39855 .57853 .38191 Metetra
.89 g
.57853 .38191 .58941 .39855 .61029 .38821 .59948 .37076 Metetra
.872 g
.59948 .37076 .61029 .38821 .63123 .37665 .62049 .35818 Metetra
.848 g
.62049 .35818 .63123 .37665 .65222 .36349 .64153 .34374 Metetra
.817 g
.64153 .34374 .65222 .36349 .67318 .34819 .66252 .32689 Metetra
.776 g
.66252 .32689 .67318 .34819 .69405 .33011 .68338 .30692 Metetra
.721 g
.68338 .30692 .69405 .33011 .71471 .30846 .70401 .28302 Metetra
.648 g
.70401 .28302 .71471 .30846 .73504 .28227 .72425 .2542 Metetra
.554 g
.72425 .2542 .73504 .28227 .75483 .25045 .74392 .21935 Metetra
.431 g
.74392 .21935 .75483 .25045 .77388 .21176 .76278 .17725 Metetra
.342 g
.10706 .37203 .11637 .40712 .12929 .43412 .11932 .40256 Metetra
.48 g
.11932 .40256 .12929 .43412 .14344 .45431 .13294 .42589 Metetra
.587 g
.13294 .42589 .14344 .45431 .1586 .46883 .14766 .44315 Metetra
.67 g
.14766 .44315 .1586 .46883 .17458 .47875 .1633 .4554 Metetra
.734 g
.1633 .4554 .17458 .47875 .19122 .48497 .17968 .46358 Metetra
.783 g
.17968 .46358 .19122 .48497 .20838 .48827 .19665 .4685 Metetra
.82 g
.19665 .4685 .20838 .48827 .22597 .48929 .21412 .47084 Metetra
.848 g
.21412 .47084 .22597 .48929 .24392 .48857 .23197 .47115 Metetra
.87 g
.23197 .47115 .24392 .48857 .26215 .4865 .25016 .46989 Metetra
.886 g
.25016 .46989 .26215 .4865 .28064 .4834 .26863 .4674 Metetra
.898 g
.26863 .4674 .28064 .4834 .29934 .47952 .28735 .46397 Metetra
.907 g
.28735 .46397 .29934 .47952 .31824 .47503 .30628 .45978 Metetra
.914 g
.30628 .45978 .31824 .47503 .33733 .47005 .32541 .455 Metetra
.919 g
.32541 .455 .33733 .47005 .35659 .46465 .34472 .44972 Metetra
.923 g
.34472 .44972 .35659 .46465 .37601 .45891 .3642 .44402 Metetra
.925 g
.3642 .44402 .37601 .45891 .3956 .45285 .38386 .43795 Metetra
.926 g
.38386 .43795 .3956 .45285 .41534 .44649 .40367 .43151 Metetra
.926 g
.40367 .43151 .41534 .44649 .43524 .43982 .42365 .42473 Metetra
.925 g
.42365 .42473 .43524 .43982 .45529 .43286 .44377 .41759 Metetra
.923 g
.44377 .41759 .45529 .43286 .47549 .42556 .46405 .41006 Metetra
.919 g
.46405 .41006 .47549 .42556 .49583 .4179 .48448 .4021 Metetra
.914 g
.48448 .4021 .49583 .4179 .51631 .40982 .50505 .39362 Metetra
.907 g
.50505 .39362 .51631 .40982 .53693 .40122 .52575 .38451 Metetra
.898 g
.52575 .38451 .53693 .40122 .55767 .39198 .54658 .37462 Metetra
.886 g
.54658 .37462 .55767 .39198 .57853 .38191 .56751 .36373 Metetra
.87 g
.56751 .36373 .57853 .38191 .59948 .37076 .58853 .35155 Metetra
.848 g
.58853 .35155 .59948 .37076 .62049 .35818 .60959 .3377 Metetra
.82 g
.60959 .3377 .62049 .35818 .64153 .34374 .63066 .32171 Metetra
.783 g
.63066 .32171 .64153 .34374 .66252 .32689 .65166 .30297 Metetra
.734 g
.65166 .30297 .66252 .32689 .68338 .30692 .6725 .28075 Metetra
.67 g
.6725 .28075 .68338 .30692 .70401 .28302 .69306 .25421 Metetra
.587 g
.69306 .25421 .70401 .28302 .72425 .2542 .71319 .22234 Metetra
.48 g
.71319 .22234 .72425 .2542 .74392 .21935 .73268 .18402 Metetra
.342 g
.73268 .18402 .74392 .21935 .76278 .17725 .75131 .13805 Metetra
.232 g
.09849 .33171 .10706 .37203 .11932 .40256 .10998 .36622 Metetra
.388 g
.10998 .36622 .11932 .40256 .13294 .42589 .12295 .39313 Metetra
.511 g
.12295 .39313 .13294 .42589 .14766 .44315 .13714 .41355 Metetra
.606 g
.13714 .41355 .14766 .44315 .1633 .4554 .15235 .42855 Metetra
.681 g
.15235 .42855 .1633 .4554 .17968 .46358 .16839 .43907 Metetra
.739 g
.16839 .43907 .17968 .46358 .19665 .4685 .18511 .44596 Metetra
.783 g
.18511 .44596 .19665 .4685 .21412 .47084 .20238 .44991 Metetra
.817 g
.20238 .44991 .21412 .47084 .23197 .47115 .22011 .45154 Metetra
.843 g
.22011 .45154 .23197 .47115 .25016 .46989 .23821 .45132 Metetra
.863 g
.23821 .45132 .25016 .46989 .26863 .4674 .25664 .44964 Metetra
.878 g
.25664 .44964 .26863 .4674 .28735 .46397 .27533 .44682 Metetra
.89 g
.27533 .44682 .28735 .46397 .30628 .45978 .29427 .44309 Metetra
.898 g
.29427 .44309 .30628 .45978 .32541 .455 .31342 .43862 Metetra
.905 g
.31342 .43862 .32541 .455 .34472 .44972 .33277 .43355 Metetra
.909 g
.33277 .43355 .34472 .44972 .3642 .44402 .35231 .42795 Metetra
.912 g
.35231 .42795 .3642 .44402 .38386 .43795 .37202 .42189 Metetra
.913 g
.37202 .42189 .38386 .43795 .40367 .43151 .3919 .41539 Metetra
.913 g
.3919 .41539 .40367 .43151 .42365 .42473 .41195 .40848 Metetra
.912 g
.41195 .40848 .42365 .42473 .44377 .41759 .43215 .40112 Metetra
.909 g
.43215 .40112 .44377 .41759 .46405 .41006 .45251 .3933 Metetra
.905 g
.45251 .3933 .46405 .41006 .48448 .4021 .47302 .38493 Metetra
.898 g
.47302 .38493 .48448 .4021 .50505 .39362 .49367 .37594 Metetra
.89 g
.49367 .37594 .50505 .39362 .52575 .38451 .51445 .36617 Metetra
.878 g
.51445 .36617 .52575 .38451 .54658 .37462 .53535 .35545 Metetra
.863 g
.53535 .35545 .54658 .37462 .56751 .36373 .55635 .34352 Metetra
.843 g
.55635 .34352 .56751 .36373 .58853 .35155 .57743 .33006 Metetra
.817 g
.57743 .33006 .58853 .35155 .60959 .3377 .59853 .31465 Metetra
.783 g
.59853 .31465 .60959 .3377 .63066 .32171 .61962 .29676 Metetra
.739 g
.61962 .29676 .63066 .32171 .65166 .30297 .6406 .27578 Metetra
.681 g
.6406 .27578 .65166 .30297 .6725 .28075 .66139 .25092 Metetra
.606 g
.66139 .25092 .6725 .28075 .69306 .25421 .68186 .22131 Metetra
.511 g
.68186 .22131 .69306 .25421 .71319 .22234 .70184 .18593 Metetra
.388 g
.70184 .18593 .71319 .22234 .73268 .18402 .72112 .14369 Metetra
.232 g
.72112 .14369 .73268 .18402 .75131 .13805 .73947 .09343 Metetra
.117 g
.08839 .30298 .09849 .33171 .10998 .36622 .10144 .32427 Metetra
.274 g
.10144 .32427 .10998 .36622 .12295 .39313 .11363 .3552 Metetra
.414 g
.11363 .3552 .12295 .39313 .13714 .41355 .12718 .37923 Metetra
.525 g
.12718 .37923 .13714 .41355 .15235 .42855 .14186 .39741 Metetra
.613 g
.14186 .39741 .15235 .42855 .16839 .43907 .15747 .41068 Metetra
.681 g
.15747 .41068 .16839 .43907 .18511 .44596 .17386 .41991 Metetra
.734 g
.17386 .41991 .18511 .44596 .20238 .44991 .19087 .42583 Metetra
.776 g
.19087 .42583 .20238 .44991 .22011 .45154 .20841 .42908 Metetra
.808 g
.20841 .42908 .22011 .45154 .23821 .45132 .22638 .43017 Metetra
.832 g
.22638 .43017 .23821 .45132 .25664 .44964 .24471 .42955 Metetra
.851 g
.24471 .42955 .25664 .44964 .27533 .44682 .26335 .42755 Metetra
.865 g
.26335 .42755 .27533 .44682 .29427 .44309 .28226 .42443 Metetra
.876 g
.28226 .42443 .29427 .44309 .31342 .43862 .30142 .42041 Metetra
.884 g
.30142 .42041 .31342 .43862 .33277 .43355 .32079 .41563 Metetra
.89 g
.32079 .41563 .33277 .43355 .35231 .42795 .34036 .41021 Metetra
.893 g
.34036 .41021 .35231 .42795 .37202 .42189 .36012 .4042 Metetra
.895 g
.36012 .4042 .37202 .42189 .3919 .41539 .38006 .39766 Metetra
.895 g
.38006 .39766 .3919 .41539 .41195 .40848 .40017 .39059 Metetra
.893 g
.40017 .39059 .41195 .40848 .43215 .40112 .42044 .38297 Metetra
.89 g
.42044 .38297 .43215 .40112 .45251 .3933 .44088 .37477 Metetra
.884 g
.44088 .37477 .45251 .3933 .47302 .38493 .46146 .3659 Metetra
.876 g
.46146 .3659 .47302 .38493 .49367 .37594 .48219 .35624 Metetra
.865 g
.48219 .35624 .49367 .37594 .51445 .36617 .50304 .34563 Metetra
.851 g
.50304 .34563 .51445 .36617 .53535 .35545 .52401 .33387 Metetra
.832 g
.52401 .33387 .53535 .35545 .55635 .34352 .54507 .32065 Metetra
.808 g
.54507 .32065 .55635 .34352 .57743 .33006 .56619 .30561 Metetra
.776 g
.56619 .30561 .57743 .33006 .59853 .31465 .58732 .28831 Metetra
.734 g
.58732 .28831 .59853 .31465 .61962 .29676 .6084 .26818 Metetra
.681 g
.6084 .26818 .61962 .29676 .6406 .27578 .62935 .24454 Metetra
.613 g
.62935 .24454 .6406 .27578 .66139 .25092 .65007 .21662 Metetra
.525 g
.65007 .21662 .66139 .25092 .68186 .22131 .67041 .18349 Metetra
.414 g
.67041 .18349 .68186 .22131 .70184 .18593 .6902 .14417 Metetra
.274 g
.6902 .14417 .70184 .18593 .72112 .14369 .70923 .09757 Metetra
.117 g
.70923 .09757 .72112 .14369 .73947 .09343 .72855 .0609 Metetra
.032 g
.07582 .29124 .08839 .30298 .10144 .32427 .09265 .28482 Metetra
.143 g
.09265 .28482 .10144 .32427 .11363 .3552 .10519 .3112 Metetra
.294 g
.10519 .3112 .11363 .3552 .12718 .37923 .11797 .33928 Metetra
.423 g
.11797 .33928 .12718 .37923 .14186 .39741 .132 .36107 Metetra
.525 g
.132 .36107 .14186 .39741 .15747 .41068 .14708 .37753 Metetra
.606 g
.14708 .37753 .15747 .41068 .17386 .41991 .16304 .3895 Metetra
.67 g
.16304 .3895 .17386 .41991 .19087 .42583 .17971 .39776 Metetra
.721 g
.17971 .39776 .19087 .42583 .20841 .42908 .19698 .40297 Metetra
.76 g
.19698 .40297 .20841 .42908 .22638 .43017 .21475 .40569 Metetra
.79 g
.21475 .40569 .22638 .43017 .24471 .42955 .23294 .40639 Metetra
.814 g
.23294 .40639 .24471 .42955 .26335 .42755 .25149 .40543 Metetra
.832 g
.25149 .40543 .26335 .42755 .28226 .42443 .27034 .40313 Metetra
.846 g
.27034 .40313 .28226 .42443 .30142 .42041 .28947 .39971 Metetra
.856 g
.28947 .39971 .30142 .42041 .32079 .41563 .30883 .39535 Metetra
.863 g
.30883 .39535 .32079 .41563 .34036 .41021 .32842 .39017 Metetra
.868 g
.32842 .39017 .34036 .41021 .36012 .4042 .34821 .38427 Metetra
.87 g
.34821 .38427 .36012 .4042 .38006 .39766 .36819 .37769 Metetra
.87 g
.36819 .37769 .38006 .39766 .40017 .39059 .38836 .37045 Metetra
.868 g
.38836 .37045 .40017 .39059 .42044 .38297 .40869 .36251 Metetra
.863 g
.40869 .36251 .42044 .38297 .44088 .37477 .42919 .35383 Metetra
.856 g
.42919 .35383 .44088 .37477 .46146 .3659 .44984 .34432 Metetra
.846 g
.44984 .34432 .46146 .3659 .48219 .35624 .47063 .33384 Metetra
.832 g
.47063 .33384 .48219 .35624 .50304 .34563 .49155 .32219 Metetra
.814 g
.49155 .32219 .50304 .34563 .52401 .33387 .51258 .30913 Metetra
.79 g
.51258 .30913 .52401 .33387 .54507 .32065 .53369 .29433 Metetra
.76 g
.53369 .29433 .54507 .32065 .56619 .30561 .55484 .27741 Metetra
.721 g
.55484 .27741 .56619 .30561 .58732 .28831 .57598 .25785 Metetra
.67 g
.57598 .25785 .58732 .28831 .6084 .26818 .59704 .23507 Metetra
.606 g
.59704 .23507 .6084 .26818 .62935 .24454 .61793 .20837 Metetra
.525 g
.61793 .20837 .62935 .24454 .65007 .21662 .63853 .17692 Metetra
.423 g
.63853 .17692 .65007 .21662 .67041 .18349 .65871 .13984 Metetra
.294 g
.65871 .13984 .67041 .18349 .6902 .14417 .67827 .09613 Metetra
.143 g
.67827 .09613 .6902 .14417 .70923 .09757 .69756 .05409 Metetra
.032 g
.69756 .05409 .70923 .09757 .72855 .0609 .7188 .04599 Metetra
0 g
.06309 .27935 .07582 .29124 .09265 .28482 .07998 .27285 Metetra
.037 g
.07998 .27285 .09265 .28482 .10519 .3112 .09699 .26631 Metetra
.151 g
.09699 .26631 .10519 .3112 .11797 .33928 .10972 .29269 Metetra
.294 g
.10972 .29269 .11797 .33928 .132 .36107 .12298 .31853 Metetra
.414 g
.12298 .31853 .132 .36107 .14708 .37753 .13741 .33859 Metetra
.511 g
.13741 .33859 .14708 .37753 .16304 .3895 .15282 .35373 Metetra
.587 g
.15282 .35373 .16304 .3895 .17971 .39776 .16906 .36473 Metetra
.648 g
.16906 .36473 .17971 .39776 .19698 .40297 .18598 .37227 Metetra
.696 g
.18598 .37227 .19698 .40297 .21475 .40569 .20348 .37695 Metetra
.734 g
.20348 .37695 .21475 .40569 .23294 .40639 .22146 .37925 Metetra
.764 g
.22146 .37925 .23294 .40639 .25149 .40543 .23985 .3796 Metetra
.787 g
.23985 .3796 .25149 .40543 .27034 .40313 .2586 .37832 Metetra
.804 g
.2586 .37832 .27034 .40313 .28947 .39971 .27766 .37568 Metetra
.817 g
.27766 .37568 .28947 .39971 .30883 .39535 .29699 .37187 Metetra
.826 g
.29699 .37187 .30883 .39535 .32842 .39017 .31656 .36705 Metetra
.832 g
.31656 .36705 .32842 .39017 .34821 .38427 .33636 .3613 Metetra
.835 g
.33636 .3613 .34821 .38427 .36819 .37769 .35637 .3547 Metetra
.835 g
.35637 .3547 .36819 .37769 .38836 .37045 .37657 .34725 Metetra
.832 g
.37657 .34725 .38836 .37045 .40869 .36251 .39695 .33893 Metetra
.826 g
.39695 .33893 .40869 .36251 .42919 .35383 .4175 .32967 Metetra
.817 g
.4175 .32967 .42919 .35383 .44984 .34432 .43821 .31937 Metetra
.804 g
.43821 .31937 .44984 .34432 .47063 .33384 .45906 .30787 Metetra
.787 g
.45906 .30787 .47063 .33384 .49155 .32219 .48003 .29494 Metetra
.764 g
.48003 .29494 .49155 .32219 .51258 .30913 .5011 .28032 Metetra
.734 g
.5011 .28032 .51258 .30913 .53369 .29433 .52224 .26364 Metetra
.696 g
.52224 .26364 .53369 .29433 .55484 .27741 .5434 .24446 Metetra
.648 g
.5434 .24446 .55484 .27741 .57598 .25785 .56453 .22227 Metetra
.587 g
.56453 .22227 .57598 .25785 .59704 .23507 .58554 .19643 Metetra
.511 g
.58554 .19643 .59704 .23507 .61793 .20837 .60634 .16622 Metetra
.414 g
.60634 .16622 .61793 .20837 .63853 .17692 .6268 .13083 Metetra
.294 g
.6268 .13083 .63853 .17692 .65871 .13984 .64677 .08936 Metetra
.151 g
.64677 .08936 .65871 .13984 .67827 .09613 .66638 .04724 Metetra
.037 g
.66638 .04724 .67827 .09613 .69756 .05409 .68757 .03909 Metetra
0 g
.68757 .03909 .69756 .05409 .7188 .04599 .70892 .03087 Metetra
0 g
.05021 .26732 .06309 .27935 .07998 .27285 .06716 .26074 Metetra
0 g
.06716 .26074 .07998 .27285 .09699 .26631 .08423 .25411 Metetra
.037 g
.08423 .25411 .09699 .26631 .10972 .29269 .10142 .24744 Metetra
.143 g
.10142 .24744 .10972 .29269 .12298 .31853 .11501 .26866 Metetra
.274 g
.11501 .26866 .12298 .31853 .13741 .33859 .12866 .29274 Metetra
.388 g
.12866 .29274 .13741 .33859 .15282 .35373 .14342 .31146 Metetra
.48 g
.14342 .31146 .15282 .35373 .16906 .36473 .15911 .3256 Metetra
.554 g
.15911 .3256 .16906 .36473 .18598 .37227 .17558 .33586 Metetra
.613 g
.17558 .33586 .18598 .37227 .20348 .37695 .19272 .34284 Metetra
.659 g
.19272 .34284 .20348 .37695 .22146 .37925 .21042 .34708 Metetra
.696 g
.21042 .34708 .22146 .37925 .23985 .3796 .22859 .349 Metetra
.725 g
.22859 .349 .23985 .3796 .2586 .37832 .24717 .34898 Metetra
.747 g
.24717 .34898 .2586 .37832 .27766 .37568 .26611 .34731 Metetra
.764 g
.26611 .34731 .27766 .37568 .29699 .37187 .28536 .3442 Metetra
.776 g
.28536 .3442 .29699 .37187 .31656 .36705 .30489 .33983 Metetra
.783 g
.30489 .33983 .31656 .36705 .33636 .3613 .32466 .33431 Metetra
.787 g
.32466 .33431 .33636 .3613 .35637 .3547 .34467 .32769 Metetra
.787 g
.34467 .32769 .35637 .3547 .37657 .34725 .36488 .32001 Metetra
.783 g
.36488 .32001 .37657 .34725 .39695 .33893 .38529 .31123 Metetra
.776 g
.38529 .31123 .39695 .33893 .4175 .32967 .40588 .30128 Metetra
.764 g
.40588 .30128 .4175 .32967 .43821 .31937 .42663 .29002 Metetra
.747 g
.42663 .29002 .43821 .31937 .45906 .30787 .44752 .27729 Metetra
.725 g
.44752 .27729 .45906 .30787 .48003 .29494 .46853 .26284 Metetra
.696 g
.46853 .26284 .48003 .29494 .5011 .28032 .48963 .24635 Metetra
.659 g
.48963 .24635 .5011 .28032 .52224 .26364 .51078 .22745 Metetra
.613 g
.51078 .22745 .52224 .26364 .5434 .24446 .53193 .20566 Metetra
.554 g
.53193 .20566 .5434 .24446 .56453 .22227 .55302 .18043 Metetra
.48 g
.55302 .18043 .56453 .22227 .58554 .19643 .57395 .15112 Metetra
.388 g
.57395 .15112 .58554 .19643 .60634 .16622 .59463 .11699 Metetra
.274 g
.59463 .11699 .60634 .16622 .6268 .13083 .61491 .07724 Metetra
.143 g
.61491 .07724 .6268 .13083 .64677 .08936 .635 .04035 Metetra
.037 g
.635 .04035 .64677 .08936 .66638 .04724 .65614 .03214 Metetra
0 g
.65614 .03214 .66638 .04724 .68757 .03909 .67744 .02387 Metetra
0 g
.67744 .02387 .68757 .03909 .70892 .03087 .6989 .01554 Metetra
0 g
.03716 .25514 .05021 .26732 .06716 .26074 .05418 .24847 Metetra
0 g
.05418 .24847 .06716 .26074 .08423 .25411 .07131 .24177 Metetra
0 g
.07131 .24177 .08423 .25411 .10142 .24744 .08856 .23501 Metetra
.032 g
.08856 .23501 .10142 .24744 .11501 .26866 .10593 .22821 Metetra
.117 g
.10593 .22821 .11501 .26866 .12866 .29274 .12112 .2388 Metetra
.232 g
.12112 .2388 .12866 .29274 .14342 .31146 .13508 .26149 Metetra
.342 g
.13508 .26149 .14342 .31146 .15911 .3256 .1501 .27915 Metetra
.431 g
.1501 .27915 .15911 .3256 .17558 .33586 .16602 .29249 Metetra
.503 g
.16602 .29249 .17558 .33586 .19272 .34284 .18269 .30213 Metetra
.561 g
.18269 .30213 .19272 .34284 .21042 .34708 .20001 .30862 Metetra
.606 g
.20001 .30862 .21042 .34708 .22859 .349 .21789 .31241 Metetra
.643 g
.21789 .31241 .22859 .349 .24717 .34898 .23623 .3139 Metetra
.67 g
.23623 .3139 .24717 .34898 .26611 .34731 .25499 .3134 Metetra
.691 g
.25499 .3134 .26611 .34731 .28536 .3442 .2741 .31115 Metetra
.706 g
.2741 .31115 .28536 .3442 .30489 .33983 .29354 .30734 Metetra
.716 g
.29354 .30734 .30489 .33983 .32466 .33431 .31325 .3021 Metetra
.721 g
.31325 .3021 .32466 .33431 .34467 .32769 .33322 .29549 Metetra
.721 g
.33322 .29549 .34467 .32769 .36488 .32001 .35342 .28755 Metetra
.716 g
.35342 .28755 .36488 .32001 .38529 .31123 .37383 .27822 Metetra
.706 g
.37383 .27822 .38529 .31123 .40588 .30128 .39443 .26744 Metetra
.691 g
.39443 .26744 .40588 .30128 .42663 .29002 .4152 .25506 Metetra
.67 g
.4152 .25506 .42663 .29002 .44752 .27729 .43611 .24088 Metetra
.643 g
.43611 .24088 .44752 .27729 .46853 .26284 .45714 .22463 Metetra
.606 g
.45714 .22463 .46853 .26284 .48963 .24635 .47824 .20597 Metetra
.561 g
.47824 .20597 .48963 .24635 .51078 .22745 .49938 .18451 Metetra
.503 g
.49938 .18451 .51078 .22745 .53193 .20566 .5205 .15974 Metetra
.431 g
.5205 .15974 .53193 .20566 .55302 .18043 .54151 .1311 Metetra
.342 g
.54151 .1311 .55302 .18043 .57395 .15112 .56234 .09792 Metetra
.232 g
.56234 .09792 .57395 .15112 .59463 .11699 .58285 .0595 Metetra
.117 g
.58285 .0595 .59463 .11699 .61491 .07724 .60342 .03341 Metetra
.032 g
.60342 .03341 .61491 .07724 .635 .04035 .62451 .02515 Metetra
0 g
.62451 .02515 .635 .04035 .65614 .03214 .64575 .01683 Metetra
0 g
.64575 .01683 .65614 .03214 .67744 .02387 .66716 .00845 Metetra
0 g
.66716 .00845 .67744 .02387 .6989 .01554 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -76.6875 -15.2411 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -87.3631 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.9038 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -79.1842 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.907 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -73.9774 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
68.563 13.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 6.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
72.938 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{350, 283.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005N00016a000`40O003h00OogooGgoo003oOomO
Ool00?mooemoo`00ogooGgoo003oOomOOol00?mooemoo`00ogooGgoo003oOomOOol00?mooemoo`00
ogooGgoo003oOomOOol00?mooemoo`00ogooGgoo003oOomOOol00?mooemoo`00lWoo1@00Igoo003d
Ool00`00Oomoo`1WOol00?Aoo`03001oogoo06Moo`00m7oo00<007ooOol0Igoo003dOol00`00Oomo
o`1WOol00?=oo`80015oo`D005=oo`00ogoo0Woo10000goo00<007ooOol0Dgoo003oOol9Ool00`00
Oomoo`1COol00?moo`Uoo`03001oogoo05=oo`00ogoo2Goo00<007ooOol0Dgoo003oOol8Ool2001E
Ool00?Qoo`<006=oo`00mGoo1`00HWoo003cOol9001ROol00?5oo``0065oo`00kgoo3`00H7oo003/
OolC001OOol00>UooaH005moo`00iWoo6P00GWoo003TOol300000`@Q0000000F001NOol00>9oo`@0
00848AT005eoo`00/goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol087oo0P001`@Q1`00
00<48@0000003`00G7oo002bOol00`00Ool00007Ool00`00Ool0000NOol4000812450003124A001L
Ool00;9oo`03001oo`0000Uoo`03001oogoo01Qoo`@00005Ool000aS36<000081242000612470002
1248001KOol00;9oo`03001oo`0000Moo`8001Yoo`<000=oo`04000<H`aS00071242000712450004
1249001JOol007eoo`8003=oo`03001oo`0000Moo`03001oogoo01Ioo`<000Eoo`05000<H`aS36<0
00071242000812420006124:001IOol007Uoo`80009oo`03001oogoo03=oo`03001oogoo00Ioo`<0
01Aoo`8000Moo`03000<H`aS00<<H`0300048@@Q00<48@04000@Q124000712400`0012448@051246
000312400`00Oomoo`1GOol007Qoo`03001oogoo009oo`03001oogoo051oo`<000Qoo`03000<H`aS
00@<H`0300048@@Q00<48@04000@Q124000612400`0048@0000612401000124000001@@Q0P00F7oo
001hOol00`00Oomoo`02Ool00`00Oomoo`1>Ool2000;Ool00`0036<<H`0436<00`0012448@021240
1@0048@@Q12400001P@Q00<0012400001P@Q00<000@Q00001`@Q00<007ooOol0EWoo001hOol00`00
Oomoo`1@Ool300000goo001oo`09Ool00`0036<<H`0536<00`0012448@0212401@0048@@Q1240000
1@@Q00@0012448@000H48@<000P48@03001oogoo05Eoo`00N7oo00<007oo0000CGoo0`003Woo0P00
20aS00@000@Q124000@@Q00300048@@Q00<48@04000@Q1240006124200000a2400048@051242001G
Ool007Qoo`<004]oo`80015oo`8000P<H`0400048@@Q000548@01@0012448@@Q0000112400<000@Q
12400`@Q00@0012448@000H48@03000<H`0005Ioo`00`goo0`004Woo00@001cW7>L000L<H`030004
8@0000H@Q00500048@@Q1240000448@00`0012448@031240100048@@Q0001@@Q00<000aS36<00P00
EGoo0031Ool20002Ool00`00Oomoo`0@Ool010007>LLi`0020aS0P001Q2400@000@Q124000D@Q003
00048@@Q00848@80008@Q00300048@@Q00<48@03000<H`aS008005Eoo`00_Woo0`005Woo00D001cW
7>LLi`0000P<H`03000@Q12400D@Q00400048@@Q000548@00`0012448@021242000348@01@001244
8@@Q00000`aS0`00E7oo002lOol2000IOol01@007>LLiacW00001`aS0P001a2400<000@Q00001a24
00H000@Q12400124000348@01@0012448@@Q000010aS00<007oo0000Dgoo002iOol3000JOol00`00
7>LLi`027>L00`0036<<H`0536<2000848@2000748@01P0012448@0048@000<@Q00400048@@Q0005
36<00`00Ool0001COol00;Ioo`<00003Ool007oo01Yoo`03000LiacW008Li`03000<H`aS00@<H`04
000Q2248000748@00`0048@@Q00648@00`001240000248@01@0048@@Q12400000P@Q00<000aS36<0
0`aS00@007ooOol0059oo`00]7oo0P007goo00<001cW7>L011cW00<000aS36<00`aS00@002488@P0
00L@Q003000@Q12400H@Q00300048@00008@Q003000@Q124008@Q08000L<H`04001oogoo001AOol0
0;5oo`<0025oo`03000LiacW00@Li`03000<H`aS008<H`05000Q22488@P0000648@2000948@00`00
48@@Q00248@0100048@@Q1240P001`aS00@007ooOol0055oo`00[goo0P008goo00<001cW7>L01AcW
00D000aS36<<H`0000@Q2003000@Q12400@@Q003000U:@0000P@Q003000@Q124008@Q005000@Q124
48@0000836<01@00Oomoogoo0000D7oo002:Ool00`00Oomoo`0OOol300000goo001oo`0QOol20007
7>L01@0036<<H`aS0000124800<0012448@00a2400@002DY9BT000P@Q003000@Q124008@Q005000@
Q12448@0000736<00`007>L00003Ool00`00Oomoo`1=Ool008Uoo`03001oo`0001ioo`8002Moo`80
00LLi`04000<H`aS00058@P00`0048@@Q00348@010009BTU:@001a240P00112400H0012448@00248
000636<00`007>L00002Ool2001?Ool008Uoo`03001oo`0001]oo`<002Qoo`04000YBRU:00067>L0
100036<<H`001R4800D0012448@@Q00000<U:@03000@Q12400D@Q003000U:@0000<@Q006000@Q124
000Q20001PaS00<001cW000017oo00<007ooOol0C7oo0029Ool00`00Ool0000HOol3000ZOol01@00
:DXYBRU:00001acW0P001b4800D0012448@@Q00000@U:@03000@Q12400<@Q004000U:BDY000348@0
0`0048@000028@P00`0036<<H`0336<01@007>LLiacW000017oo00<007ooOol03Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol0<7oo0029Ool00`00Ool0000FOol20002Ool00`00Oomoo`0W
Ool00`00:DXYBP02:DX00`007>LLi`057>L200078@P0100048@@Q0001BDY00<0012448@00a2400@0
02DY9BT000<@Q003000@Q000008Q2003000<H`aS00<<H`05000LiacW7>L00004Ool00`00Oomoo`07
Ool40002Ool00`00Ool00007Ool00`00Ool0000aOol008Yoo`03001oogoo019oo`<002ioo`03000Y
BRU:008YBP03000LiacW00DLi`03000Q224800HQ2004000@Q12400059BT00`0048@@Q00248@01@00
9BTU:BDY00000a240P00124800<000aS36<00PaS00D001cW7>LLi`0000Eoo`03001oogoo00aoo`03
001oo`0000Uoo`03001oogoo02moo`00WGoo0P00<7oo00<002U::DX00bU:00<001cW7>L011cW0P00
224800<0012400001RDY00<0012448@00Q2400D002DY9BTU:@0000<@Q08000@Q2005000<H`aS36<0
00047>L00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Ool00007Ool2000bOol009Yoo`<0035oo`03
000YBRU:00@YBP03000LiacW00@Li`03000aS00000PQ208000LU:@04000@Q12400059BT00`0048@@
Q00200048@P01@0036<<H`aS00001AcW00<007ooOol00goo00<007ooOol02goo00<007oo00001goo
00<007ooOol0<Goo002HOol20002Ool00`00Oomoo`0_Ool00`00:DXYBP05:DX00`007>LLi`027>L0
1000<H`aS000224800<002DY9BT01RDY00@0012448@000DU:@04000@Q12400068@P0100036<<H`00
1AcW00<007ooOol00Woo0`003Goo00<007ooOol01Woo0`00<Goo002EOol3000eOol00`00:DXYBP06
:DX00`007>LLi`027>L01000<H`aS000224800<002DY9BT01RDY00<0012400001RDY00@0012448@0
00HQ2003000<H`0000HLi`03001oogoo00Aoo`03001oogoo04Qoo`00TWoo0`00=goo0P0022U:00D0
01cW7>LLi`0000<aS003000Q224800DQ208000PU:@03000@Q00000HU:@04000@Q00000068@P00`00
36<000077>L00`00Oomoo`04Ool00`00Oomoo`17Ool0091oo`8003Yoo`03000e[@0000LYBP04000L
iacW0005<H`00`008@PQ20048@P00`00=Jd000089BT00`009BTU:@069BT300068@P00`0036<00007
7>L00`00Oomoo`05Ool00`00Oomoo`16Ool008eoo`<0009oo`03001oogoo03Ioo`04000e[CF]0007
:DX010007>LLi`001C6<00<002488@P00b4800@003F]=Jd000PU:@03000U:BDY00HU:@03000Q2000
00LQ2003000LiacW00HLi`03001oogoo00Eoo`03001oogoo04Ioo`00Rgoo0P00?Goo00D003F]=Jde
[@0000PYBP8000HaS003000Q224800<Q2004000e[CF]00079BT200089BT00`008@P000078@P00`00
7>LLi`057>L20008Ool00`00Oomoo`15Ool008Moo`@003moo`05000e[CF]=Jd00008:DX20006<H`0
0`008@PQ20028@P01@00=Jde[CF]00001bDY0P001bDY0P0000<Q20008@P01R4800<001cW7>L01AcW
00<002U:000027oo00<007ooOol0A7oo0026Ool30010Ool00`00=Jde[@03=Jd00`00:DXYBP05:DX0
0`00<H`aS006<H`01@008@PQ2248000013F]00<002DY9BT00bDY00@003F]=Jd000HU:@04000e[@00
00068@P200067>L01000:DXYBP001goo0`00AGoo0023Ool30012Ool00`00=Jde[@04=Jd00`00:DXY
BP04:DX20008<H`010008@PQ20001CF]00<002DY9BT00bDY00@003F]=Jd000DU:@03000e[CF]0080
00HQ2003000aS00000DLi`04000YBRU:0009Ool00`00Oomoo`13Ool0081oo`<004Eoo`03000e[CF]
00@e[@03000YBRU:00@YBP03000mk`0000LaS004000Q22480005=Jd00`009BTU:@029BT01@00=Jde
[CF]00001BDY00H003F]=Jd0024800048@P01000<H`aS00011cW00D002U::DXYBP0000Yoo`03001o
ogoo049oo`00OWoo0P00Agoo00<003F]=Jd01CF]00<002U::DX00bU:00@003g_?Nl000LaS003000Q
200000Le[@05000U:BDY9BT00003=Jd00`009BTU:@029BT00`00=Jde[@02=Jd200048@P01000<H`a
S00011cW00<002U::DX00RU:00<007ooOol01goo00<007ooOol0@Woo001>Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0POol300000goo001oo`15Ool20008=Jd01@00:DXYBRU:00000cg_
00<0036<<H`01S6<0P001cF]00@002DY9BT000De[@05000U:BDY9BT00004=Jd200038@P01@00<H`a
S36<000011cW00<002U::DX00RU:00<007ooOol027oo00<007ooOol0@Goo0017Ool40002Ool00`00
Ool00007Ool00`00Ool0000OOol2001:Ool00`00@Q000008=Jd01@00:DXYBRU:00000cg_00<0036<
<H`01S6<00<003F]=Jd01SF]00@002DY9BT000De[@04000U:BDY0005=Jd200038@P00`00<H`aS002
<H`010007>LLi`001BU:00<007ooOol02Goo00<007ooOol0@7oo001=Ool00`00Ool00009Ool00`00
Oomoo`0JOol3001;Ool01@00@Q12448@00001cF]00@002U::DX000Dmk`03000aS36<00@aS08000Pe
[@03000U:@0000He[@04000U:BDY0005=Jd200028@P00`00<H`aS003<H`010007>LLi`001BU:00<0
07ooOol02Goo00<007ooOol0@7oo001=Ool00`00Ool00007Ool2000KOol2001>Ool01@00@Q12448@
00001cF]00<002U:00001Sg_00<0036<<H`0136<00<0048@000023F]0P001SF]00<002DY00001cF]
00@002488@P000DaS003000Li`0000LYBP03001oogoo00Qoo`80045oo`00CGoo00<007oo00001goo
00<007ooOol05goo0`0000=oo`00Ool0C7oo00<0048@@Q000T8@00<003F]=Jd01SF]0P001Sg_00<0
036<<H`00c6<00@0048@@Q0000Pe[@03000e[CF]00He[@8000Le[@03000Q200000HaS003000Li`00
00LYBP03001oogoo00Yoo`03001oogoo03ioo`00CWoo00<007ooOol01Woo0`0057oo0`00DGoo00<0
048@@Q000d8@00<003F]=Jd01SF]00<003g_?Nl01Sg_00D0036<<H`aS00000=24003000e[CF]00De
[@8000Pe[@03000e[CF]00He[@03000Q200000LaS003000YBRU:00HYBP03001oogoo00Yoo`03001o
ogoo03ioo`00K7oo0P00Dgoo00<0048@@Q00148@00<003F]=Jd01CF]0P0023g_00D0036<<H`aS000
00A24003000e[CF]00@e[@8000Pe[@03000e[CF]00He[@8000PaS003000YBRU:00DYBP03000e[@00
00aoo`03001oogoo03eoo`00JGoo1000Dgoo0P001d8@00<003F]=Jd00cF]00<004Ha000023g_00@0
036<<H`000E24003000e[CF]00<e[@040012448@0006=Jd20008=Jd20007<H`20007:DX00`00=Jd0
000=Ool00`00Oomoo`0lOol006Moo`8005Ioo`030016<@0000M24003000e[CF]008e[@050016<DHa
AS400007?Nl00`00<H`00006@Q000`00=Jde[@03=Jd01000@Q1240001SF]00<0048@00001cF]0P00
1c6<00<003g_00001BU:00@003F]=Jd000eoo`03001oogoo03aoo`00I7oo0`00Egoo00D004HaAS56
<@0000I24005000e[CF]=Jd00004AS400`00?Nlmk`06?Nl20006@Q000`00=Jde[@02=Jd01@00@Q12
448@00001CF]00@0048@@Q0000Le[@030012400000DaS004000mkcg_0005:DX01@00=Jde[CF]0000
3Goo0P00?7oo001QOol3001IOol00`00AS56<@02AS400`00@Q124004@Q001@00=Jde[CF]000014Ha
00<003g_?Nl01Sg_00<0048@@Q001T8@00@003F]=Jd000A24003000e[CF]00<e[@040012448@0006
=Jd200000d8@000aS004<H`01000?Nlmk`001BU:00D003F]=Jde[@0000aoo`<002Eoo`<001Aoo`00
Ggoo1000FGoo00<004HaAS400dHa00<0048@@Q001D8@00<003F]00001DHa00<003g_?Nl01Cg_0P00
248@00@003F]=Jd000E24005000e[CF]=Jd00004@Q000`00=Jde[@03=Jd200000d8@000aS003<H`0
0`00?Nlmk`02?Nl01@00:DXYBRU:00001CF]00<007ooOol02goo00<007ooOol087oo0P000Woo00<0
07ooOol04goo001LOol30004Ool00`00Oomoo`1EOol00`00AS56<@04AS400`00@Q124005@Q020007
AS400`00?Nlmk`03?Nl00`00BU800008@Q000`00=Jd00006@Q001000=Jde[@001D8@00<003F]=Jd0
0SF]00D0048@0012400000@aS003000mkcg_008mk`05000YBRU::DX00005=Jd00`00Oomoo`0<Ool0
0`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`0BOol005Yoo`8005ioo`030016<DHa00E6<@03
0012448@00E240030016<DHa00I6<@03000mkcg_008mk`05001:DTYBBU800008@Q020006@Q001000
=Jde[@001D8@00<003F]=Jd00SF]00<0048@00000T8@00@0036<<H`000Hmk`04000YBRU:0005=Jd0
0`00Oomoo`0=Ool00`00Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`0COol005Moo`<005moo`80
00Q6<@030012448@00=2408000Q6<@05000mkcg_?Nl00004BU800`00@Q124006@Q000`00@Q124005
@Q000`00=Jd00007@Q001000=Jde[@000T8@00@0048@@Q00008aS003000mkcg_00@mk`03000YBP00
00Le[@03001oogoo00aoo`03001oogoo01eoo`03001oogoo01Qoo`00EGoo0P000Woo00<007ooOol0
G7oo00@004icCW<000M6<@030012448@00924004001>Ldic0007AS401@00?Nlmkcg_000014YB00<0
048@@Q001D8@0P00248@0P001d8@00@003F]=Jd0009240060012448@000aS0001cg_00<002U:0000
1cF]00<007ooOol03Goo00<007ooOol077oo00<007oo000067oo001BOol3001ROol01@00CW=>Ldic
00001dHa00D0048@@Q12400000=>L`030016<DHa00I6<@03000mk`0000E:DP030012448@00A24004
001>Ldic0007@Q000`00@Q124006@Q000`00=Jd00004@Q001@00@Q00036<000023g_00<003F]=Jd0
1CF]0P003goo0P007Goo0`0067oo001?Ool3001TOol00`00CW=>L`02CW<00`00AS56<@05AS401@00
@Q12448@00000dic00<004HaAS401THa0P001dYB00<0048@@Q000T8@00D004icCW=>L`0000I24080
00U2408000A240040012448@0009?Nl00`00=Jde[@05=Jd00`00@Q00000?Ool00`00Oomoo`0fOol0
02Yoo`D001ioo`@006Aoo`03001>Ldic00A>L`030016<DHa00E6<@030012400000E>L`030016<DHa
00E6<@03001:DTYB00I:DP050012448@@Q000004CW<00`00@Q124004@Q000`00CW<00008@Q000`00
@Q124003@Q001000@Q12400023g_0P001SF]00@0048@@Q00011oo`03001oogoo00Qoo`03001oogoo
02Yoo`009Goo10000goo00<007ooOol06goo0`00Igoo00<004icCW<01Dic00<004HaAS401DHa0P00
1Tic00<004HaAS4014Ha0P0024YB00D0048@@Q12400000A>L`030012448@00=24004001>Ldic0007
@Q020005@Q001000@Q00000023g_00<004Ha00001CF]00@0048@@Q00011oo`03001oogoo00Moo`03
001oo`0002]oo`00;7oo00<007ooOol06Goo0P00J7oo0`001dic00<004HaAS401DHa00<004icCW<0
1Dic00<004HaAS400dHa00@005:DDY@000M:DP040012448@0006CW<01@00@Q12448@00000dic00<0
048@@Q001D8@00<004ic0000148@00D0048@001:DP0000Hmk`040016<DHa0004=Jd00`00@Q124002
@Q000`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Ool0000[Ool002aoo`03001oogoo01Ioo`<00004
12400000001UOol01@00DYABU5:D00001dic00<004HaAS400dHa0P0024ic00D004HaAS56<@0000=B
U003001:DTYB00I:DP8000M>L`050012448@@Q000004CW<00`00@Q124003@Q001000CW=>L`00148@
0P000TYB00<003g_?Nl013g_00@004HaAS4000@e[@030012448@00924003001oogoo00moo`03001o
ogoo00Eoo`03001oo`0002]oo`00;7oo00<007ooOol057oo0`0000@48@001240008<H`80069oo`03
001BU5:D009BU003001>Ldic00E>L`030016<DHa0096<@04001F]EJe0007CW<01@00AS56<DHa0000
0e:D00<004YBBU801TYB00<004icCW<01Tic00@0048@@Q0000E>L`030012448@00924005001>Ldic
CW<00004@Q020003BU800`00?Nlmk`02?Nl00`00AS56<@02AS401000=Jde[@001D8@00<007ooOol0
3goo00<007ooOol01Goo00<007oo0000:goo000[Ool2000COol6000412401@0036<<H`aS0000Ggoo
0P001E:D00<004icCW<01Dic00<004HaAS400P000eJe00<004icCW<01Dic00@004HaAS4000EBU003
001:DTYB00A:DP8000Q>L`030012400000M>L`050012448@@Q000003CW<00`00@Q124002@Q000`00
BU9:DP02BU800`00?Nlmk`02?Nl00`00AS56<@02AS401000=Jde[@001T8@00<007ooOol03Goo0`00
1goo00<007ooOol0:Woo000mOol:00031240100036<<H`aS0P00GGoo00<005:DDY@01E:D00<004ic
CW<01Tic0P001UJe00<004icCW<01Dic0P001U:D00<004YBBU800dYB00@005JeE[D000Q>L`8000M>
L`040012448@0005CW<00`00@Q1240020004BU801@00?Nlmkcg_00001DHa00<003F]00001d8@00<0
07ooOol047oo00<007ooOol0<Goo000kOol=00021240100036<<H`aS0P00Fgoo0`0025:D00<004ic
CW<01Dic00<005JeE[D01EJe00<004icCW<01Dic00<005:DDY@01U:D00D004YBBU9:DP0000=F]@03
001>Ldic00I>L`03001>Ldic00I>L`030012400000I>L`030012448@008000E:DP04000mkcg_0006
AS420006@Q02000BOol00`00Oomoo`0aOol003Qooa400003124000aS008<H`03000Li`0005Uoo`05
001F]EJeE[D00007DY@00`00CW=>L`03CW<30007E[D00`00CW=>L`04CW<20008DY@01@00BU9:DTYB
000015Je00<004icCW<014ic0P002Dic0P001Tic0`000TYB00<004YBBU800TYB00<003g_00001dHa
00<0048@@Q001D8@00<004Ha00004Woo00<007ooOol0<7oo000fOolA00001@@Q000000@Q00000PaS
00<001cW0000Egoo0P0015Je00<005:DDY@01E:D00<004icCW<00Tic00D005[FF]IJeP0000MF]@03
001>Ldic009>L`04001JeU[F0007DY@01000BU9:DP001EJe00<004icCW<00dic00@005JeE[D000Q>
L`03001>Ldic009>L`<00003CW<00000009:DP03001:DTYB00=:DP8000I6<@8000I240040016<DHa
000COol00`00Oomoo`0_Ool003Aooa4000<48@800003124000aS008<H`03000Li`0005Eoo`03001F
]EJe00AF]@03001BU5:D00EBU005001>LdicCW<00004F]H00`00E[EF]@05E[D00`00CW=>L`020003
F]H00`00DYABU006DY@20006E[D00`00CW=>L`02CW<01@00E[EF]EJe00001dic0P0000A>L`000000
00A>L`03001:DTYB009:DP03001:DTYB009:DP030016<DHa00E6<@03001>L`0000E240040016<DHa
000COol00`00Oomoo`0_Ool003Aooa4000<48@04000@Q000000336<00`007>L0001COol30007E[D0
0`00DYABU005DY@30005F]H00`00E[EF]@06E[D20005F]H00`00DYABU006DY@00`00E[EF]@06E[D0
1@00CW=>Ldic00000eJe00<004icCW<014ic00@005Je000000I>L`8000E:DP03001:DTYB008000I6
<@04001>Ldic0004@Q000`00AS56<@02AS400`00Oomoo`0@Ool2000`Ool003Aoo`03001oo`000100
00848@03000@Q00000<<H`04000LiacW001AOol01@00F]IJeU[F00001UJe00<005:DDY@01E:D00<0
05[FF]H01E[F00<005JeE[D01UJe00<005[FF]H015[F00<005:DDY@01E:D0P0025Je00@004icCW<0
00EF]@03001>Ldic009>L`<00003E[D004ic00A>L`04001F]EJe0005BU820002DY@00`00AS56<@03
AS401000CW=>L`00148@00<004HaAS400THa00<007ooOol04Woo00<007ooOol0;Goo000dOolD0000
0`@Q000@Q002000236<00`007>LLi`02001>Ool20004F]H00`00E[EF]@05E[D00`00DYABU003DY@2
0008F]H00`00E[EF]@04E[D20007F]H00`00DYABU003DY@01000G_MNm`0025Je0P001UJe00<004ic
00000P0015Je00<004icCW<00dic00@005JeE[D000E:DP80009BU0030016<DHa0096<@03001>Ldic
009>L`040012448@0006AS400`00Oomoo`0AOol00`00Oomoo`0]Ool003=oo`03001oogoo009oo`h0
0004124000@Q000248@0100036<<H`000QcW00<002U:0000C7oo00<005[FF]H01E[F00<005JeE[D0
15Je00<005:DDY@00U:D00@005kgG_L000MJeP03001F]EJe00=F]@04001Nmekg0006F]H01000DYAB
U5:D0P000ekg00<005JeE[D01UJe00<005JeE[D015Je0`0000=>L`00E[D01EJe00D004icCW=>L`00
00AF]@03001:DTYB009:DP80009BU0050016<DHaAS400005CW<01000@Q1240001THa00<007ooOol0
4Woo00<007ooOol0;7oo000cOol00`00Oomoo`03Ool:00041243000248@200000`aS000Li`027>L0
0`00:DX00019Ool30007F]H00`00E[EF]@04E[D00`00DYABU0020003G_L00`00F]IJeP05F]H01000
E[EF]EJe0P000ekg00<005[FF]H015[F00@005:DDY@000ENm`03001F]EJe00EF]@8000=F]@<0009F
]@8000MF]@04001>Ldic0005E[D01@00BU9:DTYB00000U:D00@005:DDY@00096<@03001>Ldic00=>
L`030012400000I6<@8001Eoo`03001oogoo02]oo`00:goo0`001Goo00<007ooOol017oo2@0010@Q
0`000Q240P0000<<H`007>L00QcW00@002U::DX004Ioo`8000=JeP03001JeU[F00AJeP03001F]EJe
00EF]@8000INm`03001JeU[F00AJeP04001F]EJe0005G_L00`00F]IJeP05F]H20007G_L00`00E[EF
]@03E[D00`00G_MNm`030005E[D00`00E[EF]@06E[D00`00CW<00007E[D00`00BU800004DY@01@00
DY@004Ha00001dic0P001THa00<004ic000057oo00<007ooOol0:goo000TOol40004Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool900041242000248@010008@P000000acW00D002U::DXYBP00049oo`<0
00EJeP03001JeU[F00EJeP03001F]EJe00AF]@03001Nmekg00ENm`03001JeU[F00EJeP8000INm`03
001JeU[F00EJeP03001Nmekg00INm`04001F]EJeE[D60006E[D20009E[D20007E[D00`00BU800004
DY@00`00DYABU0020007CW<00`00AS56<@04AS401000CW=>L`005Goo00<007ooOol0:Woo000ZOol4
0005Ool00`00Oomoo`07Ool800031243000248@200001@aS000LiacW00000bU:0P00?goo0P0000=J
eP00F]H01E[F00<005[FF]H01E[F00<005JeE[D00UJe0`001ekg00<005[FF]H01E[F00<005kgG_L0
1Ukg00<005[FF]H00e[F0P0025kg00<005JeE[D00`000ekg00<005JeE[D00eJe00@005kgG_L000QF
]@03001F]EJe00MF]@03001BU5:D00ABU003001BU00000M>L`8000I6<@04001>Ldic000DOol00`00
Ool0000[Ool002Yoo`03001oo`0000Ioo`8000Uoo`P000848@<0008@Q004000Q200000027>L01`00
:DXYBRU:000e[@0003aoo`8000AJeP03001JeU[F00=JeP03001JeU[F00IJeP04001F]@000003G_L0
0`00G_MNm`05G_L00`00F]IJeP02F]H30008G_L00`00F]IJeP02F]H01000HaQS600025kg0P001ekg
00D005JeE[EF]@0000=Nm`03001F]EJe00EF]@8000QF]@8000MBU08000M>L`03001F]@0000A6<@03
001>Ldic009>L`03001oogoo01=oo`03001oogoo02Uoo`00:goo0P001Goo00<007ooOol02Woo1@00
00L48@0012448@0048@0000248@010008@P000000acW00@002U::DX0008e[@03001oogoo03Ioo`<0
00IJeP03001JeU[F00AJeP03001JeU[F00EJeP8000ENm`03001Nmekg00ENm`05001JeU[FF]H00003
HaP00`00G_MNm`05G_L00`00F]IJeP020003HaP00`00G_MNm`03G_L40008G_L01@00E[EF]EJe0000
15kg00<005JeE[D00eJe00@005kgG_L000IF]@04001Nmekg0005DY@200000e[F001>L`04CW<01000
E[EF]@000dHa00<004icCW<00dic00<007ooOol057oo00<007ooOol0:7oo000/Ool00`00Oomoo`03
Ool00`00Oomoo`0;Ool200031242000010@Q000@Q0000Q2400@002488@P000<Li`05000YBRU::DX0
0002=Jd00`00Oomoo`0bOol300000ekg001JeP06F]H00`00F]IJeP04F]H00`00F]IJeP03F]H30006
G_L00`00G_MNm`06G_L30004HaP00`00G_MNm`06G_L20006HaP00`00G_L000020002G_L20008G_L0
1000E[EF]@001Ekg00<005JeE[D00UJe00D005kgG_MNm`0000EF]@05001NmekgG_L00005DY@01000
F]H0000014ic00<005JeE[D00UJe00@004HaAS4000I>L`03001oogoo01Aoo`03001oogoo02Moo`00
<Woo00<007ooOol037oo00<000@Q12400P@Q00D000@Q000@Q000008@Q003000Q22480080008Li`05
000YBRU::DX00002=Jd3000_Ool30005G_L00`00F]IJeP04F]H00`00F]IJeP04F]H01000F]IJeU[F
0P000f<H00<005kgG_L015kg00<005kgG_L01Ekg00<006<HHaP01F<H00<005kgG_L01Ekg00<006<H
HaP016<H0`0015kg00@006<HHaP000QNm`8000MNm`04001F]EJe0004G_L00`00E[EF]@02E[D00`00
G_MNm`02G_L00`00DYABU002DY@01@00F]IJeU[F000014ic00<005JeE[D00UJe00<004Ha00001dic
00<007ooOol057oo00<007ooOol09goo000bOol00`00Oomoo`0=Ool20002124300001A2400000124
00000R4800D0036<000Li`0000<YBP04000e[CF]0002@Q02000ZOol300000ekg001Nm`05G_L00`00
F]IJeP05F]H00`00F]IJeP04F]H30005HaP00`00G_MNm`04G_L00`00G_MNm`03G_L30007HaP00`00
G_MNm`03G_L30003HaP30002HaP00`00G_MNm`020003HaP00`00G_MNm`06G_L00`00G_MNm`06G_L0
0`00E[D00006G_L01@00E[EF]EJe00001Ekg00@005:DDY@000EJeP04001>Ldic0006E[D20006CW<2
000GOol00`00Oomoo`0VOol0039oo`03001oogoo00ioo`8000091240000012400124000@Q00000<Q
208000037>L002U:008YBP05000e[CF]=Jd00003@Q03000TOol30005G_L00`00G_MNm`04G_L00`00
F]IJeP04F]H00`00F]IJeP04F]H00`00HaQS6005HaP00`00G_MNm`04G_L01000G_MNmekg0P000fLi
00<006<HHaP01F<H00D005kgG_MNm`0000=W>@<000ES6003001Nm`0000IS6003001Nmekg00ANm`80
00UNm`03001Nmekg00ENm`04001F]EJe0006G_L00`00DY@00006F]H00`00CW<00007E[D00`00CW=>
L`05CW<00`00DY@0000EOol2000XOol0039oo`80011oo`<0000448@0000048@300038@P01@00<H`0
01cW00000RU:00D003F]=Jde[@0000A240040016<@00000OOol300000e[F001Nm`05G_L00`00G_MN
m`04G_L00`00F]IJeP04F]H00`00F]IJeP02F]H30008HaP00`00G_MNm`04G_L30005IcT00`00HaQS
6005HaP01@00G_L00000IcT0100026<H00<006<HHaP01F<H00<005kgG_L00ekg00@006LiIcT000MN
m`8000QNm`8000QNm`8000MJeP8000IF]@8000I>L`04001BU5:D000GOol00`00Oomoo`0UOol0039o
o`03001oogoo011oo`0300048@000080000548@0000048@000028@P00`00<H`aS0020002:DX01@00
=Jde[CF]0000148@00@004HaAS56<@@001Moo`@000EJeP03001Nmekg00ANm`03001Nmekg00=Nm`03
001JeU[F00EJeP04001JeP000003HaP00`00HaQS6005HaP00`00G_MNm`04G_L00`00IcUW>@05IcT0
0`00HaQS6006HaP40003IcT00`00HaQS6004HaP30008HaP00`00G_MNm`020003IcT00`00G_MNm`04
G_L01000IcUW>@001ekg00<005kgG_L01ekg00<005[FF]H01U[F0P001EJe00@005[FF]H000A>L`03
001BU5:D009BU003001oogoo01Eoo`03001oogoo02Aoo`00<Goo00<007ooOol04Goo0`0000D@Q000
48@002DY0080008Q2005000aS36<<H`00002:DX01@00=Jde[CF]00001D8@00D004HaAS56<@00009>
L`D000aoo`H0009JeP03001JeU[F00AJeP03001Nmekg00ANm`03001Nmekg00ANm`03001JeU[F00AJ
eP8000ES6003001S66<H00ES6003001Nmekg009Nm`<000QW>@03001S66<H00=S60<000MW>@03001S
66<H009S6005001W>FLiIcT00007HaP00`00G_L00006IcT01000G_MNmekg0P000fLi00<005kgG_L0
15kg00<006<H00001ekg0P001e[F0P0000=F]@00E[D00eJe00@005[FF]H000A>L`03001BU5:D009B
U003001oogoo01Eoo`03001oogoo02Aoo`00<Goo00<007ooOol04Goo0`0000D@Q00048@002DY0080
008Q2004000aS36<<H`20002:DX01@00=Jde[CF]0000148@00D004HaAS56<@0000A>L`03001BU5:D
00`0009JeP03001JeU[F00AJeP03001JeU[F00AJeP03001Nmekg00=Nm`03001Nmekg00ANm`03001J
eU[F009JeP<000MS6003001S66<H00ES6004001Nm`000003IcT00`00IcUW>@05IcT01000HaQS66<H
0P000f]J00<006LiIcT016Li00D006<HHaQS600000AW>@03001S66<H00IS6003001W>FLi00EW>@04
001Nmekg0005IcT00`00G_MNm`03G_L01000HaQS60001Ukg00@006<HHaP000EJeP03001Nmekg0080
00=F]@03001JeU[F009JeP04001>Ldic0006DY@00`00Oomoo`0EOol00`00Oomoo`0SOol0035oo`03
001oogoo019oo`80000748@0000048@002DY00000b4800P0036<<H`003g_000YBP000cF]00<0048@
@Q000T8@00<004HaAS400THa00<004icCW<00Tic00<005:DDY@00U:D00<005JeE[D00UJe00<005[F
F]H015[F00<005[FF]H00e[F00<005[FF]H015[F00<005kgG_L015kg00<005kgG_L015kg00@005[F
000000=W>@03001S66<H00AS6003001S66<H00ES608000EW>@03001W>FLi00IW>@<000E[FP03001W
>FLi00EW>@<000EW>@03001S66<H00AS60<000QW>@8000MW>@05001NmekgG_L00004HaP00`00G_MN
m`02G_L01@00HaQS66<H000015[F00T005kgG_MNm`00E[D005Je00001E[F00<004ic00001U:D0P00
67oo00<007ooOol08Woo000aOol00`00Oomoo`0BOol300001A24000@Q0009BT00P000R4800@0036<
<H`0008mk`8000<e[@030012448@009240030016<DHa0096<@03001>Ldic009>L`03001BU5:D00=B
U003001F]EJe009F]@03001JeU[F00=JeP03001JeU[F00AJeP03001JeU[F00=JeP03001Nmekg00AN
m`03001Nmekg00=Nm`<000EW>@03001S66<H00ES6003001S66<H009S60<000MW>@03001W>FLi009W
>@@000M[FP03001W>FLi00EW>@03001W>FLi00IW>@03001S66<H009S6005001[FV]JJeX00007IcT0
0`00IcUW>@06IcT01000G_MNm`001F<H00<005kgG_L00Ukg00<006<HHaP00V<H00D005[FF]IJeP00
00ANm`03001F]@0000MJeP8000IBU003001F]@0001Ioo`8002Aoo`00<Goo00<007ooOol04Woo00@0
00aS000@Q0<000069BT003F]000Q20000c6<00@003g_?Nl000<e[@030012448@00=240050016<DHa
AS400004CW<00`00DYABU003DY@00`00E[EF]@02E[D00`00F]IJeP04F]H00`00F]IJeP03F]H00`00
F]IJeP04F]H00`00G_MNm`04G_L00`00G_L0000200000fLi001W>@06IcT00`00HaQS6004HaP01@00
HaQS66<H00000f]J00<006LiIcT016Li00<006Li00000P0000EW>@00001[FP0000M[FP03001W>FLi
009W>@800003JeX006Li00IW>@05001S66<HHaP00004JeX00`00IcUW>@04IcT00`00JeX00008IcT2
0007HaP01000G_MNm`001F<H00@005[FF]H000ENm`03001F]@0000MJeP03001BU5:D00ABU004001F
]EJe000HOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool0035o
o`8001Aoo`80000448@0000000029BT200000b48000aS002<H`00`00?Nlmk`030002=Jd00`00@Q12
4002@Q001@00AS56<DHa000014ic00<005:DDY@00e:D00<005JeE[D00eJe00<005[FF]H00e[F00<0
05[FF]H00e[F00<005[FF]H015[F00<005kgG_L00ekg0`001FLi00<006LiIcT016Li00<006<HHaP0
1F<H0`0016]J00<006LiIcT00fLi0`000fLi00D006]JJeY[FP0000M[FP05001W>FLiIcT00003JeX0
0`00IcUW>@06IcT30006JeX00`00IcUW>@02IcT01000JeY[FP0026Li00<006<HHaP01V<H00<005kg
00001f<H0P001ekg00<005[F00001E[F0P001E:D00<005JeE[D00UJe00<007ooOol05Woo00<007oo
Ool01Woo00<007oo00001goo00<007oo00003Goo000`Ool00`00Oomoo`0DOol400002BDY000002DY
000e[@008@P00002<H`01000?Nlmk`000THa0`00148@00<004HaAS400THa00<004icCW<00Tic00<0
05:DDY@00U:D00<005JeE[D00eJe00<005[FF]H00e[F00<005[FF]H015[F00<005[FF]H015[F00<0
05kg00000P0000=W>@00IcT01FLi00<006LiIcT01FLi00<006<HHaP00f<H0P001f]J00<006Li0000
0P000VLi00@006Li000000E[FP03001[FV]J00E[FP<000E[FP03001W>FLi00EW>@03001[FV]J00I[
FP03001W>FLi008000A[FP03001W>FLi00AW>@8000US6003001S66<H00IS6003001Nmekg00ENm`80
009JeP05001JeU[FF]H00002G_L00`00DYABU002DY@00`00E[EF]@02E[D00`00Oomoo`0FOol00`00
Oomoo`06Ool00`00Ool00009Ool00`00Oomoo`0;Ool0031oo`03001oogoo01Aoo`<0000648@00000
000U:@000SF]0P000S6<00D003g_?Nlmk`0000=6<@030012448@009240030016<DHa0096<@03001>
Ldic009>L`03001BU5:D00=BU003001F]EJe009F]@03001JeU[F00AJeP03001JeU[F00=JeP03001J
eU[F00=JeP<000EW>@03001W>FLi00=W>@03001W>FLi00EW>@03001S66<H00<00003JeX006]J00E[
FP<000IW>@03001[FV]J00E[FP03001[FV]J00E[FP03001[FV]J00E[FP03001W>FLi00=W>@800003
JeX006]J00M[FP8000I[FP03001W>FLi00=W>@04001[FV]J0006HaP30007HaP20006G_L01000HaQS
60000U[F00@005[FF]H0009Nm`05001BU5:DDY@00006E[D00`00Oomoo`0FOol00`00Oomoo`05Ool0
0`00Ool00007Ool2000>Ool0031oo`03001oogoo01Aoo`D000049BT002DY0003=Jd01000<H`aS000
0cg_00@004HaAS56<@<000=240050016<DHaAS400004CW<00`00DYABU003DY@00`00E[EF]@03E[D0
0`00F]IJeP03F]H00`00F]IJeP04F]H00`00F]H0000200000fLi001W>@05IcT00`00IcUW>@04IcT0
0`00IcUW>@04IcT30005JeX00`00JeY[FP030002JeX00`00IcUW>@02IcT30008JeX00`00JeY[FP02
JeX30008JeX01@00IcUW>FLi00000f]J00<006]JJeX01V]J00<006]JJeX01V]J00<006LiIcT00P00
0f]J00<006<HHaP00f<H00D006LiIcUW>@0000ES6004001W>FLi0004G_L01@00HaQS66<H00000U[F
00<005[F000015kg00<005:D00001UJe00<005[F000067oo00<007ooOol017oo00<007oo00001goo
00<007ooOol03Goo000`Ool00`00Oomoo`0EOol400001BDY000002DY00000SF]0P0000<aS000?Nl0
0Sg_00<004HaAS400THa00H004ic0000048@0003AS400`00CW=>L`02CW<00`00DYABU003DY@00`00
E[EF]@03E[D00`00F]IJeP04F]H01000F]IJeU[F10001FLi00<006LiIcT00fLi00<006LiIcT016Li
00<006LiIcT00VLi0P0000=[FP00JeX01F]J0`001F]J00<006LiIcT00P000fmk00<006]JJeX01F]J
00<006]JJeX00P000fmk00<006]JJeX01F]J00@006Li000000E[FP03001[FV]J00=[FP<000Q[FP03
001W>@0000I[FP05001S66<HHaP00004IcT00`00HaQS6002HaP01@00IcUW>FLi000015kg00<006<H
HaP00V<H00@005[FF]H000ENm`03001BU00000EF]@04001JeU[F000FOol30007Ool00`00Oomoo`06
Ool3000=Ool0031oo`03001oogoo01Eoo`8000038@P002DY008000099BT003F]=Jd0048@000aS000
008mk`030016<DHa0096<@04001>LdicCW<40002AS400`00CW=>L`02CW<00`00DYABU003DY@00`00
E[EF]@03E[D01000F]IJeU[F1P000V<H00<006LiIcT016Li00<006LiIcT016Li00<006LiIcT016Li
00@006Li000000A[FP04001[FV]JJeX40006JeX30005Kg/00`00JeY[FP06JeX20005Kg/00`00JeY[
FP05JeX20008JeX01@00JeY[FV]J00000fmk00<006]JJeX01V]J00<006]JJeX01F]J00@006<H0000
00IW>@04001S66<H0005IcT01000G_MNm`001F<H00D005[F001Nm`0000ENm`03001F]EJe00AF]@05
001JeU[FF]H0000HOol00`00Oomoo`0MOol0031oo`03001oo`0001Eoo`8000048@P000009BT30003
=Jd200000c6<000mk`02?Nl01@00AS56<DHa000014ic00<005JeE[D05`000V<H00<006<HHaP016<H
00<006LiIcT00fLi00<006LiIcT016Li00<006LiIcT00fLi0`001V]J10000f]J00<006]JJeX00V]J
0P0000=_N`00Kg/01Vmk00<006]JJeX00f]J0`001fmk00<006]JJeX00V]J0P0000=_N`00JeX01f]J
00@006]J000000A_N`03001[FV]J00A[FP<000Q[FP03001W>FLi00IW>@03001S600000IW>@03001N
m`0000MS60800003G_L005kg00=Nm`03001Nm`0000AF]@03001JeU[F009JeP03001oogoo01Moo`03
001oogoo01aoo`00<7oo0P005Woo0P000R4800<002DY00000P000cF]00@0048@000000<mk`030016
<DHa0096<@03001>Ldic009>L`05001F]EJeE[D00004F]H00`00G_MNm`03G_L00`00G_MNm`03G_L0
0`00HaQS6004HaP00`00HaQS6003HaP00`00IcUW>@04IcT00`00IcUW>@04IcT00`00IcT000020002
JeX00`00JeY[FP02JeX40006JeX01000JeX0000016mk00<006mkKg/016mk00@006]JJeY[FP8000=_
N`03001_Nfmk00A_N`03001[FV]J008000A_N`03001[FV]J00I[FP03001_Nfmk00E_N`04001[FV]J
JeX20003Kg/00`00JeY[FP04JeX20009IcT00`00IcUW>@06IcT00`00HaQS6006HaP01@00G_MNmekg
00000Ukg00@005kgG_L000=F]@03001JeU[F00AJeP03001oogoo01Ioo`03001oogoo01aoo`00;goo
00<007ooOol05goo00L002488@P002DY000e[@020002=Jd01000@Q1240000cg_00<004HaAS400THa
00<004icCW<00Tic00<005JeE[D00UJe00<005[FF]H00U[F00<005kgG_L00ekg00<005kgG_L00ekg
00<006<HHaP00f<H00<006<HHaP00f<H00<006LiIcT016Li00<006LiIcT00fLi0`001F]J00<006]J
00000P000f]J00<006]JJeX00f]J0`001Vmk00<006mkKg/01Fmk0`001Fmk00<006mkKg/01Fmk0P00
1Vmk00<006]JJeX016]J0`001fmk00@006]J000000E_N`03001[FV]J00=[FP04001[FV]J0006IcT3
0007IcT20007HaP00`00IcT00003G_L20004G_L00`00E[D00006F]H00`00F]H0000HOol00`00Oomo
o`0KOol002Ioo`<000Ioo`03001oogoo01Moo`8000058@P002DY000e[@020002=Jd00`00@Q124003
00000cg_0016<@04AS401@00CW=>Ldic000015Je00<005[FF]H00U[F00<005kgG_L00ekg00<005kg
G_L00ekg00<006<HHaP00f<H00<006<HHaP016<H00<006LiIcT016Li00<006Li00000P000V]J00<0
06]JJeX00V]J0`001f]J00<006]J00000P000Vmk00<006mkKg/01Fmk00<006mkKg/016mk00<006mk
Kg/01Vmk00<006mkKg/00Vmk0P0000=cW000Kg/01Vmk00@006]JJeY[FP8000=_N`03001_Nfmk00E_
N`03001_Nfmk00I_N`03001[FV]J008000=[FP03001W>FLi00=W>@05001[FV]JJeX00005IcT01000
JeY[FP001F<H00@006LiIcT000ANm`03001Nmekg009Nm`03001F]@0000EJeP04001JeU[F000HOol2
000LOol001moo`@000=oo`03001oogoo00Ioo`03001oogoo01Moo`8000078@P000009BT003F]0000
0cF]00D0048@@Q0004YB00<000A6<@05001>LdicCW<00004E[D00`00F]IJeP03F]H00`00G_MNm`03
G_L00`00G_MNm`02G_L00`00HaQS6004HaP00`00HaQS6003HaP00`00IcUW>@03IcT30005JeX00`00
JeX000020002JeX00`00JeY[FP05JeX20005Kg/00`00Kg]_N`05Kg/00`00Kg]_N`02Kg/200000g>L
001_N`06Kg/01@00Kg]_Nfmk00000g>L00<006mkKg/01Fmk00@006]J000000E_N`03001_Nfmk00=_
N`800003Kg/006mk00I_N`03001[FP0000I[FP05001W>FLiIcT00004JeX00`00IcUW>@02IcT01@00
JeY[FV]J000016<H00<006LiIcT00VLi00<005kgG_L00P001Ekg00<005[FF]H015[F00D005[FF]IJ
eP0001Qoo`03001oogoo01Yoo`009goo00<007ooOol01Goo00<007ooOol05goo0P0000HQ2000000U
:@00=Jd20002=Jd01000@Q1240000dYB0P000dHa00<004icCW<00Tic00D005JeE[EF]@0000EJeP03
001Nmekg00=Nm`03001Nmekg00=Nm`03001S66<H00=S6003001S66<H00AS6003001W>@000080009[
FP03001[FV]J009[FP<000I[FP03001[FV]J009[FP800003Kg/006mk00E_N`03001_Nfmk00E_N`04
001_N`000003Li`00`00Kg]_N`06Kg/30005Li`00`00Kg]_N`05Kg/00`00Kg]_N`06Kg/01@00Kg]_
Nfmk00000fmk00<006mkKg/01Vmk00<006]JJeX01F]J00@006Li000000I[FP04001W>FLi0005JeX0
1000HaQS60001FLi00<005kg00000Ukg00L005kgG_MNm`00HaP00004F]H00`00F]IJeP02F]H00`00
Oomoo`0GOol00`00Oomoo`0IOol002Moo`03001oogoo00Eoo`03001oogoo01Qoo`03000Q224800<0
008e[@800005=Jd0048@@Q000003BU800`00DY@0000200000dHa001>L`02CW<00`00E[EF]@02E[D0
0`00F]IJeP02F]H00`00G_MNm`04G_L00`00G_MNm`02G_L00`00HaQS6004HaP01000HaQS66<H1000
1F]J00<006]JJeX00P000V]J00<006]JJeX016]J00<006]JJeX00P000fmk00<006mkKg/01Fmk00<0
06mkKg/00fmk0`001W>L00<006mkKg/01Fmk00<007>LLi`01W>L00<006mkKg/00Vmk0P0000=cW000
Kg/01Vmk00@006mk000000E_N`03001_Nfmk00=_N`800003Kg/006]J00I[FP03001[FV]J00I[FP03
001W>@0000I[FP03001S600000MW>@03001Nmekg009Nm`03001Nm`00009S6005001JeU[FF]H00006
F]H00`00Oomoo`0GOol00`00Oomoo`0HOol002Ioo`03001oo`0000Ioo`8001Uoo`03000Q224800<0
008e[@04001240000003@Q001@00BU9:DTYB00000e:D0`000Tic00<005JeE[D00UJe00<005[FF]H0
0e[F00<005kgG_L00ekg00<005kgG_L00ekg00@006<HHaQS60H000=[FP03001[FV]J00=[FP<000E[
FP03001[FV]J00=[FP<000I_N`03001_Nfmk00A_N`03001_Nfmk00<0009cW003001cW7>L00EcW003
001_Nfmk009_N`800003Li`007>L00IcW003001_Nfmk008000AcW003001_Nfmk00E_N`03001_Nfmk
00I_N`05001_NfmkKg/00003Kg/00`00JeY[FP03JeX200000fmk001[FP07JeX00`00JeY[FP06JeX0
0`00IcUW>@05IcT00`00IcT00004G_L00`00HaQS6002HaP00`00F]H00006F]H2000IOol00`00Oomo
o`0HOol002Moo`03001oogoo00Aoo`03001oogoo01Uoo`8000038@P003F]00800004=Jd0048@@Q02
0002@Q001@00BU9:DTYB000015:D00H005[F000004ic0003E[D00`00F]IJeP03F]H00`00G_MNm`04
G_L00`00G_MNm`060003JeX00`00JeY[FP03JeX00`00JeY[FP0300000f]J001[FP05JeX00`00JeY[
FP0300000fmk001_N`06Kg/00`00Kg]_N`05Kg/20006Li`00`00LiacW004Li`00`00Kg]_N`020004
Li`00`00LiacW005Li`20006Li`00`00Kg]_N`03Kg/200000g>L001_N`06Kg/01000Kg/000001Fmk
00D006]JJeY[FP0000A_N`03001[FV]J00=[FP800003Kg/006]J00E[FP03001[FP0000EW>@04001W
>FLi0004G_L00`00HaQS6002HaP00`00F]H00005F]H01000F]IJeP006Goo0P0067oo000^Ool00`00
Oomoo`0IOol200000b48000e[@0200000cF]00124002@Q001@00@Q12448@00000dYB00<005:DDY@0
0U:D00<005[FF]H010000UJe00<005[FF]H00e[F00@005kgG_MNm`D0009W>@03001[FV]J00A[FP03
001[FV]J00=[FP<000E[FP03001[FV]J00=[FP<000E_N`03001_Nfmk00E_N`03001_Nfmk009_N`<0
00McW003001cW7>L00AcW0<000IcW003001cW7>L00=cW0800003Li`007>L00IcW003001_Nfmk0080
00=cW003001_Nfmk00E_N`8000M_N`04001[FP000005Kg/00`00JeY[FP02JeX01@00Kg]_Nfmk0000
1F]J00@006]JJeX000AW>@03001W>FLi009W>@06001Nmekg001S600016<H00<005[FF]H015[F00@0
05[FF]H001Qoo`<001Qoo`00;Woo00<007ooOol06Woo0`000SF]00@003F]=Jd00092408000924005
001:DTYBBU800004DY@01@00F]IJeU[F00000Ukg30000VLi00<006LiIcT00fLi00<006]JJeX016]J
00<006]J00000P0000=[FP00JeX01F]J00<006]JJeX00`0000=_N`00Kg/01Fmk00<006mkKg/01Fmk
00<006mkKg/00P000g>L00<007>LLi`01G>L00<007>LLi`00`000W>L00<007>LLi`01G>L00<007>L
Li`00P000g>L00<007>LLi`01G>L0`001W>L00<006mkKg/00Vmk0P000W>L00<006mkKg/01Fmk00<0
06mkKg/01Vmk00@006]J000000E_N`03001[FV]J008000A[FP04001W>FLi0005IcT00`00G_L00003
HaP01P00HaQS6000HaP000AJeP03001JeU[F009JeP03001oogoo01Moo`03001oogoo01Ioo`00;Woo
00<007ooOol06Woo0`000SF]0P0000<e[@00@Q000T8@10000dYB00<005:DDY@00U:D00<005[FF]H0
0U[F00D005kgG_MNm`0000ES6003001W>FLi00AW>@03001W>FLi009W>@03001[FV]J00=[FP<000E[
FP03001[FV]J00=[FP<000E_N`03001_Nfmk00A_N`03001_Nfmk00A_N`<000EcW003001cW7>L00Ec
W0<000EcW003001cW7>L00EcW0<000IcW003001cW7>L009cW080009cW003001cW7>L00AcW003001_
Nfmk008000AcW003001_Nfmk00=_N`800003Li`006mk00M_N`03001_Nfmk00E_N`03001[FP0000I[
FP03001W>@0000MW>@03001S66<H009S6003001S6000009S6005001JeU[FF]H00004F]H00`00G_L0
000IOol00`00Oomoo`0EOol002ioo`03001oogoo01Yoo`@0008e[@<000=24003001>Ldic008000=:
DP05001BU5:DDY@00004F]H00`00G_MNm`02G_L00`00HaQS6003HaP00`00IcUW>@03IcT00`00IcUW
>@03IcT00`00JeX000020002JeX00`00JeY[FP03JeX00`00JeY[FP0300000fmk001_N`05Kg/00`00
Kg]_N`04Kg/00`00Kg]_N`040002Li`00`00LiacW004Li`00`00LiacW002Li`20002Li`00`00Liac
W004Li`00`00LiacW002Li`20002Mkd00`00LiacW004Li`00`00LiacW0020004Li`00`00LiacW005
Li`20007Li`01@00Kg]_Nfmk00000g>L00<006mkKg/016mk0P0000=cW000Kg/01Vmk00<006]JJeX0
1V]J00<006LiIcT01FLi00<006]J000016<H00<006<HHaP00V<H00<005[F00001E[F00<005kg0000
6Goo0P005Woo000^Ool2000KOol40002=Jd30003@Q001000CW=>Ldic0P000TYB00<005:DDY@00U:D
00D005[FF]IJeP0000ANm`03001S66<H00=S6003001W>FLi00=W>@03001W>FLi009W>@<000E[FP03
001[FV]J009[FP@000E_N`03001_Nfmk00A_N`03001_Nfmk00=_N`<000IcW003001cW7>L00AcW003
001cW7>L008000AcW003001cW7>L00AcW003001cW7>L008000Ag_@03001cW7>L00EcW08000McW003
001cW7>L009cW0800003Li`007>L00IcW004001_N`000005Li`01000Kg]_Nfmk0P000g>L00<006mk
Kg/00fmk0P0000=_N`00JeX01F]J00<006mk00001FLi00@006]JJeX000AS608000=S6003001JeP00
00AJeP05001NmekgG_L0000HOol3000EOol000Moo`800004Ool007oo000POol2000LOol200001S6<
000e[CF]0012408000924006001>LdicCW<005Je0P0000=:DP00DY@00U:D00<005[FF]H00U[F00<0
05kgG_L00Ukg00<006<HHaP00f<H00<006LiIcT00fLi00@006Li0000009W>@03001[FV]J00=[FPD0
009_N`03001_Nfmk00A_N`03001_Nfmk00A_N`03001_Nfmk00<0009cW003001cW7>L00EcW003001c
W7>L00=cW0<000McW003001cW7>L00=cW0<000Mg_@03001cW7>L009cW0800003Mkd007>L00IcW003
001cW7>L008000=cW003001cW7>L00EcW08000McW004001_N`000006Li`01@00Kg]_Nfmk00000fmk
00<006]JJeX00f]J00@006mkKg/000AW>@03001[FV]J009[FP04001S66<H0002HaP01@00HaQS66<H
000015[F00<005kgG_L00ekg00<007ooOol057oo0P0000<48@00Ool057oo0004Ool00`00Oomoo`02
000017oo001oo`001Woo0P0067oo00<007ooOol06goo0P0000DaS000000e[@00009240050012448@
@Q000003CW<00`00E[EF]@030002DY@00`00F]IJeP02F]H00`00G_MNm`02G_L00`00HaQS6003HaP0
0`00IcUW>@02IcT30004IcT00`00JeY[FP0300000fmk001_N`05Kg/00`00Kg]_N`04Kg/00`00Kg]_
N`03Kg/30006Li`00`00LiacW004Li`00`00LiacW0030002Mkd00`00LiacW005Li`00`00LiacW003
0002Mkd00`00Mkeg_@05Mkd00`00LiacW0020004Mkd00`00LiacW005Li`20006Li`00`00LiacW002
Li`20002Li`00`00LiacW005Li`00`00LiacW006Li`01000Kg/000001Fmk00<006]JJeX00P0016mk
00@006LiIcT000E[FP03001S600000=S6006001S66<H001W>@000e[F00<005kgG_L00Ukg00<005kg
00005Goo00<000@Q12400P0057oo0003Ool01000Ool007oo0`000goo00<007ooOol00Woo00@007oo
Ool001Moo`03001oogoo01aoo`800006<H`00000=Jd0048@0P000T8@00D004icCW=>L`0000=F]@06
001Nm`00001BU0000e[F00<005kgG_L00ekg00<006<HHaP00f<H10000VLi00@006LiIcUW>@@000E_
N`03001_Nfmk00=_N`03001_Nfmk00A_N`03001_Nfmk00<0009cW003001cW7>L00AcW003001cW7>L
00AcW0<000Ig_@03001cW7>L00EcW08000Ig_@03001g_GNm00Eg_@8000Ig_@03001cW7>L00=cW080
0003Mkd007>L00EcW003001cW7>L008000AcW003001cW7>L00=cW0800003Li`007>L00McW003001_
Nfmk00E_N`03001[FP0000I_N`03001W>@0000M[FP03001S66<H00=S6080009W>@04001JeU[F0004
G_L01000G_MNm`0057oo1`004goo0003Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`0H
Ool00`00Oomoo`0LOol200001C6<000003F]00000T8@10000dic00<005JeE[D00UJe00<005kgG_L0
10000U[F00<005kgG_L00Ukg00@006<HHaQS60`000=_N`03001_Nfmk00=_N`03001_Nfmk00A_N`03
001_Nfmk00=_N`<000EcW003001cW7>L00EcW003001cW7>L00<0009g_@03001g_GNm00Ag_@03001c
W7>L00=cW0800003Mkd007Nm00Eg_@03001g_GNm00=g_@800003Mkd007Nm00Ig_@03001cW7>L0080
00=g_@03001cW7>L00EcW08000McW005001cW7>LLi`00003Li`00`00LiacW004Li`200000g>L001_
N`06Kg/00`00Kg]_N`06Kg/00`00JeY[FP05JeX00`00JeX00004HaP20003IcT00`00F]H00004G_L0
1@00G_MNmekg00004Woo20004goo0003Ool00`00Ool00007Ool01000Oomoogoo100067oo00<007oo
Ool077oo100000=2400000000T8@00<004icCW<00P000dic00D005JeE[EF]@0000=Nm`03001S66<H
00/000=[FP03001[FV]J00=[FP03001_Nfmk00=_N`03001_Nfmk00A_N`03001_Nfmk00=_N`03001_
Nfmk00<0009cW003001cW7>L00AcW003001cW7>L00EcW08000Ig_@03001g_GNm00Ag_@03001cW7>L
008000Ag_@03001g_GNm00Ag_@03001g_GNm008000=g_@03001g_GNm00Eg_@<000Ig_@03001cW7>L
009cW0800003Mkd007>L00IcW004001cW0000005Li`01000LiacW7>L0P000g>L00<006mkKg/00fmk
0P0000=cW000Kg/016mk0P0000=_N`00JeX016]J00@006]JJeX000=S6004001W>FLi0003IcT00`00
G_MNm`02G_L00`00G_MNm`03G_L00`00Oomoo`0?Ool9000BOol000Aoo`<000Moo`05001oogooOol0
000JOol00`00Oomoo`0LOol01000:DX000000T8@0P0000=24000CW<00Tic00D004icCW=>L`0000=F
]@03001Nmekg009Nm`03001S66<H009S6003001W>@0000<000E[FP03001[FV]J00=[FP03001_Nfmk
00A_N`03001_Nfmk00=_N`03001_Nfmk00=_N`<000IcW003001cW7>L00AcW003001cW7>L009cW080
0003Mkd007Nm00Eg_@03001g_GNm00Ag_@<000Ig_@03001g_GNm00Ag_@<000Ig_@03001g_GNm009g
_@80009g_@03001g_GNm00Ag_@03001cW7>L008000Ag_@03001cW7>L00EcW003001cW7>L00EcW004
001cW0000006Li`01@00Kg]_Nfmk00000g>L00<006mkKg/00Vmk00D006mkKg]_N`0000=[FP8000A[
FP03001S600000=W>@03001W>FLi008000=Nm`03001Nmekg00=Nm`03001JeP0000moo`/0015oo`00
3Woo00<007ooOol077oo0P007Woo10000T8@00<0048@00000dic0`0000=>L`00E[D00eJe00D005kg
G_MNm`0000=S60<000AW>@03001[FV]J00=[FP03001[FV]J00=[FP03001_Nfmk00A_N`03001_Nfmk
00=_N`03001_N`000080009cW003001cW7>L00AcW003001cW7>L00AcW003001cW7>L008000Ag_@03
001g_GNm00Ag_@03001g_GNm00<0009g_@03001g_GNm00Eg_@03001g_GNm00<0009g_@03001g_GNm
00Ag_@03001g_GNm008000Ag_@03001g_GNm00Eg_@8000Ig_@03001cW7>L00=cW0800003Mkd007>L
00IcW003001cW7>L00IcW004001_N`000005Li`01000Kg/000001Fmk00<006]J00001f]J00<006Li
IcT00fLi0P000VLi00<005kg00001Ekg00@005[FF]H000moo`/000Qoo`D000Aoo`00;7oo00<007oo
Ool07Woo10000T8@0P0000=24000CW<00Tic00<005Je00000P000eJe00@005kgG_MNm`@0009S6003
001W>FLi009W>@03001[FV]J00=[FP03001[FV]J00A[FP03001_Nfmk00=_N`04001_NfmkKg/40006
Li`00`00LiacW004Li`00`00LiacW002Li`40006Mkd00`00Mkeg_@04Mkd30005Mkd00`00Mkeg_@05
Mkd30005Mkd00`00Mkeg_@04Mkd30007Mkd00`00Mkeg_@02Mkd200000gNm001g_@06Mkd00`00Liac
W0020003Mkd00`00LiacW003Li`200000gNm001cW006Li`20008Li`00`00Kg]_N`06Kg/00`00JeY[
FP05JeX00`00JeX00004IcT20002IcT00`00G_L00004G_L00`00F]IJeP02F]H00`00Oomoo`0<Ool;
000:Ool00`00Oomoo`04Ool002aoo`03001oogoo01ioo`@000=240<000=>L`04001F]EJeE[D20002
E[D00`00G_MNm`030004HaP00`00IcUW>@03IcT00`00JeY[FP03JeX00`00JeY[FP03JeX00`00Kg]_
N`02Kg/50003Li`00`00LiacW004Li`00`00LiacW004Li`50003Mkd00`00Mkeg_@05Mkd00`00Mkeg
_@030002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd20002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@03
0002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@020003Mkd00`00Mkeg_@05Mkd30006Mkd00`00LiacW002
0003Mkd00`00LiacW003Li`20002Li`00`00LiacW003Li`200000g>L001_N`05Kg/00`00Kg/00005
JeX01000JeY[FP000fLi00<006Li00000fLi00<005kgG_L00ekg00L005[FF]IJeP00F]H0000;Ool>
0009Ool00`00Oomoo`04Ool002aoo`03001oogoo01moo`@0009240<000=>L`06001F]EJeE[D005kg
1@000Ukg00<006<HHaP00f<H00<006LiIcT00VLi00<006]JJeX00f]J00<006]JJeX00V]J1P000W>L
00<007>LLi`017>L00<007>LLi`017>L00<007>LLi`00`000WNm00<007NmMkd017Nm00<007NmMkd0
17Nm0`001GNm00<007NmMkd017Nm00<007NmMkd00P0017Nm00<007NmMkd01GNm0P001WNm00<007Nm
Mkd017Nm0`001WNm00<007NmMkd00WNm0P000WNm00<007NmMkd01GNm0P001WNm00<007>LLi`00P00
17>L00<007>LLi`00W>L00D007>LLiacW00000E_N`04001_Nfmk0003JeX20004JeX00`00IcT00003
IcT01@00IcT006Li00000ekg00D005[FF]IJeP0000=JeP03001oogoo00Qoo`l000Qoo`03001oogoo
00Aoo`00;7oo00<007ooOol07goo0P0000Hmk`00@Q124000CW<20003CW<01000E[EF]EJe1`000Ukg
00<006<HHaP00V<H00<006LiIcT00fLi00@006]JJeY[FPH0009_N`03001cW7>L00AcW003001cW7>L
00=cW003001cW7>L00AcW0<000Ig_@03001g_GNm00Ag_@03001g_GNm00<0009g_@03001g_GNm00Ag
_@03001g_GNm00=g_@<000Mg_@03001g_GNm009g_@800003Mkd007Nm00Ig_@03001g_GNm00<0009g
_@03001g_GNm00Ag_@03001g_GNm008000Ag_@03001g_GNm00=g_@800003Mkd007Nm00Ig_@8000Mc
W004001cW0000005Li`00`00Kg]_N`020004Kg/00`00JeX00007JeX00`00IcUW>@03IcT01`00IcUW
>FLi001Nm`0000=JeP06001JeU[FF]H005[F0P001goo400027oo00<007ooOol017oo000/Ool00`00
Oomoo`0OOol50002@Q000`00CW<00003CW<50004G_L00`00HaP0000@0003Kg/00`00Kg]_N`03Kg/0
0`00LiacW003Li`00`00LiacW004Li`00`00LiacW0030002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04
Mkd30005Mkd00`00Mkeg_@04Mkd00`00Mkeg_@030002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@020003
Mkd00`00Mkeg_@05Mkd30005Mkd00`00Mkeg_@04Mkd30007Mkd00`00Mkeg_@020003Mkd00`00Mkeg
_@03Mkd200000gNm001cW006Li`20007Li`00`00Kg/00007Kg/00`00JeY[FP05JeX20004IcT00`00
IcT00003IcT00`00F]IJeP02F]H01@00F]IJeU[F00000e[F00<007ooOol017oo4@001Woo0P001Woo
000/Ool00`00Oomoo`0POol200001Sg_0000048@001>L`D000=F]@03001Nmekg009Nm`03001S66<H
009S6003001W>FLi009W>@03001[FV]J00=[FP03001_Nfmk00=_N`03001_Nfmk00=_N`03001cW7>L
00AcW003001cW7>L00=cW0<000Ig_@03001g_GNm00Ag_@03001g_GNm00<0009g_@03001g_GNm00Ag
_@03001g_GNm00=g_@<000Ig_@03001g_GNm00Ag_@<000Ig_@03001g_GNm009g_@80009kgP03001g
_GNm00Ag_@03001g_GNm00<0009g_@03001g_GNm00Ig_@8000Ig_@03001g_GNm008000=g_@03001c
W7>L00=cW080009cW003001cW7>L00EcW003001_Nfmk00E_N`03001_N`0000E[FP04001[FV]J0002
IcT01000IcUW>@000VLi00<006Li00000U[F00D005[FF]IJeP0000=JeP03001F]@0000Aooa000003
Ool007oo00eoo`00:goo0`008Goo100000=:DP0000000`0000AF]@00000000=F]@03001Nmekg009N
m`05001S66<HHaP00005IcT00`00JeY[FP02JeX00`00Kg]_N`04Kg/00`00Kg]_N`03Kg/00`00Liac
W003Li`00`00LiacW0030002Li`00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd30005Mkd00`00Mkeg_@04
Mkd00`00Mkeg_@030002Mkd00`00Mkeg_@05Mkd00`00Mkeg_@030002Nmh00`00Mkeg_@04Mkd00`00
Mkeg_@020004Nmh00`00Mkeg_@05Mkd20006Mkd00`00Mkeg_@03Mkd200000gNm001g_@06Mkd20006
Mkd00`00LiacW0020004Li`00`00LiacW003Li`200000g>L001_N`04Kg/01000Kg]_N`000f]J0P00
0f]J00<006Li000016Li0P000VLi00<005[F00000e[F00D005[FF]IJeP0000=F]@03001oo`0000d0
00Eoo`03001oogoo00aoo`00:goo00<007ooOol08Goo00<003F]00001@0000=>L`00E[D00UJe0P00
0UJe00<005kgG_L00Ukg00<006<HHaP00V<H00<006LiIcT00VLi00<006]JJeX00f]J00<006mkKg/0
16mk00<006mkKg/00Vmk00<007>LLi`00W>L10001W>L00<007NmMkd017Nm00<007NmMkd00`000WNm
00<007NmMkd017Nm00<007NmMkd00gNm0`001WNm00<007NmMkd017Nm0`001G_N00<007NmMkd017Nm
0`001g_N00<007NmMkd00WNm0P0000=kgP00Mkd01WNm00<007NmMkd00P000gNm00<007NmMkd00gNm
0P0000=g_@00Mkd01WNm0P001g>L00<007>LLi`00P000g>L00@006mkKg]_N`8000A_N`03001[FP00
00I[FP03001W>FLi00=W>@8000=W>@03001JeU[F009JeP05001JeU[FF]H00002E[D00`00DY@00004
00000d8@000000040008Ool00`00Oomoo`0<Ool0029oo`03001oogoo00Ioo`03001oogoo029oo`@0
009:DP04001>Ldic0003E[D300000eJe001Nm`03G_L00`00HaQS6002HaP00`00IcUW>@02IcT00`00
JeY[FP03JeX00`00Kg]_N`03Kg/01000Kg]_Nfmk1P000g>L00<007>LLi`017>L00<007NmMkd017Nm
0`001GNm00<007NmMkd017Nm00<007NmMkd00`000WNm00<007NmMkd01GNm00<007NmMkd00`000W_N
00<007_NNmh017_N00<007NmMkd00`000W_N00<007_NNmh01G_N00<007NmMkd00P000g_N00<007Nm
Mkd01GNm0`001WNm00<007NmMkd00P000gNm00<007NmMkd00gNm0P0000=g_@00Li`01W>L0`001W>L
00<006mk00001fmk00<006]JJeX016]J00<006]J00000fLi00P006LiIcT006Li001S60000U[F00D0
05[FF]IJeP0000=F]@08001BU000CW<004Ha001240<000aoo`03001oogoo00]oo`008Goo00<007oo
00001goo00<007ooOol07goo1@0000A6<@00001:DP800003CW<005Je009F]@03001Nmekg00@0009N
m`03001S66<H009S6003001W>FLi009W>@03001[FV]J00=[FP03001_Nfmk009_N`D000=cW003001c
W7>L00AcW003001cW7>L00AcW003001g_GNm00<0009g_@03001g_GNm00Ag_@03001g_GNm00=g_@<0
00Ig_@03001g_GNm00Ag_@<000EkgP03001kgW_N00AkgP<000IkgP03001kgW_N00AkgP<000IkgP03
001g_GNm00@0009kgP03001g_GNm00Eg_@8000Ig_@03001g_GNm008000=g_@03001cW7>L00=cW080
0003Mkd007>L00IcW08000I_N`<000E[FP07001[FV]JJeX006Li00000fLi00<006Li00000V<H00<0
05[F00000U[F00D005JeE[EF]@00009BU005001>L`0000124002000>Ool00`00Oomoo`0;Ool0025o
o`03001oo`0000Moo`03001oogoo01eoo`8000Aoo`800004AS4004YBBU840003E[D01P00G_MNmekg
001W>AL000=cW003001cW7>L00=cW003001cW7>L00=cW003001cW7>L00AcW0<000Eg_@03001g_GNm
00Ag_@03001g_GNm00<0009g_@03001g_GNm00Eg_@03001g_GNm00<0009kgP03001kgW_N00AkgP03
001kgW_N00<0009kgP03001kgW_N00EkgP03001kgW_N00<0009kgP03001kgW_N00EkgP8000IkgP03
001g_GNm00=g_@800003Mkd007Nm00Ig_@8000Ig_@03001cW7>L008000Ag_@03001cW7>L009cW080
009cW004001_NfmkKg/20003Kg/00`00JeY[FP020005JeX00`00IcUW>@03IcT00`00HaQS6002HaP0
1000F]IJeP000eJe00X005:DDY@004ic0016<@00@Q0000moo`03001oogoo00]oo`008Goo00<007oo
00001goo00<007ooOol06Woo0`001Woo0P000THa00<004YB00000UJe00D005JeE[EF]@0000=Nm`03
001W>FLi009W>@03001[FV]J009[FP03001[FV]J00=[FP03001_Nfmk00=_N`03001cW7>L00=cW003
001cW7>L00=cW003001cW7>L00AcW003001cW7>L00<0009g_@03001g_GNm00Ag_@03001g_GNm00=g
_@<000Ig_@03001g_GNm00Ag_@<000EkgP03001kgW_N00AkgP<000IkgP03001kgW_N00AkgP<000Ek
gP03001kgW_N00=kgP800003Nmh007_N00IkgP03001g_GNm008000=g_@03001g_GNm00=g_@800003
Mkd007Nm00Ig_@8000Ig_@03001cW7>L008000AcW004001_N`000005Kg/00`00JeX00006JeX00`00
JeX00003IcT00`00HaP00002HaP01@00HaP005[F00000eJe00D005:DDY@004ic00800003@Q000000
00moo`03001oogoo00]oo`008Goo00<007oo00001goo00<007ooOol05goo0`002Woo00<004HaAS40
0`000eJe0P000UJe00D005kgG_MNm`0000AW>@03001[FV]J009[FP03001[FV]J009[FP03001_Nfmk
00A_N`03001cW7>L00=cW003001cW7>L00=cW003001cW7>L009cW0@000Eg_@03001g_GNm00Ag_@03
001g_GNm00<0009g_@03001g_GNm00Eg_@03001g_GNm00<0009kgP03001kgW_N00AkgP03001kgW_N
00<0009kgP03001kgW_N00EkgP03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N008000=k
gP03001kgW_N00EkgP<000Ig_@03001g_GNm008000=g_@03001g_GNm00=g_@800003Mkd007Nm00Ig
_@8000McW003001_Nfmk00I_N`03001[FV]J00A[FP04001[FV]J0002IcT01P00HaQS6000HaP000=S
6005001F]EJeE[D00002DY@01P00CW<004Ha0012408000moo`03001oogoo00]oo`008Woo00<007oo
Ool01Goo0`005Goo0`003Goo0P000THa0`000UJe00<005kg00000P000ekg00<006LiIcT00VLi00<0
06]JJeX00V]J00<006]JJeX00f]J00<006mkKg/00fmk00<007>LLi`00g>L00<007>LLi`00W>L1P00
0gNm00<007NmMkd017Nm00<007NmMkd00WNm10001WNm00<007NmMkd017Nm0`001G_N00<007_NNmh0
17_N0`001W_N00<007_NNmh017_N0`001G_N00<007_NNmh017_N0`001W_N00<007_NNmh010000W_N
00<007NmMkd01GNm0P001WNm00<007NmMkd00P000gNm00<007NmMkd00gNm0P0000=g_@00Li`017>L
0P0000=cW000Kg/016mk0P0000=_N`00JeX00V]J0P0016]J00<006Li00000f<H00H006<HHaQS6000
G_L200001UJe001BU5:D001>L`800003@Q000000011oo`03001oogoo00]oo`00:Woo00<007ooOol0
4Woo0`004Goo00<004HaAS400`000eJe00<005kgG_L00`000Ukg00<006LiIcT00VLi00<006]JJeX0
0V]J00<006]JJeX00f]J00<006mkKg/00fmk00@007>LLiacW0H000=g_@03001g_GNm00=g_@03001g
_GNm00Ag_@D000=g_@03001g_GNm00Eg_@03001g_GNm00<0009kgP03001kgW_N00AkgP03001kgW_N
00<0009kgP03001kgW_N00EkgP03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N00<0009k
gP03001kgW_N00EkgP8000IkgP03001g_GNm00=g_@800003Nmh007Nm00Ig_@8000Ig_@03001g_GNm
008000=g_@03001cW7>L009cW005001cW7>LLi`00004Kg/00`00Kg]_N`02Kg/00`00JeX00007JeX0
1`00HaQS66<H001S6000009S6005001NmekgG_L00002DY@01P00CW<004Ha00124080011oo`03001o
ogoo00]oo`00:Woo00<007ooOol03goo0`0057oo0P0000=6<@00DY@00P000UJe00H005kgG_MNm`00
IcT30004IcT00`00JeY[FP02JeX00`00JeY[FP03JeX00`00Kg]_N`02Kg/50003Li`00`00Mkeg_@04
Mkd00`00Mkeg_@03Mkd00`00Mkeg_@030002Mkd00`00Mkeg_@04Mkd00`00Mkeg_@04Mkd30005Nmh0
0`00NmikgP04Nmh30005Nmh00`00NmikgP05Nmh30005Nmh00`00NmikgP04Nmh30005Nmh00`00Nmik
gP03Nmh200000g_N001kgP06Nmh00`00Mkeg_@020003Nmh00`00Mkeg_@03Mkd200000gNm001g_@06
Mkd20006Mkd01000Li`000001G>L00@006mk000000I_N`03001[FV]J00A[FP800004JeX006<H0003
HaP20003G_L01P00G_L005:D001>L`800003@Q000000015oo`03001oogoo00]oo`00:Woo00<007oo
Ool037oo0`0067oo0P0000A6<@00DY@000=F]@05001NmekgG_L00002IcTE0003Li`00`00LiacW003
Li`00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd30006Mkd00`00Mkeg_@04Mkd00`00Mkeg_@030002Nmh0
0`00NmikgP04Nmh00`00NmikgP030002Nmh00`00NmikgP04Nmh00`00NmikgP040002Nmh00`00Nmik
gP04Nmh00`00NmikgP030002Nmh00`00NmikgP04Nmh00`00NmikgP020004Nmh00`00NmikgP04Nmh3
0006Nmh00`00Mkeg_@020003Mkd00`00Mkeg_@03Mkd200000gNm001g_@06Mkd00`00LiacW006Li`0
0`00Kg]_N`04Kg/200000fmk001[FP03JeX00`00JeY[FP02JeX00`00HaQS6002HaP01@00G_MNmekg
00000ekg20004Woo00<007ooOol02Woo000ZOol00`00Oomoo`09Ool3000KOol40002DY@200000eJe
001Nm`02G_L01@00IcUW>FLi00001F]J00<006mkKg/00Vmk00<006mkKg/00fmk00<007>LLi`00g>L
00<007>LLi`00g>L00<007NmMkd017Nm00<007NmMkd00P000WNm00<007NmMkd017Nm00<007NmMkd0
17Nm0`001G_N00<007_NNmh017_N0`001G_N00<007_NNmh017_N0`001W_N00<007_NNmh017_N0`00
1G_N00<007_NNmh017_N0`001g_N00<007_NNmh00`000W_N00<007_NNmh017_N0`001WNm00<007Nm
Mkd00P000gNm00<007NmMkd00gNm0P0000=g_@00Li`017>L0P0000=cW000Kg/00fmk00<006mkKg/0
0Vmk00@006]J000000A[FP03001[FP00009S6005001Nm`00G_L00003G_L01P00F]H005Je001>L`80
01=oo`03001oogoo00Yoo`00:Woo00<007ooOol01goo0P007Woo0P0000I>L`00001BU000G_L30003
G_L01@00IcUW>FLi000016]J00<006mkKg/00Vmk00<006mkKg/016mk00<007>LLi`00g>L00<007>L
Li`00g>L00<007NmMkd00WNm10001GNm00<007NmMkd017Nm00<007NmMkd00`000W_N00<007_NNmh0
17_N00<007_NNmh00`000W_N00<007_NNmh017_N00<007_NNmh00`000W_N00<007_NNmh01G_N00<0
07_NNmh00`000W_N00<007_NNmh017_N00<007_NNmh00`000W_N00<007_NNmh01G_N0`001W_N00<0
07_NNmh00`000W_N00<007NmMkd01GNm0P001WNm00<007NmMkd00P0017Nm00<007>LLi`00P0017>L
00@006mk000000I_N`03001[FV]J00=[FP07001[FV]JJeX006<H00000Ukg0P000Ukg00<005[F0000
0UJe00@004ic000001=oo`03001oogoo00Yoo`00:Goo00<007ooOol01Goo0`008Goo0P0000E>L`00
DYABU000009Nm`80009Nm`05001W>FLiIcT00005JeX00`00Kg]_N`02Kg/00`00Kg]_N`03Kg/00`00
LiacW003Li`00`00LiacW002Li`60003Mkd00`00Mkeg_@04Mkd00`00Mkeg_@02Mkd40005Nmh00`00
NmikgP04Nmh30005Nmh00`00NmikgP04Nmh30006Nmh00`00NmikgP04Nmh30005Nmh00`00NmikgP04
Nmh30006Nmh00`00NmikgP040002Nmh00`00NmikgP05Nmh20005Nmh00`00Mkeg_@03Mkd200000gNm
001g_@06Mkd20007Mkd20007Li`00`00Kg]_N`05Kg/00`00Kg/00002JeX20005JeX01000G_MNmekg
0P0000QNm`00F]IJeP00E[D004ic0P0057oo00<007ooOol02Woo000YOol30002Ool3000TOol20000
1Dic000005:D00000ekg0`0000=Nm`00IcT00VLi00<006]JJeX00f]J00<006mkKg/00Vmk00<006mk
Kg/00fmk00@007>LLiacW0H000=g_@03001g_GNm00=g_@03001g_GNm00Ag_@D000=kgP03001kgW_N
00AkgP03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N00<0009kgP03001kgW_N00EkgP03
001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N00<0009kgP03001kgW_N00EkgP8000IkgP03
001kgW_N00=kgP800003Nmh007_N00EkgP03001g_GNm008000=g_@03001g_GNm00=g_@800003Mkd0
07Nm00Ag_@800003Mkd007>L00AcW0800003Li`006mk00A_N`06001_Nfmk001[FP001V]J00/006Li
001Nm`00G_L005kg001JeP00009F]@@001Aoo`03001oogoo00Yoo`00:Goo00<007oo00000P00:7oo
0P0000=>L`0000000P000Ukg00<006<HHaP0100000=W>@00JeX016]J00<006mkKg/00Vmk00<006mk
Kg/00Vmk1@000g>L00<007NmMkd017Nm00<007NmMkd00gNm00<007NmMkd00`000WNm00<007_NNmh0
0g_N00<007_NNmh017_N0`001W_N00<007_NNmh00g_N0`001W_N00<007_NNmh017_N0`001G_N00<0
07_NNmh017_N0`001G_N00<007_NNmh00g_N0P0000=kgP00Nmh01W_N00<007_NNmh00P000g_N00<0
07_NNmh017_N0`001WNm00<007NmMkd00P0017Nm00<007NmMkd00P000gNm00<007>LLi`00W>L00D0
07>LLiacW00000=_N`8000A_N`03001[FV]J00A[FP05001W>FLiIcT00003G_L00`00F]H00002E[D0
1000CW<000005Goo00<007ooOol02Woo000YOol2000[Ool40002F]H01@00G_MNmekg00000f<H00<0
06]J000040000g>L00<007>LLi`00g>L00<007NmMkd017Nm00@007NmMkeg_@@000Ig_@03001kgW_N
00=kgP03001kgW_N00<0009kgP03001kgW_N00EkgP03001kgW_N0080009kgP03001kgW_N00EkgP03
001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N
008000AkgP03001kgW_N00AkgP<000IkgP03001kgW_N00<0009kgP03001g_GNm00Ag_@<000Mg_@80
00Ig_@04001cW0000005Li`00`00Kg/00005Kg/00`00Kg/00003JeX20003IcT01`00IcT005kg001J
eP0000=F]@@001Eoo`03001oogoo00Yoo`00:Woo00<007ooOol0:Goo1@000U[F0P000Ukg00D006<H
HaQS600000=[FP03001_Nfmk00=_N`03001_Nfmk009_N`03001cW7>L00=cW003001cW7>L00=cW003
001g_GNm00Ag_@@000=g_@03001g_GNm00Eg_@04001kgW_NNmh40006Nmh00`00NmikgP04Nmh30005
Nmh00`00NmikgP04Nmh30005Nmh00`00NmikgP04Nmh30005Nmh00`00NmikgP04Nmh30007Nmh00`00
NmikgP030002Nmh00`00NmikgP04Nmh30006Nmh00`00Mkeg_@030002Mkd00`00Mkeg_@03Mkd20000
0gNm001g_@06Mkd00`00LiacW006Li`00`00Kg]_N`03Kg/01`00Kg]_Nfmk001[FP0000AW>@05001W
>FLiIcT00002F]H00`00E[EF]@04000GOol00`00Oomoo`09Ool002]oo`8002Yoo`800006E[D005[F
F]H006<H0`000f<H00<006]JJeX00V]J00<006mkKg/00Vmk00<006mkKg/00fmk00<007>LLi`00g>L
00<007>LLi`00g>L00<007NmMkd00`000WNm00<007NmMkd00gNm00<007NmMkd017Nm10000g_N00<0
07_NNmh01G_N00<007_NNmh00`000W_N00<007_NNmh017_N00<007_NNmh00`000W_N00<007_NNmh0
17_N00<007_NNmh00`000W_N00<007_NNmh017_N00<007_NNmh00`000W_N00<007_NNmh01G_N0`00
1W_N00<007_NNmh00`000W_N00<007_NNmh01G_N0P001WNm00<007NmMkd00P000gNm00<007NmMkd0
0gNm0P0000=g_@00Li`017>L0P0000AcW000Kg]_N`8000E_N`03001W>FLi009W>@06001W>FLiIcT0
06<H100000=F]@0000000P005goo00<007ooOol02Goo000]Ool00`00Oomoo`0WOol300001EJe001J
eU[F00000V<H100000=S6000JeX00V]J00<006mkKg/00fmk00<006mkKg/00fmk00<007>LLi`00W>L
00<007>LLi`00W>L10001GNm00<007NmMkd017Nm00<007NmMkd00`000W_N00<007_NNmh00g_N00<0
07_NNmh017_N0`001G_N00<007_NNmh017_N0`001G_N00<007_NNmh017_N0`001G_N00<007_NNmh0
17_N0`001W_N00<007_NNmh010000W_N00<007_NNmh01G_N0P001G_N00<007_NNmh00g_N0P0000=k
gP00Mkd01WNm0P001WNm00<007NmMkd00P0017Nm00<007>LLi`00P000g>L00<006mk00001Fmk0P00
00E_N`00IcUW>@0000=W>@04001S66<H0002G_L5000HOol00`00Oomoo`09Ool002ioo`03001oogoo
02Moo`80009F]@03001JeP0000AS6003001W>@0000@00003JeX006mk00=_N`03001_Nfmk009_N`/0
00=g_@03001g_GNm00Ag_@03001g_GNm009g_@@000EkgP03001kgW_N00AkgP03001kgW_N00<0009k
gP03001kgW_N00AkgP03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N00<0009kgP03001k
gW_N00AkgP03001kgW_N00<0009kgP03001kgW_N00AkgP<000IkgP03001kgW_N00=kgP800003Nmh0
07_N00EkgP03001kgW_N008000=kgP03001g_GNm00=g_@800003Mkd007Nm00Ig_@8000Ig_@<000Ic
W003001_Nfmk00=_N`07001_NfmkKg/006Li00000fLi00@006<HHaP000=Nm`D001Qoo`03001oogoo
00Uoo`00;goo00<007ooOol09Woo00@004ic001F]@@000=S6003001W>FLi009W>@03001[FP0000X0
00=cW003001cW7>L009cW003001g_GNm00=g_@03001g_GNm00Ag_@D000=kgP03001kgW_N00AkgP03
001kgW_N009kgP@000EkgP03001kgW_N00AkgP<000EkgP03001kgW_N00AkgP<000EkgP03001kgW_N
00AkgP<000IkgP03001kgW_N00<0009kgP03001kgW_N00EkgP03001kgW_N008000=kgP03001kgW_N
00AkgP<000IkgP03001g_GNm008000=g_@03001g_GNm00=g_@800003Mkd007Nm00=g_@80009g_@03
001cW7>L009cW0800004Li`00000Kg/20005Kg/01@00IcUW>FLi00000V<H00H005kgG_MNm`00F]H3
000IOol00`00Oomoo`09Ool0031oo`8002Moo`07001>L`00E[D005kg000016<H00D006LiIcUW>@00
00A[FP03001_Nfmk009_N`03001cW7>L00=cW003001cW7>L00=cW003001g_GNm00=g_@03001g_GNm
00<0009g_@03001kgW_N00=kgP03001kgW_N00AkgPD000=kgP03001kgW_N00AkgP03001kgW_N00<0
009kgP03001kgW_N00AkgP03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N00<0009kgP03
001kgW_N00EkgP8000IkgP03001kgW_N00AkgP<000IkgP03001kgW_N00<0009kgP03001kgW_N00Ak
gP<000Ig_@03001g_GNm008000=g_@03001g_GNm008000Ag_@03001cW7>L008000EcW003001_Nfmk
00=_N`800004JeX006Li0003HaP01@00G_MNm`00F]H010006Goo00<007ooOol02Goo000bOol00`00
Oomoo`0UOol500001Ukg00000000HaP000AW>@05001[FV]JJeX00005Kg/00`00LiacW003Li`00`00
LiacW003Li`01000Mkeg_GNm10001WNm00<007_NNmh00g_N00<007_NNmh00`000W_N00<007_NNmh0
17_N00<007_NNmh00W_N10001G_N00<007_NNmh017_N0`001G_N00<007_NNmh017_N0`001G_N00<0
07_NNmh00g_N0P0000=kgP00Nmh01W_N00<007_NNmh00`000W_N00<007_NNmh017_N0`001W_N00<0
07_NNmh00`000W_N00<007NmMkd017Nm0`001WNm0P001gNm0P001G>L0P0000=cW000Kg/00Vmk00<0
06]JJeX00V]J0P000V<H00D005kgG_L005[F00800004BU8007oo000HOol00`00Oomoo`09Ool003=o
o`03001oogoo02Aoo`<00006F]H005kgG_L006Li1@0000=W>@00JeX00f]J00<006mkKg/00Vmk00<0
07>LLi`00g>L00<007>LLi`00W>L1@000gNm00<007NmMkd01GNm00@007_NNmikgP@000IkgP03001k
gW_N00=kgPD000=kgP03001kgW_N00AkgP03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N
00<0009oo`03001kgW_N00AkgP03001kgW_N008000AkgP03001kgW_N00AkgP<000IkgP03001kgW_N
00<0009kgP03001kgW_N00AkgP<000IkgP03001g_GNm00<0009g_@03001g_GNm009g_@800003Mkd0
07Nm00Ag_@800003Li`007>L00=cW006001cW7>LLi`006mk0P0016]J00<006]JJeX00P000Ukg00@0
05[F001BU0<0009oo`03001oogoo01Eoo`03001oogoo00Uoo`00=7oo00<007ooOol097oo0`0000EJ
eP00G_MNm`0000=W>@03001[FP0000@00003JeX006mk00A_N`04001cW7>LLi`60003Mkd00`00Mkeg
_@03Mkd00`00Mkeg_@04Mkd40003Nmh00`00NmikgP05Nmh00`00NmikgP020002Nmh00`00NmikgP04
Nmh00`00NmikgP03Nmh30006Nmh00`00NmikgP03Nmh30006Ool00`00NmikgP03Nmh30007Nmh00`00
NmikgP030002Nmh00`00NmikgP04Nmh30006Nmh00`00NmikgP030002Nmh00`00NmikgP04Nmh30005
Mkd00`00Mkeg_@020004Mkd00`00Mkeg_@020004Li`01000Li`000001G>L00<006]JJeX00V]J0P00
0f]J00@006Li0000009JeP@000=oo`03001oogoo01Ioo`03001oogoo00Qoo`00=Goo00<007ooOol0
8goo00@005:D001JeP@000AW>@06001[FV]JJeX006mk2`000g>L00<007NmMkd00gNm00<007NmMkd0
17Nm00<007NmMkd00`000W_N00<007_NNmh00g_N00<007_NNmh017_N0`001G_N00<007_NNmh017_N
00<007_NNmh00P000W_N00<007_NNmh01G_N00<007_NNmh00P000Woo00<007ooOol01Goo00<007_N
Nmh00P000Woo00<007_NNmh01G_N0`001W_N00<007_NNmh00`000W_N00<007_NNmh01G_N0P001W_N
00<007_NNmh00`000W_N00<007NmMkd00gNm0`001gNm0P001g>L00<007>LLi`00g>L0P0000E_N`00
001[FP0000A[FP05001W>FLi001S600300000eJe001oo`04Ool00`00Oomoo`0EOol00`00Oomoo`08
Ool003Ioo`8002Aoo`06001BU000F]H006<H0P000fLi00<006]JJeX00V]J00D006mkKg]_N`0000Ec
W003001cW7>L00=cW003001g_GNm00=g_@03001g_GNm009g_@@000EkgP03001kgW_N00AkgP03001k
gW_N00<0009kgP03001kgW_N00AkgP03001kgW_N009kgP@000EkgP8000AkgP@000Eoo`8000Aoo`@0
00Eoo`80009kgP<0009oo`03001kgW_N00AkgP<000EkgP03001kgW_N00=kgP<000MkgP<000EkgP03
001g_GNm00<0009g_@03001g_GNm00=g_@800003Mkd007>L00AcW0800003Li`007>L009cW003001_
Nfmk00=_N`04001[FV]JJeX20002IcT01@00HaQS6000G_L00`001Woo00<007ooOol057oo00<007oo
Ool027oo000hOol00`00Oomoo`0ROol01000DY@000000f<H0`0000=W>@00JeX00V]J00<006mkKg/0
0Vmk00<007>LLi`00W>L00<007>LLi`017>L00@007NmMkeg_@H000=g_@03001kgW_N00AkgP03001k
gW_N009kgP@000EkgP03001kgW_N00AkgPD000=kgP03001kgW_N00AkgPD000=oo`03001oogoo00Ao
o`D000=oo`03001oogoo00Aoo`<000Ioo`03001kgW_N00<0009kgP03001kgW_N00AkgP03001kgW_N
008000=kgP03001kgW_N009kgP800003Nmh007_N00IkgP8000Ig_@03001g_GNm008000Ag_@03001c
W7>L008000=cW004001cW0000004Kg/2000016mk001[FP000fLi00D006<HHaP005kg00<000Moo`03
001oogoo01Aoo`03001oogoo00Qoo`00>Goo00<007ooOol08Woo10000f<H00<006]J0000100000=[
FP00Kg/00fmk00<007>LLi`00W>L00<007>LLi`00W>L1@000gNm00<007NmMkd017Nm0P000g_N1P00
0g_N00<007_NNmh017_N00<007_NNmh00`000W_N00<007_NNmh017_N00<007_NNmh00`000Woo00<0
07ooOol017oo00<007ooOol00`000Woo00<007ooOol017oo00<007ooOol00`000Woo00<007ooOol0
17oo0`001G_N00<007_NNmh017_N0`001G_N00<007_NNmh00P0017_N00<007_NNmh00W_N0P0000=k
gP00Mkd01GNm0`001gNm0P001W>L00<006mkKg/00fmk00<006mkKg/00Vmk00D006LiIcUW>@00009S
6006001Nm`00001>L`0027oo00<007ooOol04goo00<007ooOol027oo000jOol00`00Oomoo`0QOol4
0003HaP00`00JeY[FP02JeX00`00Kg/0000?0003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd40003
Nmh00`00NmikgP04Nmh00`00NmikgP02Nmh40005Nmh00`00NmikgP04Nmh30005Ool00`00Oomoo`04
Ool30005Ool00`00Oomoo`04Ool30006Ool00`00Oomoo`030002Ool00`00NmikgP04Nmh00`00Nmik
gP030002Nmh00`00NmikgP03Nmh30006Nmh00`00NmikgP020004Nmh00`00Mkeg_@030002Mkd00`00
Mkeg_@03Mkd200000gNm001cW003Li`2000017>L000006mk0P000fmk0P0000A[FP00IcT000=S6080
0003E[D0000000Yoo`03001oogoo019oo`03001oogoo00Qoo`00>goo0P008Woo0P0000=Nm`000000
0V<H00D006]JJeY[FP0000A_N`03001cW7>L009cW003001cW7>L009cW003001g_GNm00=g_@03001g
_GNm00Ag_@03001g_GNm00<0009kgP03001kgW_N00=kgP03001kgW_N00=kgPD000=kgP03001kgW_N
00AkgP03001kgW_N00<0009kgP03001oogoo00Aoo`03001oogoo00<0009oo`03001oogoo00Aoo`03
001oogoo00<0009oo`03001oogoo00Aoo`<000Eoo`03001kgW_N00AkgP<000IkgP03001kgW_N0080
009kgP03001kgW_N00AkgP<000MkgP8000Ig_@03001g_GNm008000=g_@03001cW7>L008000EcW003
001_Nfmk009_N`03001[FV]J009[FP80009S6003001Nm`00008000aoo`03001oogoo015oo`03001o
ogoo00Qoo`00?Goo00<007ooOol087oo0P0000=Nm`0000000P0016]J00D006mkKg]_N`0000EcW003
001cW7>L009cW003001g_GNm00=g_@03001g_GNm009g_@@000EkgP03001kgW_N00AkgP03001kgW_N
0080009kgP03001kgW_N00AkgP03001kgW_N009kgP@000EkgP03001oogoo00Aoo`<000Eoo`03001o
ogoo00Aoo`<000Ioo`03001oogoo00<0009oo`03001oogoo00Aoo`03001kgW_N00<0009kgP03001k
gW_N00AkgP<000EkgP03001kgW_N00<0009kgP03001kgW_N00=kgP800003Nmh007Nm00Eg_@<000Ig
_@8000EcW0800003Li`006mk008000A[FP03001W>FLi00H000eoo`03001oogoo015oo`03001oogoo
00Qoo`00?Woo00<007ooOol087oo100000=W>@0000000P0000=[FP00Kg/00fmk00<007>LLi`00g>L
00<007>LLi`00W>L00@007NmMkeg_@H000=g_@03001kgW_N00AkgP03001kgW_N009kgP@000EkgP03
001kgW_N00=kgPD000=kgP03001kgW_N00AkgP03001oogoo00<0009oo`03001oogoo00Aoo`03001o
ogoo00<0009oo`03001oogoo00Aoo`<000Eoo`03001oogoo00Aoo`<000IkgP03001kgW_N00<0009k
gP03001kgW_N00=kgP<000IkgP03001kgW_N008000AkgP03001g_GNm00<0009g_@03001g_GNm009g
_@800003Mkd007>L00=cW003001cW7>L009cW003001[FV]J009[FP80009W>@800004HaP00000000?
Ool00`00Oomoo`0AOol00`00Oomoo`07Ool003moo`03001oogoo01moo`800003G_L00000009W>@03
001[FP0001@000=g_@03001g_GNm00Ag_@8000=kgPH000=kgP03001kgW_N00AkgP03001kgW_N0080
009kgP03001kgW_N00AkgP03001kgW_N009kgP@000Ioo`03001oogoo009oo`@000Ioo`03001oogoo
00<0009oo`03001oogoo00Aoo`03001oogoo00<0009oo`03001kgW_N00AkgP<000EkgP03001kgW_N
00<0009kgP03001kgW_N00AkgP<000MkgP8000Eg_@03001g_GNm008000Ag_@04001cW0000003Li`2
00001Fmk000006]J00000fLi00<006<HHaP00P0000=F]@00Ool03goo00<007ooOol047oo00<007oo
Ool01goo0010Ool2000POol20002G_L200000fLi001[FP02JeX00`00Kg]_N`02Kg/00`00LiacW003
Li`00`00Mkeg_@02Mkd00`00Mkeg_@03Mkd20004Mkd50003Nmh00`00NmikgP04Nmh00`00NmikgP02
Nmh40005Nmh00`00NmikgP03Nmh50003Ool00`00Oomoo`04Ool50003Ool00`00Oomoo`04Ool30005
Ool00`00Oomoo`04Ool30006Ool00`00NmikgP030002Nmh00`00NmikgP03Nmh30006Nmh00`00Nmik
gP030002Nmh00`00NmikgP03Nmh200000gNm001g_@04Mkd30006Mkd20004Li`00`00Kg]_N`03Kg/0
0`00IcUW>@0200001V<H00000000E[D0015oo`03001oogoo011oo`03001oogoo00Moo`00@Woo00<0
07ooOol07Goo0P000ekg10000f]J00<006mkKg/00Vmk00<007>LLi`00W>L00<007NmMkd00gNm0P00
0gNm1P000gNm00<007_NNmh00g_N00<007_NNmh00g_N1@000g_N00<007_NNmh017_N00<007_NNmh0
0P000W_N00<007ooOol017oo00<007ooOol00`000Woo00<007ooOol017oo00<007ooOol00`000Woo
00<007ooOol017oo00<007ooOol00`000Woo00<007ooOol017oo0`001G_N00<007_NNmh00`000W_N
00<007_NNmh017_N0`001W_N00<007_NNmh00P0017Nm00<007NmMkd00P000WNm0P000WNm0`000W>L
00@007>L000000A_N`800003JeX00000009S6005001Nm`00E[D0000COol00`00Oomoo`0?Ool00`00
Oomoo`07Ool004=oo`03001oogoo01eoo`80009Nm`03001W>FLi00@00003JeX006mk00=_N`03001c
W7>L009cW003001g_GNm009g_@D000=g_@03001g_GNm00=g_@03001kgW_N00AkgP03001kgW_N0080
009kgP03001kgW_N00AkgP03001kgW_N009kgP@000EkgP03001oogoo00=oo`<000Eoo`03001oogoo
00Aoo`<000Eoo`03001oogoo00Aoo`<000Ioo`03001oogoo00<0009oo`03001kgW_N00=kgP<000Ik
gP03001kgW_N00<0009kgP03001kgW_N00AkgP<000Mg_@8000Ig_@8000IcW003001_Nfmk00=_N`06
001[FV]JJeX006]J1P005Goo00<007ooOol03Woo00<007ooOol01goo0014Ool00`00Oomoo`0MOol3
00000ekg001W>@02IcT00`00Kg/0000?0003Mkd00`00Mkeg_@03Mkd00`00Mkeg_@03Mkd00`00Nmik
gP02Nmh40005Nmh00`00NmikgP03Nmh50003Nmh00`00NmikgP04Nmh00`00Oomoo`020002Ool00`00
Oomoo`04Ool00`00Oomoo`030002Ool00`00Oomoo`04Ool00`00Oomoo`030002Ool00`00Oomoo`04
Ool30006Ool00`00NmikgP020002Nmh00`00NmikgP04Nmh30006Nmh00`00NmikgP030002Nmh00`00
Mkeg_@03Mkd200000gNm001g_@03Mkd200000gNm001cW003Li`2000017>L000006mk0P000f]J00P0
06]JJeX006Li001Nm`005goo00<007ooOol03Goo00<007ooOol01goo0015Ool2000NOol40003IcT0
0`00Kg]_N`02Kg/00`00LiacW002Li`00`00LiacW002Li`00`00Mkeg_@03Mkd00`00Mkeg_@04Mkd0
1000Mkeg_GNm1P000g_N00<007_NNmh017_N00<007_NNmh00P000W_N00<007_NNmh017_N00<007_N
Nmh00W_N10001Goo0P000goo10001Woo00<007ooOol00Woo10001Woo00<007ooOol00`000Woo00<0
07ooOol017oo0`001G_N00<007_NNmh00`000W_N00<007_NNmh017_N0`001W_N00<007NmMkd00P00
0gNm00<007NmMkd00P0017Nm00@007>L000000EcW004001[FV]JJeX20002JeX01000IcT005kg0P00
5goo00<007ooOol03Goo00<007ooOol01goo0017Ool00`00Oomoo`0LOol200001V<H00000000IcT0
00=_N`03001cW7>L009cW003001cW7>L00=cW003001g_GNm00=g_@03001g_GNm009g_@D000=kgP03
001kgW_N00AkgP03001kgW_N009kgP@000AkgP03001kgW_N00AkgPD000=oo`03001oogoo00Aoo`@0
00=oo`03001oogoo00Aoo`D000=oo`03001oogoo00Aoo`<000Ioo`03001oogoo00<0009kgP03001k
gW_N00=kgP<000IkgP03001kgW_N00<0009kgP03001kgW_N00AkgP<000Eg_@<000Mg_@03001cW7>L
00=cW0800004Kg/006]J0003JeX01000IcT005kg0P006Goo00<007ooOol03Goo00<007ooOol01Woo
0018Ool00`00Oomoo`0LOol200000f<H001[FP0500000fmk001cW003Li`00`00LiacW003Li`01000
Mkeg_GNm1P000gNm00<007_NNmh00g_N00<007_NNmh00W_N1P000g_N00<007_NNmh00g_N00<007_N
Nmh00`000W_N00<007ooOol017oo00<007ooOol00`000Woo00<007ooOol00goo0P000Woo0P000Woo
00<007ooOol017oo00<007ooOol00`000Woo00<007ooOol017oo0`001W_N00<007_NNmh00P000W_N
00<007_NNmh017_N0`001W_N00<007_NNmh00`000W_N00<007NmMkd00`000WNm00<007NmMkd00gNm
0P0000AcW000LiacW08000A_N`80009[FP04001W>@00G_L2000KOol00`00Oomoo`0<Ool00`00Oomo
o`06Ool004Uoo`03001oogoo01aoo`@000=[FP03001_N`0000l000=g_@03001g_GNm00Ag_@04001k
gW_NNmh60003Nmh00`00NmikgP04Nmh01000NmikgW_N10001W_N00<007ooOol00Woo10001Goo00<0
07ooOol017oo0`001Goo00<007ooOol00Woo10001Woo00<007ooOol00`000Woo00<007_NNmh017_N
0`001G_N00<007_NNmh00`000W_N00<007_NNmh017_N0`001W_N0P001WNm00<007NmMkd00P0017>L
0P0016mk0P000Vmk1`007Goo00<007ooOol02goo00<007ooOol01Woo001:Ool00`00Oomoo`0LOol0
1000HaP000000f]J00D006mkKg]_N`0000AcW003001cW7>L00=cW003001g_GNm00=g_@8000=g_@D0
00=kgP03001kgW_N00AkgP03001kgW_N009kgPD000=kgP03001kgW_N00AkgPD000=oo`03001oogoo
00Aoo`03001oogoo00<0009oo`03001oogoo00=oo`D000=oo`03001oogoo00Aoo`<000Ioo`03001k
gW_N00<0009kgP03001kgW_N00=kgP<000IkgP03001kgW_N00<0009kgP03001kgW_N009kgP800003
Mkd007Nm00Eg_@<000AcW0800004Li`00000Kg/20003Kg/400000fLi0000000NOol00`00Oomoo`0;
Ool00`00Oomoo`06Ool004]oo`8001eoo`03001S66<H00<00003JeX006mk009_N`03001cW7>L009c
W003001cW7>L00=cW003001g_GNm009g_@D000=g_@03001kgW_N00=kgP03001kgW_N00=kgPD000=k
gP03001kgW_N00=kgP80009kgP80009kgP03001oogoo00Aoo`03001oogoo009oo`@000Ioo`03001o
ogoo0080009oo`03001oogoo00Aoo`03001oogoo00<0009oo`03001oogoo00Aoo`<000EkgP03001k
gW_N00<0009kgP03001kgW_N00AkgP<000EkgP03001kgW_N008000Ag_@03001g_GNm00<0009g_@03
001cW7>L008000EcW004001_NfmkKg/2000016]J001W>FLi0P0087oo00<007ooOol02Woo00<007oo
Ool01Woo001=Ool00`00Oomoo`0KOol200000f<H001[FP0500000fmk001cW003Li`01000LiacW7>L
1P000gNm00<007NmMkd00WNm00<007_NNmh017_N00<007_NNmh00P000W_N00<007_NNmh017_N00<0
07_NNmh00W_N10001G_N00<007ooOol00goo1@000goo00<007ooOol017oo0`001Goo00<007ooOol0
0Woo10001Woo00<007ooOol00`000W_N00<007_NNmh00g_N0`001W_N00<007_NNmh00`000W_N00<0
07_NNmh00g_N0`001WNm0`001GNm0`001G>L0P0000E_N`00000006]J00800003IcT0000002=oo`03
001oogoo00Uoo`03001oogoo00Ioo`00CWoo00<007ooOol06goo10000f]J00<006mk00002@000gNm
00<007NmMkd00gNm00<007NmMkd00gNm00<007_NNmh00W_N10001G_N0P000g_N1P000g_N00<007_N
Nmh017_N00<007ooOol00P000Woo00<007ooOol017oo00<007ooOol00`000Woo00<007ooOol00goo
1@000goo00<007ooOol017oo0`001W_N00<007_NNmh00P000W_N00<007_NNmh017_N0`001W_N00<0
07_NNmh00P000W_N0P000WNm0`000WNm00<007NmMkd00`000W>L0P000W>L0P000Vmk0P0000=_N`00
00000VLi0P0097oo00<007ooOol02Goo00<007ooOol01Woo001?Ool00`00Oomoo`0KOol600000f]J
001_N`02Kg/00`00LiacW002Li`00`00Mkeg_@03Mkd20004Mkd01000Mkeg_GNm1P000g_N00<007_N
Nmh017_N10000g_N00<007_NNmh017_N00<007_NNmh00W_N10001Goo00<007ooOol00Woo10001Woo
00<007ooOol00P000Woo00<007ooOol017oo00<007ooOol00`000Woo00<007_NNmh017_N0`001G_N
00<007_NNmh00`000W_N00<007_NNmh017_N0`001G_N0`001WNm0P001g>L0P000fmk00H006mkKg]_
N`00JeX3000VOol00`00Oomoo`08Ool00`00Oomoo`06Ool0051oo`8001eoo`<00003JeX0000000<0
0003Kg/007>L00=cW003001g_GNm009g_@X000=g_@03001kgW_N00AkgP03001kgW_N00<0009kgP03
001kgW_N00=kgP03001kgW_N009kgPH000=kgP03001oogoo00=oo`D000=oo`03001oogoo00Aoo`<0
00Eoo`8000=oo`@000Ioo`03001kgW_N00<0009kgP03001kgW_N00=kgP<000IkgP03001kgW_N00<0
009kgP03001kgW_N00<0009g_@03001g_GNm009g_@800003Mkd007>L00AcW0800003Li`006mk0080
009_N`80009[FP8002Qoo`03001oogoo00Qoo`03001oogoo00Eoo`00DWoo00<007ooOol06goo1000
0V]J00<006mk00002P000gNm00<007NmMkd00WNm00<007NmMkd00gNm0P000g_N10001G_N00<007_N
Nmh00g_N1@000g_N00<007_NNmh017_N00<007ooOol00P000Woo00<007ooOol017oo00<007ooOol0
0`000Woo00<007ooOol017oo10000goo00<007ooOol017oo0`001G_N00<007_NNmh00`000W_N00<0
07_NNmh017_N0`001G_N0`001WNm00@007Nm000000Ag_@03001cW7>L008000=cW0<0009_N`03001[
FV]J00<002Yoo`03001oogoo00Moo`03001oogoo00Eoo`00Dgoo00<007ooOol06goo00<006Li0000
0P0000=[FP00Kg/00Vmk00<007>LLi`00W>L00<007NmMkd00gNm00<007NmMkd00gNm00<007NmMkd0
0WNm1@000g_N00<007_NNmh017_N00<007_NNmh00P000W_N00<007_NNmh017_N00<007_NNmh00W_N
10001Goo0P000goo10001Woo00<007ooOol00`000Woo00<007ooOol00goo00<007ooOol00`000W_N
00<007_NNmh00g_N0`001W_N00<007_NNmh00`000W_N0P000W_N0P000W_N00<007NmMkd017Nm0P00
1WNm0`000W>L0`000fmk0P000V]J0`00:goo00<007ooOol01goo00<007ooOol01Goo001DOol00`00
Oomoo`0KOol200000fLi000000020003Kg/20003Li`20004Mkd01000Mkeg_GNm1P000gNm00<007_N
Nmh00g_N0P000g_N10001G_N0P000g_N1P000g_N00<007ooOol017oo10000goo00<007ooOol017oo
0`001Goo00<007ooOol00Woo10001W_N00<007_NNmh00P000W_N0P0017_N10001W_N0`001G_N00<0
07NmMkd00`000WNm00<007NmMkd00`000W>L0`001Fmk0P0000=[FP0000000P00;Goo00<007ooOol0
1Woo00<007ooOol01Goo001EOol2000LOol400000f]J0000000A0003Mkd00`00Mkeg_@04Mkd00`00
NmikgP02Nmh50003Nmh00`00NmikgP04Nmh40003Nmh00`00NmikgP04Nmh00`00Oomoo`030002Nmh0
0`00Oomoo`03Ool00`00Oomoo`030002Ool00`00Oomoo`03Ool50003Nmh20004Nmh40005Nmh50003
Nmh20002Nmh30002Nmh00`00NmikgP03Nmh30005Mkd30004Li`200000g>L00000002Kg/20002JeX4
000_Ool00`00Oomoo`05Ool00`00Oomoo`05Ool005Moo`03001oogoo01Yoo`D00003JeX006mk00=_
N`03001cW7>L009cW003001g_GNm009g_@03001g_GNm00=g_@8000=g_@H000=kgP03001kgW_N00=k
gP03001kgW_N00<0009kgP03001kgW_N00=kgP03001kgW_N009kgP@000IkgP04001oogooOol40006
Ool00`00Oomoo`020002Nmh00`00NmikgP04Nmh50003Nmh20002Nmh20002Nmh00`00NmikgP04Nmh3
0005Nmh00`00NmikgP030002Mkd20002Mkd20002Mkd200000g>L00000005Li`20002JeX5000aOol0
0`00Oomoo`04Ool00`00Oomoo`05Ool005Qoo`03001oogoo01]oo`03001W>@0000<000A_N`03001c
W7>L009cW003001g_GNm009g_@03001g_GNm009g_@D000=g_@03001kgW_N00AkgP04001kgW_NNmh4
0006Nmh01000NmikgW_N1P000g_N0P0017_N1@000g_N0P0017oo10001G_N00<007_NNmh00`000W_N
00<007_NNmh017_N0`001G_N00<007_NNmh00`000W_N00<007_NNmh00g_N0`001WNm0`001GNm0P00
1G>L0P0000=_N`0000001000<goo00<007ooOol017oo00<007ooOol01Goo001IOol00`00Oomoo`0K
Ool300000f]J0000000B0003Mkd00`00Mkeg_@03Mkd00`00NmikgP02Nmh50003Nmh20004Nmh50003
Nmh00`00NmikgP04Nmh50003Nmh00`00NmikgP03Nmh50003Nmh00`00NmikgP03Nmh30006Nmh00`00
NmikgP030002Nmh00`00NmikgP03Nmh30006Nmh00`00NmikgP020002Mkd20002Mkd30002Mkd00`00
Mkeg_@030002Li`00`00LiacW0020002Kg/6000eOol00`00Oomoo`04Ool00`00Oomoo`04Ool005Yo
o`8001eoo`<00003JeX006mk00=_N`03001cW7>L009cW003001g_GNm009g_@03001g_GNm00Ag_@04
001g_GNmMkd60003Nmh00`00NmikgP03Nmh50003Nmh00`00NmikgP03Nmh20002Nmh20002Nmh00`00
NmikgP04Nmh00`00NmikgP020002Nmh00`00NmikgP04Nmh00`00NmikgP020002Nmh00`00NmikgP04
Nmh30005Nmh00`00NmikgP030002Nmh00`00NmikgP04Nmh30005Mkd30005Mkd30005Li`30002Kg/6
000hOol00`00Oomoo`03Ool00`00Oomoo`04Ool005aoo`03001oogoo01]oo`D000A_N`03001cW7>L
009cW08000=g_@8000=g_@D000=g_@03001kgW_N00AkgP03001kgW_N0080009kgP03001kgW_N00Ak
gP03001kgW_N009kgP@000EkgP03001kgW_N009kgP@000EkgP03001kgW_N009kgP@000EkgP03001k
gW_N00<0009kgP03001kgW_N00=kgP<000IkgP03001kgW_N00<0009kgP03001g_GNm00<0009g_@03
001g_GNm00<0009g_@80009cW08000=cW0L003Uoo`03001oogoo00=oo`03001oogoo00Aoo`00GGoo
00<007ooOol077oo5P000gNm00<007NmMkd00gNm0P000g_N10001G_N0P000g_N1P000g_N00<007_N
Nmh00g_N1@000g_N0P000g_N1P000g_N0P000g_N10001W_N00<007_NNmh00P000W_N0P0017_N1000
1G_N0`001GNm0`001WNm0`000W>L0`0000=_N`0000000P00?7oo00<007ooOol00Woo00<007ooOol0
17oo001NOol00`00Oomoo`0LOol50003Kg/00`00LiacW003Li`00`00Mkeg_@02Mkd20004Mkd00`00
Mkeg_@02Mkd50003Nmh20004Nmh50003Nmh00`00NmikgP04Nmh00`00NmikgP020002Nmh00`00Nmik
gP04Nmh40003Nmh00`00NmikgP04Nmh40003Nmh20004Nmh40005Nmh50003Nmh20002Nmh20002Mkd2
0002Mkd20002Mkd20002Mkd30002Li`30002Kg/4000oOol01@00Oomoogoo00001Woo001OOol00`00
Oomoo`0MOol90004Li`01000Mkeg_GNm2`000gNm0P000g_N1P000g_N00<007_NNmh00g_N00<007_N
Nmh00W_N10001G_N00<007_NNmh00`000W_N00<007_NNmh00g_N00<007_NNmh00`000W_N00<007_N
Nmh00g_N1@000g_N0P000W_N0P000W_N00<007_NNmh017_N0`001GNm0`001GNm0`0017>L0P0000=_
N`0000001000@Goo00@007ooOol000Ioo`00H7oo0P007goo0P0000=[FP00Kg/02P000gNm00<007Nm
Mkd00WNm0P0017Nm1@000g_N00<007_NNmh017_N00@007_NNmikgPH000=kgP8000=kgP@000IkgP04
001kgW_NNmh40006Nmh00`00NmikgP020002Nmh00`00NmikgP04Nmh30005Nmh00`00NmikgP030002
Mkd00`00Mkeg_@030002Mkd00`00Mkeg_@030002Li`00`00LiacW0020002Kg/200000f]J00000013
Ool01000Oomoo`001Woo001ROol00`00Oomoo`0MOol40003Kg/20003Li`20004Mkd00`00Mkeg_@02
Mkd50003Mkd00`00NmikgP03Nmh00`00NmikgP02Nmh50003Nmh20004Nmh50003Nmh20004Nmh50003
Nmh20004Nmh40005Nmh00`00NmikgP030002Nmh00`00NmikgP02Nmh40005Mkd30005Mkd30005Li`3
0002Kg/200000f]J00000016Ool00`00Ool00006Ool006=oo`03001oogoo01iooaD000=g_@03001g
_GNm00=g_@04001kgW_NNmh60003Nmh00`00NmikgP03Nmh50003Nmh00`00NmikgP03Nmh50003Nmh0
0`00NmikgP03Nmh50003Nmh20003Nmh40005Nmh50003Mkd20002Mkd20002Mkd20002Mkd20002Li`2
0002Li`20003Li`60018Ool00`00Ool00005Ool006Aoo`03001oogoo01moo`<000=_N`03001cW7>L
009cW003001cW7>L009cW003001g_GNm00Ag_@04001g_GNmMkd50003Mkd00`00NmikgP04Nmh00`00
NmikgP020002Nmh00`00NmikgP04Nmh00`00NmikgP020002Nmh00`00NmikgP04Nmh00`00NmikgP02
0002Nmh00`00NmikgP04Nmh40003Nmh20002Nmh20002Mkd00`00Mkeg_@04Mkd30005Mkd30005Li`3
0002Li`7001;Ool20005Ool006Eoo`80025oo`@00003Kg/007>L00=cW08000=cW08000=g_@D000=g
_@03001g_GNm00=g_@8000=kgP@000EkgP03001kgW_N009kgP@000EkgP03001kgW_N009kgP@000Ek
gP03001kgW_N00<0009kgP03001kgW_N009kgP@000Eg_@03001g_GNm00<0009g_@03001g_GNm00<0
009g_@03001cW7>L00<0009cW0P004eoo`8000Eoo`00Igoo00<007ooOol087oo4P000gNm0P0017Nm
00<007NmMkd00WNm1@000g_N0P000g_N1P000g_N0P000g_N1P000g_N0P000g_N10001G_N1@000gNm
0P000gNm10001GNm0`001GNm0`000g>L0P000Vmk0`00D7oo0P001Goo001XOol00`00Oomoo`0QOol5
0004Li`20003Li`20003Mkd;0003Mkd20003Nmh50003Nmh20004Nmh50003Nmh20004Nmh50003Nmh2
0002Nmh20002Mkd00`00Mkeg_@04Mkd40003Mkd20002Mkd20002Mkd20002Mkd20003Li`30002Kg/3
001>Ool40007Ool006Uoo`03001oogoo02=ooa0000=g_@03001g_GNm009g_@8000Ag_@D000=g_@80
00=kgPH000=kgP03001kgW_N00=kgPD000=kgP03001kgW_N009kgP@000Eg_@03001g_GNm00<0009g
_@03001g_GNm009g_@@000Ag_@@0009cW0<0009_N`<004eoo`@000]oo`00JWoo0P009Woo20000g>L
0P0017Nm00@007NmMkeg_@H000=g_@8000=g_@D000=g_@03001kgW_N00AkgP03001kgW_N0080009g
_@03001kgW_N00=kgPD000=g_@8000=g_@@000Eg_@D000=g_@D000=cW0<000=_N`8004aoo`@000mo
o`00K7oo00<007ooOol09Woo4P000gNm0P0017Nm1@000gNm00<007NmMkd00gNm00<007_NNmh00W_N
10001GNm00<007_NNmh00P000WNm0P0017Nm1@000gNm0P000WNm0P000WNm0P000WNm0P000W>L0P00
0W>L0P000Vmk1000BWoo10004goo001]Ool00`00Oomoo`0WOol60003Li`20003Li`20004Mkd50003
Mkd00`00Mkeg_@03Mkd01000Mkeg_GNm1P000gNm0P000gNm10001GNm1@000gNm00<007NmMkd00WNm
100017Nm100017>L2@00BWoo0`005goo001^Ool00`00Oomoo`0YOolA0003Li`20004Mkd01000Mkeg
_GNm1@000gNm0P0017Nm1@000gNm0P000WNm0P000WNm0P000gNm1P0017Nm100017>L100000=_N`00
00000`00BGoo10006Woo001_Ool00`00Oomoo`0[Ool80003Li`20004Li`:0003Mkd20003Mkd60003
Mkd20003Mkd40004Mkd50003Mkd20002Mkd30002Li`00`00LiacW00300000fmk000000050017Ool4
000NOol0071oo`8002moo`d000=cW08000=cW0X000=g_@8000Ag_@D000=g_@D000=cW08000=g_@@0
00AcW0/004Moo`@0029oo`00LWoo00<007ooOol0;Woo00<007oo000040000g>L0P000g>L0P000gNm
1P000WNm1P000g>L00<007>LLi`00W>L1@000g>L2P00BGoo10009Woo001cOol00`00Oomoo`0]Ool0
0`00Oomoo`03OolJ0003Li`50003Li`20003Li`60002Li`;001;Ool3000ZOol007Aoo`03001oogoo
02aoo`03001oogoo00]ooaD000=cW0X000=cW0/004aoo`@002eoo`00MGoo0P00;7oo00<007ooOol0
4goo8000D7oo1000<Goo001gOol00`00Oomoo`0YOol00`00Oomoo`1oOol4000eOol007Qoo`03001o
ogoo02Qoo`03001oogoo07aoo`<003Uoo`00NGoo00<007ooOol09goo00<007ooOol0N7oo1000?7oo
001jOol2000WOol00`00Oomoo`1dOol40010Ool007aoo`03001oogoo02Aoo`03001oogoo071oo`@0
04Aoo`00OGoo00<007ooOol08goo00<007ooOol0K7oo1000B7oo001nOol00`00Oomoo`0ROol00`00
Oomoo`1YOol3001<Ool007moo`80029oo`03001oogoo06Eoo`@004moo`00PGoo00<007ooOol07goo
00<007ooOol0HGoo1000Dgoo0022Ool00`00Oomoo`0NOol00`00Oomoo`1MOol4001GOol008=oo`03
001oogoo01eoo`03001oogoo05Uoo`@005]oo`00Q7oo00<007ooOol077oo00<007ooOol0EWoo0`00
Ggoo0025Ool2000LOol00`00Oomoo`1BOol4001ROol008Moo`03001oogoo01Uoo`03001oogoo04io
o`@006Ioo`00R7oo00<007ooOol067oo00<007ooOol0BWoo1000JWoo0029Ool00`00Oomoo`0GOol0
0`00Oomoo`16Ool4001^Ool008Yoo`8001Moo`03001oogoo04=oo`<0079oo`00S7oo00<007ooOol0
57oo00<007ooOol0?goo1000MGoo002=Ool00`00Oomoo`0COol00`00Oomoo`0kOol4001iOol008io
o`03001oogoo015oo`03001oogoo03Qoo`@007eoo`00Sgoo0P004Goo00<007ooOol0=7oo1000PGoo
002AOol00`00Oomoo`0>Ool00`00Oomoo`0aOol30025Ool0099oo`03001oogoo00eoo`03001oogoo
02eoo`@008Qoo`00Tgoo00<007ooOol037oo00<007ooOol0:Goo1000S7oo002DOol2000<Ool00`00
Oomoo`0UOol4002@Ool009Ioo`03001oogoo00Uoo`03001oogoo029oo`<009Aoo`00Ugoo00<007oo
Ool027oo00<007ooOol07Woo1000Ugoo002HOol00`00Oomoo`07Ool00`00Oomoo`0JOol4002KOol0
09Uoo`03001oogoo00Ioo`03001oogoo01Ioo`@009moo`00VWoo0P001Woo00<007ooOol04Woo1000
Xgoo002LOol00`00Oomoo`03Ool00`00Oomoo`0?Ool3002WOol009eoo`03001oogoo009oo`03001o
ogoo00]oo`@00:Yoo`00WWoo00D007ooOomoo`0000Uoo`@00:ioo`00Wgoo0P0000=oo`00Ool017oo
1000/Woo002QOol200000goo00000002002fOol00:9oo`800;Yoo`00ogooGgoo003oOomOOol00?mo
oemoo`00ogooGgoo003oOomOOol00?mooemoo`00ogooGgoo003oOomOOol00?mooemoo`00ogooGgoo
0000\
\>"],
  ImageRangeCache->{{{189.875, 887.875}, {689.625, 123.875}} -> {-0.428869, \
0.17791, 0.00314068, 0.00314068}}],

Cell[TextData[{
  StyleBox["Grafik 23",
    FontWeight->"Bold"],
  ": Parameterebene ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1\[Times]C\_2\)]],
  ", wobei ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1 \[Proportional] \ z(0)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\_2\)]],
  " \[Proportional] z'(0). Deutlich ist die Abh\[ADoubleDot]ngigkeit anhand \
der Geometrie der Ebene zu erkennen."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.3.2. Der Fall f\[UDoubleDot]r sehr gro\[SZ]e \
Exzentrit\[ADoubleDot]ten", "Subsubsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:8"],

Cell[TextData[{
  "In Abschnitt 3.5. haben wir die Parameter Ebene (",
  Cell[BoxData[
      \(TraditionalForm\`e\[Times]z\_0\)]],
  ") definiert, innerhalb derer die gefundene L\[ODoubleDot]sung (135) zuverl\
\[ADoubleDot]ssige Ergebnisse reproduziert. Dieser Abschnitt zeigt, was mit \
der St\[ODoubleDot]rungsl\[ODoubleDot]sung au\[SZ]erhalb dieses Bereichs \
geschieht und gibt so einen \[CapitalUDoubleDot]berblick \[UDoubleDot]ber die \
fehlerhaften Ergebnisse, die St\[ODoubleDot]rungstheorie liefern kann."
}], "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0757881 0.304647 54.8912 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17539 -0.0125 -4.78125 -11.625 ]
[.17539 -0.0125 4.78125 0 ]
[.32696 -0.0125 -4.78125 -11.625 ]
[.32696 -0.0125 4.78125 0 ]
[.47854 -0.0125 -4.78125 -11.625 ]
[.47854 -0.0125 4.78125 0 ]
[.63011 -0.0125 -4.78125 -11.625 ]
[.63011 -0.0125 4.78125 0 ]
[.78169 -0.0125 -7.5625 -11.625 ]
[.78169 -0.0125 7.5625 0 ]
[.93327 -0.0125 -7.5625 -11.625 ]
[.93327 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .08508 -37.9375 -5.8125 ]
[-0.0125 .08508 0 5.8125 ]
[-0.0125 .19487 -37.9375 -5.8125 ]
[-0.0125 .19487 0 5.8125 ]
[-0.0125 .30465 -9.5625 -5.8125 ]
[-0.0125 .30465 0 5.8125 ]
[-0.0125 .41443 -31.8125 -5.8125 ]
[-0.0125 .41443 0 5.8125 ]
[-0.0125 .52421 -31.8125 -5.8125 ]
[-0.0125 .52421 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.5625 -13.125 ]
[-0.01875 .30902 -37.9375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17539 0 m
.17539 .00625 L
s
gsave
.17539 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.32696 0 m
.32696 .00625 L
s
gsave
.32696 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.47854 0 m
.47854 .00625 L
s
gsave
.47854 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.63011 0 m
.63011 .00625 L
s
gsave
.63011 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.78169 0 m
.78169 .00625 L
s
gsave
.78169 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.93327 0 m
.93327 .00625 L
s
gsave
.93327 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
.0617 0 m
.0617 .00375 L
s
.0996 0 m
.0996 .00375 L
s
.13749 0 m
.13749 .00375 L
s
.21328 0 m
.21328 .00375 L
s
.25117 0 m
.25117 .00375 L
s
.28907 0 m
.28907 .00375 L
s
.36486 0 m
.36486 .00375 L
s
.40275 0 m
.40275 .00375 L
s
.44064 0 m
.44064 .00375 L
s
.51643 0 m
.51643 .00375 L
s
.55433 0 m
.55433 .00375 L
s
.59222 0 m
.59222 .00375 L
s
.66801 0 m
.66801 .00375 L
s
.7059 0 m
.7059 .00375 L
s
.7438 0 m
.7438 .00375 L
s
.81958 0 m
.81958 .00375 L
s
.85748 0 m
.85748 .00375 L
s
.89537 0 m
.89537 .00375 L
s
.97116 0 m
.97116 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08508 m
.00625 .08508 L
s
gsave
-0.0125 .08508 -98.9375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.004) show
1.000 setlinewidth
grestore
0 .19487 m
.00625 .19487 L
s
gsave
-0.0125 .19487 -98.9375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
1.000 setlinewidth
grestore
0 .30465 m
.00625 .30465 L
s
gsave
-0.0125 .30465 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41443 m
.00625 .41443 L
s
gsave
-0.0125 .41443 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
1.000 setlinewidth
grestore
0 .52421 m
.00625 .52421 L
s
gsave
-0.0125 .52421 -92.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.004) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11253 m
.00375 .11253 L
s
0 .13997 m
.00375 .13997 L
s
0 .16742 m
.00375 .16742 L
s
0 .22231 m
.00375 .22231 L
s
0 .24976 m
.00375 .24976 L
s
0 .2772 m
.00375 .2772 L
s
0 .33209 m
.00375 .33209 L
s
0 .35954 m
.00375 .35954 L
s
0 .38698 m
.00375 .38698 L
s
0 .44188 m
.00375 .44188 L
s
0 .46932 m
.00375 .46932 L
s
0 .49677 m
.00375 .49677 L
s
0 .05764 m
.00375 .05764 L
s
0 .03019 m
.00375 .03019 L
s
0 .00275 m
.00375 .00275 L
s
0 .55166 m
.00375 .55166 L
s
0 .5791 m
.00375 .5791 L
s
0 .60655 m
.00375 .60655 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.0617 .61428 m
.0617 .61803 L
s
.0996 .61428 m
.0996 .61803 L
s
.13749 .61428 m
.13749 .61803 L
s
.21328 .61428 m
.21328 .61803 L
s
.25117 .61428 m
.25117 .61803 L
s
.28907 .61428 m
.28907 .61803 L
s
.36486 .61428 m
.36486 .61803 L
s
.40275 .61428 m
.40275 .61803 L
s
.44064 .61428 m
.44064 .61803 L
s
.51643 .61428 m
.51643 .61803 L
s
.55433 .61428 m
.55433 .61803 L
s
.59222 .61428 m
.59222 .61803 L
s
.66801 .61428 m
.66801 .61803 L
s
.7059 .61428 m
.7059 .61803 L
s
.7438 .61428 m
.7438 .61803 L
s
.81958 .61428 m
.81958 .61803 L
s
.85748 .61428 m
.85748 .61803 L
s
.89537 .61428 m
.89537 .61803 L
s
.97116 .61428 m
.97116 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08508 m
1 .08508 L
s
.99375 .19487 m
1 .19487 L
s
.99375 .30465 m
1 .30465 L
s
.99375 .41443 m
1 .41443 L
s
.99375 .52421 m
1 .52421 L
s
.125 Mabswid
.99625 .11253 m
1 .11253 L
s
.99625 .13997 m
1 .13997 L
s
.99625 .16742 m
1 .16742 L
s
.99625 .22231 m
1 .22231 L
s
.99625 .24976 m
1 .24976 L
s
.99625 .2772 m
1 .2772 L
s
.99625 .33209 m
1 .33209 L
s
.99625 .35954 m
1 .35954 L
s
.99625 .38698 m
1 .38698 L
s
.99625 .44188 m
1 .44188 L
s
.99625 .46932 m
1 .46932 L
s
.99625 .49677 m
1 .49677 L
s
.99625 .05764 m
1 .05764 L
s
.99625 .03019 m
1 .03019 L
s
.99625 .00275 m
1 .00275 L
s
.99625 .55166 m
1 .55166 L
s
.99625 .5791 m
1 .5791 L
s
.99625 .60655 m
1 .60655 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30465 m
1 .30465 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .35954 m
.02746 .30896 L
.02854 .28577 L
.02955 .26593 L
.03055 .25007 L
.03146 .23906 L
.03193 .23479 L
.03243 .23128 L
.03293 .22876 L
.03321 .22775 L
.03348 .22708 L
.03376 .22665 L
.03402 .22649 L
.03452 .22678 L
.03505 .22793 L
.03535 .22893 L
.03564 .23006 L
.03662 .23549 L
.03752 .24204 L
.03953 .26078 L
.04776 .35443 L
.05209 .39662 L
.05446 .41552 L
.05667 .43037 L
.05878 .44209 L
.06071 .45072 L
.06286 .45812 L
.06404 .46127 L
.06515 .46367 L
.0661 .46528 L
.0671 .46659 L
.06795 .46739 L
.06844 .46772 L
.06889 .46795 L
.06939 .46811 L
.06992 .46818 L
.07036 .46817 L
.07085 .46808 L
.07138 .46789 L
.07168 .46774 L
.07195 .46758 L
.07296 .46677 L
.0739 .46574 L
.07494 .46432 L
.07702 .46053 L
.08077 .45105 L
.08514 .43626 L
.08923 .4195 L
.10502 .33861 L
.12181 .24462 L
Mistroke
.13798 .16245 L
.15354 .09927 L
.16156 .07393 L
.1701 .0527 L
.17429 .04449 L
.17882 .03728 L
.1831 .03205 L
.18703 .02859 L
.18895 .02736 L
.19001 .02682 L
.191 .02638 L
.19193 .02605 L
.19294 .02576 L
.19339 .02566 L
.19386 .02557 L
.19427 .02551 L
.19471 .02546 L
.19522 .02541 L
.1957 .02539 L
.19621 .02539 L
.1965 .0254 L
.19677 .02541 L
.19726 .02545 L
.19771 .0255 L
.19822 .02558 L
.19871 .02567 L
.19981 .02595 L
.20082 .02629 L
.20312 .02734 L
.20502 .02851 L
.20707 .03007 L
.21076 .03366 L
.21516 .03919 L
.21917 .04539 L
.23536 .08085 L
.25094 .12852 L
.26752 .1904 L
.28348 .25709 L
.29882 .324 L
.31516 .39387 L
.33088 .4552 L
.33887 .48257 L
.34761 .5086 L
.35604 .52903 L
.36371 .54295 L
.36781 .54838 L
.37168 .55211 L
.3738 .55356 L
.37482 .5541 L
.37576 .5545 L
Mistroke
.37679 .55484 L
.37733 .55497 L
.37792 .55508 L
.37821 .55512 L
.37853 .55516 L
.37883 .55518 L
.37911 .5552 L
.37964 .5552 L
.37993 .55519 L
.3802 .55517 L
.38069 .55511 L
.38114 .55504 L
.38165 .55493 L
.38218 .55478 L
.38328 .55439 L
.38428 .55391 L
.38621 .55266 L
.38803 .55108 L
.39209 .54614 L
.39438 .54248 L
.3965 .53851 L
.4041 .51972 L
.41248 .49061 L
.42036 .45524 L
.42885 .40876 L
.44559 .29845 L
.45395 .24226 L
.45802 .2177 L
.46172 .19866 L
.46357 .19075 L
.46557 .18375 L
.4665 .18117 L
.46747 .17891 L
.4683 .1774 L
.46874 .17677 L
.46922 .17622 L
.46975 .17578 L
.47026 .17553 L
.47075 .17546 L
.47121 .17555 L
.47149 .17568 L
.47176 .17585 L
.47225 .17633 L
.47278 .17705 L
.47336 .17808 L
.47434 .1805 L
.47537 .18397 L
.47723 .19271 L
.47925 .20621 L
.4811 .22227 L
Mistroke
.48524 .27109 L
.48886 .32298 L
.48981 .33614 L
.49084 .34892 L
.49179 .35868 L
.49226 .36248 L
.4927 .36528 L
.49318 .36743 L
.49371 .36852 L
.49415 .36829 L
.49463 .3668 L
.4949 .36531 L
.4952 .36316 L
.49574 .35784 L
.49626 .35091 L
.49675 .34308 L
.49868 .30224 L
.49962 .28134 L
.50049 .2653 L
.50097 .25835 L
.50143 .25347 L
.50192 .25026 L
.50244 .24907 L
.5027 .24935 L
.50299 .25028 L
.50328 .25191 L
.50356 .25403 L
.50406 .25905 L
.5046 .26601 L
.50684 .30488 L
.50894 .34219 L
.51082 .36897 L
.51187 .38029 L
.51283 .38826 L
.51334 .39164 L
.51388 .39458 L
.51447 .39708 L
.51474 .39796 L
.51502 .39876 L
.51553 .3998 L
.516 .40035 L
.51629 .40049 L
.51657 .4005 L
.51709 .40018 L
.51737 .39983 L
.51763 .39941 L
.51812 .39835 L
.51865 .39686 L
.51922 .39486 L
.52119 .38528 L
Mistroke
.52352 .36983 L
.52567 .35293 L
.53399 .27837 L
.54175 .21364 L
.54921 .16451 L
.5534 .14336 L
.55721 .12806 L
.55917 .12163 L
.56125 .11584 L
.56305 .11169 L
.56498 .10806 L
.56607 .10641 L
.56706 .10512 L
.56807 .10404 L
.569 .10323 L
.57004 .10256 L
.57058 .10229 L
.57116 .10207 L
.57146 .10199 L
.57178 .10191 L
.57208 .10187 L
.57235 .10184 L
.57288 .10182 L
.57314 .10183 L
.57343 .10186 L
.57396 .10196 L
.57445 .1021 L
.57499 .1023 L
.57556 .10257 L
.57652 .10315 L
.57758 .10399 L
.57953 .10602 L
.58136 .10849 L
.58545 .11581 L
.58986 .1262 L
.598 .151 L
.60658 .18337 L
.62206 .25221 L
.63854 .33132 L
.65441 .40533 L
.67127 .4753 L
.68751 .52994 L
.69495 .54992 L
.70314 .5679 L
.71121 .58131 L
.71563 .58679 L
.71977 .5907 L
.72179 .59218 L
.72399 .59348 L
.725 .59396 L
Mistroke
.72608 .59439 L
.72708 .59473 L
.72801 .59497 L
.72899 .59517 L
.7295 .59524 L
.72976 .59527 L
.73004 .5953 L
.73052 .59533 L
.73096 .59535 L
.73148 .59536 L
.73196 .59535 L
.73242 .59532 L
.73284 .59528 L
.73331 .59522 L
.7338 .59515 L
.73463 .59498 L
.73554 .59474 L
.73755 .59402 L
.73965 .59296 L
.74342 .59031 L
.74747 .58637 L
.7519 .5808 L
.75988 .56749 L
.7684 .5488 L
.78529 .49917 L
.80155 .43781 L
.8172 .36962 L
.83385 .29199 L
.84988 .21842 L
.8653 .15606 L
.87388 .12818 L
.88171 .10876 L
.88559 .10172 L
.88764 .09876 L
.88982 .09625 L
.8909 .09526 L
.89191 .09448 L
.8929 .09387 L
.89333 .09365 L
.89381 .09345 L
.89423 .0933 L
.89467 .09317 L
.89515 .09307 L
.89559 .09301 L
.8961 .09298 L
.89659 .09299 L
.89703 .09304 L
.89751 .09312 L
.89801 .09326 L
.89846 .09342 L
Mistroke
.89949 .09392 L
.90044 .09455 L
.90134 .09532 L
.90336 .09758 L
.90557 .10099 L
.90771 .10526 L
.91 .11089 L
.91412 .12393 L
.9183 .14107 L
.92282 .16414 L
.93103 .21762 L
.93897 .28154 L
.94318 .3179 L
.9477 .35555 L
.94992 .37223 L
.95204 .38593 L
.95393 .39577 L
.955 .40002 L
.95548 .40156 L
.95599 .40295 L
.95648 .40398 L
.95692 .40468 L
.95734 .40512 L
.95778 .40534 L
.95827 .40527 L
.95872 .40489 L
.95922 .40411 L
.95975 .40284 L
.96027 .40115 L
.96083 .39879 L
.96185 .39301 L
.96284 .38543 L
.96375 .37664 L
.97619 .28432 L
Mfstroke
0 .8 0 r
.02381 .36031 m
.02429 .35976 L
.02472 .3583 L
.02523 .35552 L
.0257 .35186 L
.02654 .34307 L
.02746 .33074 L
.03146 .2647 L
.03251 .25052 L
.0335 .24054 L
.03399 .23692 L
.03452 .23416 L
.03483 .23312 L
.03511 .2325 L
.03537 .23224 L
.03565 .23228 L
.03616 .23319 L
.03663 .23494 L
.03716 .23799 L
.03766 .2418 L
.03856 .25066 L
.03953 .26271 L
.04384 .33098 L
.04786 .38854 L
.04989 .41028 L
.05206 .42855 L
.05447 .44409 L
.05667 .4552 L
.06077 .47076 L
.06309 .47723 L
.06523 .4819 L
.0671 .48507 L
.06916 .48783 L
.07334 .49256 L
.07718 .49762 L
.07927 .50065 L
.08029 .50201 L
.08121 .50305 L
.0817 .5035 L
.08224 .50388 L
.08253 .50404 L
.0828 .50415 L
.08333 .50424 L
.08386 .50416 L
.08417 .50402 L
.08445 .50383 L
.08475 .50356 L
.08502 .50325 L
.08564 .5023 L
.08616 .50122 L
Mistroke
.08664 .49996 L
.08772 .49614 L
.08868 .49154 L
.0897 .48528 L
.09188 .46681 L
.09389 .44384 L
.09842 .37554 L
.10267 .30426 L
.10663 .24579 L
.11034 .20464 L
.11242 .1877 L
.11431 .17584 L
.11638 .1664 L
.11755 .16262 L
.11811 .16119 L
.11863 .16007 L
.11912 .15921 L
.11957 .15859 L
.12007 .15808 L
.12034 .15789 L
.12061 .15775 L
.12113 .15764 L
.12162 .15773 L
.12215 .15805 L
.12245 .15832 L
.12272 .15863 L
.12321 .15933 L
.12366 .16017 L
.1247 .16268 L
.12571 .16597 L
.12679 .17042 L
.12875 .18081 L
.13054 .19269 L
.13493 .22865 L
.139 .26325 L
.14094 .27728 L
.14276 .28781 L
.14367 .2919 L
.14466 .29529 L
.14519 .29666 L
.14548 .29727 L
.14575 .29774 L
.14623 .29834 L
.14676 .29867 L
.14728 .29864 L
.14758 .29846 L
.14786 .29819 L
.14836 .29742 L
.14889 .29624 L
.14937 .29485 L
Mistroke
.14982 .29326 L
.15084 .2886 L
.15193 .28199 L
.15294 .27452 L
.1552 .25302 L
.16358 .13785 L
.16568 .10862 L
.16766 .08421 L
.16959 .06442 L
.17136 .05019 L
.17312 .03993 L
.174 .03618 L
.17498 .03308 L
.17549 .03185 L
.17595 .03095 L
.17649 .03016 L
.177 .02965 L
.17747 .02935 L
.1779 .02923 L
.17838 .02924 L
.17888 .02941 L
.17938 .02971 L
.17983 .03009 L
.18085 .03126 L
.1827 .03407 L
.18473 .03754 L
.1869 .04086 L
.18798 .04217 L
.189 .04314 L
.18991 .04377 L
.19042 .04402 L
.1909 .04419 L
.19134 .04429 L
.19175 .04434 L
.19221 .04433 L
.1927 .04426 L
.19321 .04412 L
.1937 .04393 L
.19461 .04342 L
.19562 .04265 L
.1967 .04162 L
.19864 .03937 L
.20303 .03335 L
.21118 .02303 L
.21576 .01837 L
.21794 .01657 L
.21901 .01586 L
.21997 .01533 L
.22043 .01514 L
.22092 .01496 L
Mistroke
.22138 .01483 L
.22181 .01476 L
.22226 .01472 L
.22276 .01472 L
.22328 .01479 L
.22377 .01493 L
.2243 .01514 L
.22481 .01543 L
.22577 .01617 L
.2268 .01731 L
.22792 .01897 L
.23002 .02332 L
.23227 .02978 L
.2363 .04555 L
.24442 .08415 L
.2487 .10138 L
.25085 .10816 L
.25321 .11402 L
.25533 .11795 L
.2576 .12098 L
.25974 .12304 L
.2617 .12452 L
.26366 .12594 L
.26575 .12769 L
.26754 .12966 L
.2695 .13262 L
.27143 .13655 L
.27351 .1422 L
.27547 .14911 L
.27726 .15693 L
.28138 .18044 L
.28571 .2132 L
.29383 .28592 L
.29737 .31522 L
.3012 .34058 L
.30334 .35089 L
.30427 .35447 L
.30531 .35773 L
.30628 .36014 L
.30719 .36182 L
.30769 .36252 L
.30815 .363 L
.30868 .3634 L
.30918 .3636 L
.30972 .36365 L
.3102 .36354 L
.31047 .36342 L
.31076 .36323 L
.31129 .36278 L
.31179 .36221 L
Mistroke
.31231 .36145 L
.31325 .35975 L
.31537 .3544 L
.3177 .34662 L
.32212 .32902 L
.3243 .32054 L
.32631 .31369 L
.32814 .30882 L
.32906 .30699 L
.32959 .30615 L
.33007 .30554 L
.33057 .30506 L
.33109 .30475 L
.33161 .30462 L
.33191 .30464 L
.33218 .30471 L
.33268 .305 L
.33314 .30543 L
.33366 .30614 L
.33416 .30702 L
.33508 .30921 L
.33608 .3125 L
.33714 .31696 L
.33812 .3221 L
.33988 .3337 L
.34177 .34961 L
.34607 .39828 L
.35 .45326 L
.35376 .50686 L
.35775 .55432 L
.35983 .57219 L
.36102 .57993 L
.36213 .58559 L
.36315 .58943 L
.36409 .59192 L
.36458 .59285 L
.36511 .59359 L
.36538 .59387 L
.36567 .59409 L
.36619 .5943 L
.36669 .59431 L
.36698 .59423 L
.36724 .59411 L
.36778 .59374 L
.36808 .59346 L
.36835 .59316 L
.37035 .59009 L
.37486 .58136 L
.37687 .57818 L
.37906 .57554 L
Mistroke
.38305 .57168 L
.38409 .57047 L
.38522 .56887 L
.38621 .56714 L
.38725 .56491 L
.38924 .55943 L
.39106 .55285 L
.39518 .53355 L
.39959 .51115 L
.40174 .50207 L
.40279 .49841 L
.40377 .49559 L
.40464 .49356 L
.4056 .49186 L
.40609 .4912 L
.40656 .49072 L
.40705 .49036 L
.40758 .49012 L
.40805 .49005 L
.40849 .49008 L
.40897 .49023 L
.40948 .49052 L
.41002 .49093 L
.41052 .49142 L
.41147 .49255 L
.41332 .49516 L
.41422 .49641 L
.41504 .4974 L
.41548 .49783 L
.41595 .4982 L
.41645 .49846 L
.41692 .49857 L
.41745 .49849 L
.41774 .49836 L
.418 .49818 L
.41851 .49764 L
.419 .49689 L
.41951 .49583 L
.42005 .49439 L
.42101 .49091 L
.42205 .48578 L
.42318 .4784 L
.42506 .4621 L
.42707 .43919 L
.43069 .38694 L
.43461 .32449 L
.43877 .26594 L
.44094 .24209 L
.44209 .23162 L
.44333 .22207 L
Mistroke
.44446 .21487 L
.4455 .20953 L
.44655 .20532 L
.44754 .20232 L
.44807 .20112 L
.44856 .20022 L
.44901 .19959 L
.44949 .1991 L
.45001 .19879 L
.45028 .19871 L
.45057 .19868 L
.45108 .19879 L
.45156 .19905 L
.45205 .19947 L
.45251 .2 L
.45337 .20132 L
.4553 .20551 L
.45941 .21713 L
.46049 .22006 L
.46166 .22284 L
.46276 .22496 L
.46329 .22575 L
.46377 .22636 L
.46421 .22678 L
.46467 .2271 L
.46518 .2273 L
.46565 .22733 L
.46613 .2272 L
.46666 .22688 L
.46716 .22639 L
.46762 .2258 L
.4686 .22404 L
.46968 .22141 L
.47186 .21429 L
.47373 .2073 L
.47476 .20366 L
.47573 .2007 L
.47617 .19961 L
.47664 .19867 L
.47715 .19793 L
.47762 .19756 L
.47809 .19753 L
.47853 .19785 L
.47893 .19844 L
.47935 .19942 L
.47986 .2011 L
.48032 .20313 L
.48136 .20959 L
.48232 .218 L
.48323 .22815 L
Mistroke
.48526 .25782 L
.48747 .29691 L
.48963 .3337 L
.49072 .34852 L
.49135 .35526 L
.49193 .36006 L
.49243 .36308 L
.49295 .36504 L
.49348 .36572 L
.49377 .36552 L
.49405 .36496 L
.49456 .36302 L
.49502 .36025 L
.49555 .35594 L
.49605 .35084 L
.50001 .29007 L
.50097 .27517 L
.502 .26173 L
.50259 .25565 L
.50313 .25134 L
.5034 .24971 L
.50368 .24829 L
.50419 .24666 L
.50471 .2463 L
.50519 .2471 L
.50562 .24875 L
.50608 .25149 L
.50659 .2556 L
.50713 .26108 L
.50809 .27347 L
.5117 .33537 L
.51266 .35142 L
.51369 .36686 L
.51461 .3782 L
.51557 .38753 L
.51611 .39143 L
.5164 .39313 L
.5167 .39467 L
.51724 .39667 L
.51774 .39774 L
.51827 .39808 L
.51877 .39769 L
.51922 .39679 L
.51972 .39526 L
.52022 .39315 L
.5207 .39071 L
.52159 .38516 L
.52359 .36948 L
.52718 .33843 L
.52924 .32309 L
Mistroke
.53115 .31178 L
.53212 .30733 L
.53315 .30351 L
.53374 .30177 L
.5343 .3004 L
.5348 .29941 L
.53535 .29855 L
.53582 .29802 L
.53625 .29767 L
.53672 .29746 L
.53722 .29741 L
.53766 .29749 L
.53812 .29772 L
.53851 .29801 L
.53895 .29842 L
.53993 .29968 L
.54097 .30142 L
.54286 .30516 L
.54489 .30918 L
.54599 .31099 L
.54653 .31172 L
.54703 .31226 L
.54757 .3127 L
.54786 .31288 L
.54815 .313 L
.54845 .31306 L
.54874 .31307 L
.54905 .31301 L
.54938 .31288 L
.54966 .31269 L
.54996 .31242 L
.55051 .31174 L
.55105 .31083 L
.55154 .30977 L
.55253 .30696 L
.55345 .30348 L
.55553 .29235 L
.55756 .27715 L
.55974 .25642 L
.56781 .16042 L
.57003 .13837 L
.57124 .12878 L
.57237 .12169 L
.57334 .11724 L
.57388 .11538 L
.57438 .1141 L
.57489 .11318 L
.57518 .11284 L
.57545 .11265 L
.57574 .11257 L
Mistroke
.576 .1126 L
.5763 .11276 L
.57658 .11304 L
.57707 .11378 L
.57752 .11475 L
.57802 .11613 L
.57856 .11795 L
.58064 .12781 L
.58438 .15185 L
.5865 .16578 L
.58876 .17847 L
.58968 .18269 L
.59068 .18646 L
.59126 .18822 L
.59178 .18957 L
.59231 .19067 L
.59281 .19144 L
.59328 .19194 L
.59377 .19224 L
.59406 .19229 L
.59432 .19227 L
.59482 .19203 L
.59535 .1915 L
.59584 .19076 L
.59638 .18967 L
.59694 .1882 L
.59805 .18444 L
.59908 .17988 L
.60144 .1662 L
.60962 .10015 L
.61385 .06931 L
.61593 .05742 L
.61786 .04854 L
.61961 .04225 L
.62147 .03725 L
.62253 .03515 L
.62305 .03433 L
.62353 .03368 L
.62396 .03321 L
.62443 .03279 L
.6249 .03249 L
.6254 .03231 L
.62593 .03227 L
.62642 .03237 L
.62668 .03249 L
.62696 .03267 L
.62726 .03291 L
.62753 .03318 L
.62804 .03383 L
.62851 .03459 L
Mistroke
.62955 .03692 L
.63044 .0396 L
.6314 .04337 L
.63334 .05391 L
.63446 .06192 L
.63547 .07053 L
.63775 .09454 L
.64185 .15305 L
.65032 .30068 L
.65403 .35576 L
.656 .3794 L
.65812 .40012 L
.66017 .4157 L
.66205 .42626 L
.66295 .43018 L
.66394 .43365 L
.66486 .4362 L
.66572 .43798 L
.66623 .43877 L
.6665 .43911 L
.66678 .43942 L
.6673 .43985 L
.66777 .4401 L
.66823 .4402 L
.66866 .44018 L
.66912 .44003 L
.66962 .43974 L
.67016 .43929 L
.67074 .43863 L
.6718 .43702 L
.67377 .43278 L
.68168 .40801 L
.68384 .40177 L
.68504 .39892 L
.68618 .3967 L
.68723 .39515 L
.68782 .3945 L
.68811 .39426 L
.68838 .39407 L
.68889 .39381 L
.68935 .3937 L
.68985 .39372 L
.69013 .3938 L
.69039 .39391 L
.69087 .39422 L
.69132 .39463 L
.69182 .39524 L
.69231 .39598 L
.69316 .39764 L
.6941 .39997 L
Mistroke
.69621 .40725 L
.69817 .41632 L
.70215 .44057 L
.70639 .47152 L
.71029 .50043 L
.7144 .52728 L
.7179 .54538 L
.72174 .55961 L
.72371 .56483 L
.72581 .56909 L
.7278 .57205 L
.7296 .57402 L
.7317 .57565 L
.73288 .57632 L
.73397 .57684 L
.73809 .57832 L
.73999 .57902 L
.74203 .57999 L
.74395 .58122 L
.74571 .58268 L
.75002 .58773 L
.75411 .59396 L
.75801 .59968 L
.75914 .60099 L
.7602 .602 L
.76115 .60269 L
.76168 .60297 L
.76218 .60316 L
.76261 .60327 L
.76307 .60332 L
.76351 .60331 L
.76391 .60325 L
.76438 .60311 L
.76489 .60287 L
.76537 .60257 L
.76582 .60223 L
.7667 .60134 L
.76768 .60006 L
.76966 .59657 L
.7782 .57362 L
.78194 .56456 L
.78296 .56262 L
.78406 .56085 L
.78508 .55949 L
.78603 .5585 L
.78702 .55772 L
.78754 .55742 L
.7881 .55717 L
.78858 .55702 L
.78903 .55692 L
Mistroke
.78952 .55687 L
.79005 .55688 L
.79052 .55693 L
.79103 .55703 L
.79151 .55716 L
.79196 .55732 L
.7937 .55819 L
.79787 .56105 L
.79991 .56243 L
.80178 .56349 L
.80355 .56426 L
.80444 .56455 L
.80542 .56479 L
.80594 .56488 L
.80641 .56494 L
.80667 .56496 L
.80695 .56498 L
.80746 .56499 L
.80794 .56497 L
.80845 .56493 L
.80888 .56486 L
.80936 .56476 L
.80991 .5646 L
.81044 .56441 L
.81144 .5639 L
.81199 .56353 L
.81251 .56312 L
.81368 .56193 L
.81471 .56052 L
.81564 .55887 L
.81672 .55646 L
.81773 .55361 L
.81962 .5464 L
.8207 .54103 L
.8217 .53505 L
.82373 .51982 L
.8259 .49833 L
.82983 .44556 L
.83341 .3851 L
.8375 .31152 L
.84183 .24215 L
.84362 .21925 L
.84554 .19911 L
.84664 .18982 L
.84764 .18277 L
.8486 .17737 L
.84913 .17493 L
.84962 .17296 L
.8501 .1714 L
.85061 .17004 L
Mistroke
.85107 .1691 L
.8515 .16848 L
.85191 .16812 L
.85235 .16795 L
.85282 .16804 L
.85325 .16836 L
.85376 .16903 L
.85425 .16996 L
.85469 .17102 L
.85516 .17243 L
.85623 .1765 L
.85722 .18134 L
.85925 .19427 L
.86109 .20898 L
.86522 .24896 L
.86903 .28827 L
.87306 .3236 L
.87517 .33719 L
.87636 .34305 L
.87694 .34535 L
.87748 .34721 L
.87797 .34864 L
.8785 .3499 L
.87899 .35078 L
.87944 .35137 L
.87992 .35176 L
.88046 .35189 L
.88072 .35185 L
.88101 .35171 L
.88154 .35122 L
.88205 .35045 L
.88252 .34951 L
.88356 .34651 L
.88453 .34267 L
.88544 .3381 L
.88749 .32456 L
.88971 .30491 L
.89418 .25187 L
.89829 .195 L
.90198 .14903 L
.90305 .1383 L
.90405 .12953 L
.90497 .12285 L
.90594 .11716 L
.90646 .11477 L
.90702 .11261 L
.90754 .11108 L
.90802 .11002 L
.9083 .10958 L
.90859 .10923 L
Mistroke
.90911 .10892 L
.9094 .10892 L
.90967 .10901 L
.90997 .10923 L
.91029 .10959 L
.91081 .11046 L
.91138 .11175 L
.91241 .11494 L
.91434 .12317 L
.93098 .17389 L
.93196 .17386 L
.93222 .17385 L
.93251 .17385 L
.93302 .17386 L
.93355 .1739 L
.93404 .17397 L
.93448 .17409 L
.93496 .17427 L
.93553 .17457 L
.93613 .17501 L
.93664 .17549 L
.9372 .17614 L
.93826 .17778 L
.93925 .17983 L
.94025 .18249 L
.94121 .1856 L
.94299 .19309 L
.94491 .20388 L
.94699 .21923 L
.95087 .25904 L
.955 .31528 L
.95669 .33925 L
.95851 .36202 L
.95956 .37229 L
.96002 .37592 L
.96052 .37918 L
.96099 .38155 L
.96143 .38306 L
.9619 .3839 L
.96239 .38391 L
.9628 .3832 L
.96326 .38166 L
.96373 .3792 L
.96417 .37613 L
.96496 .36884 L
.9658 .35866 L
.96949 .29771 L
.97035 .28354 L
.97129 .26997 L
.97217 .25971 L
Mistroke
.9726 .25588 L
.97299 .25297 L
.97338 .25081 L
.97381 .24927 L
.97419 .24861 L
.97454 .24863 L
.97493 .24934 L
.97534 .25091 L
.97578 .25342 L
.97619 .25653 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00=eoo`800:Mo
o`00g7oo00@007ooOol00:Ioo`00g7oo00<007ooOol0Ygoo003KOol4002WOol00=aoo`03001oogoo
0:Moo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
000oOol00`00Oomoo`0^Ool3000`Ool3000_Ool2000aOol00`00Oomoo`0[Ool50002Ool00`00Oomo
o`0YOol5000017oo0000000057oo000nOol00`00Ool0000_Ool00`00Oomoo`0aOol00`00Oomoo`0^
Ool00`00Ool0000_Ool00`00Ool0000^Ool01`00Oomoogoo001oo`0002aoo`05001oogooOol0000F
Ool003ioo`03001oo`00031oo`03001oogoo02ioo`@002moo`03001oo`0002moo`03001oo`0002io
o`07001oogooOol007oo0000;7oo00<007ooOol00Woo00<007ooOol04goo000nOol00`00Ool0000`
Ool00`00Oomoo`0^Ool00`00Ool0000`Ool2000aOol00`00Oomoo`0]Ool01`00Oomoogoo001oo`00
02aoo`03001oogoo009oo`03001oogoo01=oo`00?Woo00<007oo0000;goo00<007oo0000<7oo0P00
<7oo00<007ooOol0;goo00<007oo0000;Woo00L007ooOomoo`00Ool0000/Ool01`00Oomoogoo001o
o`0001Aoo`00?goo00<007ooOol0;goo00<007ooOol0<7oo00<007ooOol0;goo0P00<7oo00<007oo
Ool0;7oo0P0017oo00<007ooOol0:Woo0P0017oo00<007ooOol04goo003oOon7Ool00?moohMoo`00
ogooQgoo003oOon7Ool00?moohMoo`00=gooo`00C`000Goo000gOol30005Ool00`00Oomoo`0:Ool0
0`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool2
0001Ool003Moo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Ioo`40005oo`00=goo00<007ooOol0ogooBgoo
0@000Goo000gOol00`00Oomoo`3oOom;Ool10001Ool003Moo`03001oogoo04Moo`838?moo`9oo`40
005oo`00=goo00<007ooOol0AGoo0P<P0Woo00<387ooOol0oWoo0@000Goo000gOol00`00Oomoo`14
Ool00`<POomoo`02Ool00`<POomoo`3nOol10001Ool003Moo`03001oogoo04Aoo`030b1oogoo00=o
o`030b1oogoo0?eoo`40005oo`00=goo00<007ooOol0?7oo1P0000=oo`<POol01Goo00<387ooOol0
oGoo0@000Goo000gOol3000hOol20b02Ool00`00Oomoo`03Ool00`<POomoo`06Ool00`<POomoo`3k
Ool20001Ool003Moo`03001oogoo03Qoo`040b1oo`<P0005Ool010<POol000001Woo00<387ooOol0
Ogoo0P<PNgoo0@000Goo000gOol00`00Oomoo`0gOol010<POol000<P1Goo00D387ooOomoo`0000Io
o`030b1oogoo07moo`<387Yoo`40005oo`00=goo00<007ooOol0=goo00D387oo001oo`<P00=oo`03
0b1oogoo00=oo`03001oogoo00Aoo`030b1oogoo07eoo`040b1oogoo0b1jOol10001Ool003Moo`03
001oogoo03Moo`030b0007oo009oo`040b1oo`<P0b05Ool00`00Oomoo`04Ool00`<POomoo`1mOol0
10<POomoo`<PNWoo0@000Goo000gOol00`00Oomoo`0gOol00`<POomoo`02Ool30b07Ool00`00Oomo
o`03Ool00`<POomoo`1lOol00`<POomoo`02Ool00`<POomoo`1gOol10001Ool003Moo`03001oogoo
03Ioo`030b0007oo00eoo`03001oogoo00=oo`030b1oogoo07aoo`030b1oogoo009oo`030b1oogoo
07Moo`40005oo`00=goo00<007ooOol0=Woo00<387ooOol03Woo00<007ooOol00Woo00<387ooOol0
O7oo00<387ooOol00Woo00<387ooOol0Mgoo0@000Goo000gOol00`00Oomoo`0fOol00`<POomoo`0>
Ool00`00Oomoo`03Ool00`<POomoo`1jOol00`<POomoo`03Ool00`<POomoo`1gOol10001Ool003Mo
o`<003Ioo`030b1oogoo00moo`03001oogoo009oo`030b1oogoo07Yoo`030b1oogoo00=oo`030b1o
ogoo07Ioo`80005oo`00=goo00<007ooOol0=Goo00<000<POol047oo00<007ooOol00Woo00<387oo
Ool0NWoo00<387ooOol017oo00<387ooOol0MWoo0@000Goo000gOol00`00Oomoo`0eOol00`000b1o
o`0AOol01@00Oomoogoo0b00O7oo00<387ooOol017oo00<387ooOol0MWoo0@000Goo000gOol00`00
Oomoo`0dOol00`00Ool3800BOol00`00Oomoo`02Ool00`<POomoo`1iOol00`<POomoo`04Ool00`<P
Oomoo`1fOol10001Ool003Moo`03001oogoo03Aoo`03001oo`<P01=oo`05001oogooOol3801kOol0
0`<POomoo`04Ool00`<POomoo`1fOol10001Ool003Moo`03001oogoo03=oo`04001oogoo0b0COol0
1@00Oomoogoo0b00Ngoo00<387ooOol017oo00<387ooOol0MWoo0@000Goo000gOol00`00Oomoo`0c
Ool00`00Ool3800EOol01000Oomoo`<PNgoo00<387ooOol017oo00<387ooOol0MWoo0@000Goo000g
Ool00`00Oomoo`0cOol00`00Ool3800EOol01@00Oomoogoo0b00NGoo00<387ooOol01Goo00<387oo
Ool0MWoo0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool30009Ool00`00Oomoo`0bOol01000Oomoo`<P5Woo00@007ooOol387Uoo`030b1oogoo00Eo
o`030b1oogoo07Ioo`40005oo`0047oo10000Woo00<007oo00001goo00<007oo00000Woo00<007oo
000017oo00<007ooOol027oo00<007ooOol0<Woo00@007ooOol381Ioo`04001oogoo0b1iOol00`<P
Oomoo`05Ool00`<POomoo`1fOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001o
o`00009oo`@000Uoo`<0035oo`05001oogooOol3800GOol00`00Ool3801iOol00`<POomoo`06Ool0
0`<POomoo`1cOol30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`03
001oo`0000Yoo`03001oogoo035oo`05001oogooOol3800GOol00`00Ool3801iOol00`<POomoo`06
Ool00`<POomoo`1eOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000=o
o`8000Yoo`03001oogoo035oo`05001oogooOol3800GOol00`00Ool3801iOol00`<POomoo`06Ool0
0`<POomoo`1BOol3000POol10001Ool001Moo`03001oogoo00Moo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00Qoo`03001oogoo031oo`05001oogooOol3800IOol00`00Ool3801gOol00`<P
Oomoo`07Ool00`<POomoo`1AOol200000goo0000000OOol10001Ool003Moo`03001oogoo031oo`05
001oogooOol3800IOol00`00Ool3801gOol00`<POomoo`07Ool00`<POomoo`1@Ool00`00Oomoo`02
Ool00`00Oomoo`0MOol10001Ool003Moo`03001oogoo031oo`05001oogooOol3800IOol00`00Ool3
801ZOol3000:Ool00`<POomoo`07Ool00`<POomoo`1?Ool00`00Oomoo`04Ool00`00Oomoo`0LOol1
0001Ool003Moo`03001oogoo031oo`05001oogooOol3800IOol00`00Ool3801YOol200000goo0000
0009Ool00`<POomoo`07Ool00`<POomoo`1?Ool00`00Oomoo`05Ool00`00Oomoo`0KOol10001Ool0
03Moo`03001oogoo02moo`03001oogoo009oo`030b1oogoo01Qoo`03001oo`<P06Moo`8000=oo`80
00Qoo`030b1oogoo00Moo`030b1oogoo04ioo`03001oogoo00Ioo`03001oogoo01]oo`40005oo`00
=goo00<007ooOol0;goo00<007ooOol00Woo00<387ooOol067oo00<007oo0b00Igoo00<007ooOol0
0goo00<007ooOol01Woo00<387ooOol01goo00<387ooOol0CWoo00<007ooOol01Woo0P<P77oo0@00
0Goo000gOol3000_Ool00`00Oomoo`02Ool00`<POomoo`0HOol01000Oomoo`<PIGoo00<007ooOol0
0Woo0P<P00=oo`00Ool01Woo00<387ooOol01goo00<387ooOol0CGoo00<007ooOol01Woo00<38000
0b006goo0P000Goo000gOol00`00Oomoo`0_Ool00`00Oomoo`02Ool00`<POomoo`0IOol00`00Ool3
801UOol02@00Oomoogoo0b1oo`<POol00007Ool00`<POomoo`07Ool00`<POomoo`1=Ool00`00Oomo
o`06Ool00`<POol3800LOol10001Ool003Moo`03001oogoo02ioo`03001oogoo00=oo`030b1oogoo
01Uoo`03001oo`<P06Eoo`07001oogooOol387oo0b000Woo00<007ooOol00goo00<387ooOol027oo
00<387ooOol0C7oo00<007ooOol01goo00<387oo0b0077oo0@000Goo000gOol00`00Oomoo`0^Ool0
0`00Oomoo`03Ool00`<POomoo`0IOol00`00Oomoo`020b1SOol01`00Oomoogoo0b1oo`<P009oo`03
001oogoo00=oo`030b1oogoo00Qoo`030b1oogoo04aoo`03001oogoo00Moo`040b1oogoo0b0KOol1
0001Ool003Moo`03001oogoo02ioo`03001oogoo00=oo`030b1oogoo01Yoo`03001oogoo0083865o
o`03001oogoo009oo`040b1oogoo0b02Ool00`00Oomoo`02Ool00`<POomoo`09Ool00`<POomoo`1:
Ool00`00Oomoo`07Ool01@<POomoogoo0b006goo0@000Goo000gOol00`00Oomoo`0^Ool00`00Oomo
o`03Ool00`<POomoo`0JOol00`00Oomoo`02Ool00`<POomoo`1NOol00`00Oomoo`02Ool010<POomo
o`<P0Woo00<007ooOol00Woo00<387ooOol02Goo00<387ooOol0BWoo00<007ooOol01goo00H387oo
Oomoo`000b0JOol10001Ool003Moo`03001oogoo02eoo`03001oogoo00Aoo`030b1oogoo01Yoo`03
001oogoo00=oo`030b1oogoo05eoo`03001oogoo009oo`040b1oogoo0b02Ool00`00Oomoo`02Ool0
0`<POomoo`09Ool00`<POomoo`1:Ool00`00Oomoo`07Ool01P<POomoogoo000381Yoo`40005oo`00
=goo00<007ooOol0;Goo00<007ooOol017oo00<387ooOol06Woo00<007ooOol00goo00<387ooOol0
GGoo00D007ooOomoo`<P00=oo`050b1oogooOol00003Ool00`<POomoo`09Ool00`<POomoo`1:Ool0
0`00Oomoo`07Ool00`<POomoo`02Ool00`<POomoo`0HOol10001Ool003Moo`03001oogoo02eoo`03
001oogoo00Aoo`030b1oogoo01]oo`03001oogoo00=oo`030b1oogoo05]oo`03001oogoo009oo`05
0b1oogooOol38003Ool01@00Oomoogoo0b002goo00<387ooOol0BGoo00<007ooOol027oo00<387oo
Ool00Woo00<387ooOol067oo0@000Goo000gOol3000]Ool00`00Oomoo`04Ool00`<POomoo`0KOol0
0`00Oomoo`03Ool00`<POomoo`1KOol00`00Oomoo`02Ool01@<POomoogoo0b000goo00D007ooOomo
o`<P00]oo`030b1oogoo04Uoo`03001oogoo00Qoo`030b1oogoo009oo`03000387oo01Moo`80005o
o`00=goo00<007ooOol0;7oo00<007ooOol01Goo00<387ooOol06goo00<007ooOol00goo00<387oo
Ool0Fgoo00<007ooOol00Woo00<387ooOol00Woo00@387ooOol000=oo`030b1oogoo00Uoo`030b1o
ogoo04Uoo`03001oogoo00Qoo`030b1oogoo009oo`03000387oo01Qoo`40005oo`00=goo00<007oo
Ool0;7oo00<007ooOol01Goo00<387ooOol06goo00<007ooOol00goo00<387ooOol0Fgoo00<007oo
Ool00Woo00<387ooOol00Woo00D387ooOomoo`00009oo`030b1oogoo00Uoo`030b1oogoo04Uoo`03
001oogoo00Qoo`030b1oogoo009oo`03000387oo01Qoo`40005oo`00=goo00<007ooOol0;7oo00<0
07ooOol01Goo00<387ooOol077oo00<007ooOol00goo00<387ooOol0FGoo00<007ooOol00Woo00<3
87ooOol00goo00D387ooOomoo`00009oo`030b1oogoo00Uoo`030b1oogoo04Qoo`03001oogoo00Uo
o`030b1oogoo00=oo`03000387oo01Moo`40005oo`00=goo00<007ooOol0;7oo00<007ooOol01Goo
00<387ooOol077oo00<007ooOol00goo00<387ooOol0FGoo00<007ooOol00Woo00<387ooOol00goo
00L387ooOomoo`00Ool3800<Ool00`<POomoo`18Ool00`00Oomoo`09Ool00`<POomoo`03Ool00`00
0b1oo`0GOol10001Ool003Moo`03001oogoo02]oo`03001oogoo00Ioo`030b1oogoo01aoo`03001o
ogoo00Aoo`030b1oogoo05Qoo`03001oogoo009oo`030b1oogoo00=oo`070b1oogooOol007oo0b00
37oo00<387ooOol0B7oo00<007ooOol02Goo00<387ooOol00goo00<000<POol05goo0@000Goo000g
Ool00`00Oomoo`0UOol20b04Ool00`00Oomoo`05Ool00`<POomoo`0MOol00`00Oomoo`04Ool00`<P
Oomoo`1HOol00`00Oomoo`02Ool00`<POomoo`03Ool00`<POomoo`02Ool00`000b1oo`0;Ool00`<P
Oomoo`18Ool00`00Oomoo`09Ool00`<POomoo`03Ool00`00Ool3800GOol10001Ool003Moo`03001o
ogoo02Aoo`@380=oo`03001oogoo00Eoo`030b1oogoo01ioo`03001oogoo00=oo`030b1oogoo05Mo
o`03001oogoo00=oo`030b1oogoo00Aoo`060b1oogooOol000<P37oo00<387ooOol0Agoo00<007oo
Ool02Goo00<387ooOol01Goo00<000<POol05Woo0@000Goo000gOol00`00Oomoo`0TOol010<POomo
o`<P0goo00<007ooOol01Goo00<387ooOol07Woo00<007ooOol00goo00<387ooOol0Egoo00<007oo
Ool00goo00<387ooOol017oo00H387ooOomoo`000b0<Ool00`<POomoo`17Ool00`00Oomoo`09Ool0
0`<POomoo`05Ool00`000b1oo`0FOol10001Ool003Moo`<002Aoo`040b1oogoo0b03Ool00`00Oomo
o`05Ool00`<POomoo`0NOol00`00Oomoo`03Ool00`<POomoo`1GOol00`00Oomoo`03Ool00`<POomo
o`04Ool01P<POomoogoo000380aoo`030b1oogoo04=oo`050b1oogooOol0000;Ool00`<POomoo`05
Ool00`000b1oo`0EOol20001Ool003Moo`03001oogoo02Aoo`070b1oogooOol387oo000027oo00<3
87ooOol07Woo00<007ooOol017oo00<387ooOol0EWoo00<007ooOol00goo00<387ooOol017oo00<3
87ooOol00Woo00<387ooOol02Woo00<387ooOol0@Woo0`<P0Woo00<007ooOol02Goo00<387ooOol0
1Goo00<007oo0b005Woo0@000Goo000gOol00`00Oomoo`0SOol00`<POomoo`02Ool00`<POol00008
Ool00`<POomoo`0OOol00`00Oomoo`03Ool00`<POomoo`1FOol00`00Oomoo`03Ool00`<POomoo`04
Ool01P<POomoogoo0b0000aoo`030b1oogoo049oo`050b1oo`<POol0000<Ool00`<POomoo`05Ool0
0`00Ool380020b0DOol10001Ool003Moo`03001oogoo02=oo`030b1oogoo009oo`030b1oo`0000Qo
o`030b1oogoo01moo`03001oogoo00=oo`030b1oogoo03]oo`<001Moo`03001oogoo00Aoo`030b1o
ogoo00Aoo`060b1oogooOol3800037oo00<387ooOol0@Woo00D387oo0b1oo`0000aoo`030b1oogoo
00Eoo`04001oogooOol20b0COol10001Ool003Moo`03001oogoo02=oo`030b1oogoo009oo`030b1o
o`0000Qoo`030b1oogoo01moo`03001oogoo00=oo`030b1oogoo03]oo`03001oo`0001Moo`03001o
ogoo00Aoo`030b1oogoo00Aoo`070b1oogooOol387oo000037oo00<387ooOol0@Goo00D387oo0b1o
o`0000aoo`030b1oogoo00Ioo`05001oogooOol3800COol10001Ool003Moo`03001oogoo02=oo`03
0b1oogoo009oo`030b1oo`0000Qoo`030b1oogoo01moo`03001oogoo00=oo`030b1oogoo03Yoo`80
0003Ool007oo01Ioo`03001oogoo00Aoo`030b1oogoo00Eoo`060b1oogoo0b1oo`0037oo00<387oo
Ool0@Goo00@387ooOol380eoo`030b1oogoo00Ioo`05001oogooOol3800COol10001Ool003Moo`03
001oogoo02=oo`030b1oogoo009oo`030b1oo`0000Qoo`030b1oogoo021oo`03001oogoo009oo`03
0b1oogoo03Yoo`05001oogooOol0000FOol00`00Oomoo`03Ool00`<POomoo`06Ool01P<POomoo`<P
Ool000aoo`030b1oogoo045oo`040b1oogoo0b0<Ool00`<POomoo`07Ool00`00Oomoo`02Ool00`<P
Oomoo`0@Ool10001Ool003Moo`03001oogoo02=oo`030b1oogoo00=oo`030b1oogoo00Moo`030b1o
ogoo021oo`03001oogoo009oo`030b1oogoo03Yoo`05001oogooOol0000FOol00`00Oomoo`03Ool0
0`<POomoo`06Ool00`<POol38002Ool00`00Oomoo`0:Ool00`<POomoo`10Ool01@<POomoogoo0b00
37oo00<387ooOol01goo00<007ooOol00Woo00<387ooOol047oo0@000Goo000GOol00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoogoo0`002Woo00<007ooOol08goo00<387oo
Ool00goo00<387ooOol01goo00<387ooOol087oo00<007ooOol00Woo00<387ooOol0>Woo00D007oo
Oomoo`0001Ioo`03001oogoo00=oo`030b1oogoo00Moo`8380=oo`03001oogoo00Uoo`030b1oogoo
041oo`050b1oogooOol3800<Ool00`<POomoo`07Ool00`00Oomoo`02Ool00`<POomoo`0@Ool10001
Ool0011oo`@0009oo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`03001oogoo00Yo
o`<002=oo`030b1oogoo00=oo`030b1oogoo00Moo`030b1oogoo021oo`03001oogoo009oo`030b1o
ogoo03Uoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00=oo`030b1oogoo00aoo`03001o
ogoo00Uoo`030b1oogoo041oo`050b1oogoo0003800<Ool00`<POomoo`07Ool00`00Oomoo`02Ool0
0`<POomoo`0>Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000=oo`03
001oogoo00Uoo`03001oogoo029oo`030b1oogoo00Aoo`030b1oogoo00Ioo`030b1oogoo029oo`03
001oogoo009oo`030b1oogoo03Aoo`83809oo`03001oogoo009oo`8381Eoo`03001oogoo00=oo`03
0b1oogoo00aoo`03001oogoo00Uoo`030b1oogoo041oo`050b1oogoo0003800<Ool00`<POomoo`07
Ool00`00Oomoo`02Ool00`<POomoo`0@Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009o
o`03001oo`0000=oo`03001oogoo00Uoo`03001oogoo029oo`030b1oogoo00Aoo`030b1oogoo00Io
o`030b1oogoo029oo`03001oogoo009oo`030b1oogoo03Aoo`83809oo`03001oogoo009oo`8381Ao
o`03001oogoo00Aoo`030b1oogoo00aoo`03001oogoo00Uoo`030b1oogoo041oo`050b1oogoo0003
800<Ool00`<POomoo`07Ool00`00Oomoo`03Ool00`<POomoo`0?Ool10001Ool001Ioo`03001oo`00
00Moo`03001oo`00009oo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo029oo`030b1oogoo
00=oo`03000387oo00Moo`030b1oogoo029oo`03001oogoo009oo`030b1oogoo03=oo`030b1oo`<P
009oo`07001oogooOol387oo0b0057oo00<007ooOol017oo00<387ooOol03Goo00<007ooOol027oo
00<387ooOol0@7oo00<387oo00000Woo00<387ooOol02Goo00<387ooOol01goo00<007ooOol00goo
00<387ooOol03goo0@000Goo000GOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`09Ool00`00Oomoo`0ROol00`<POomoo`03Ool00`000b1oo`07Ool00`<POomoo`0ROol0
0`00Oomoo`02Ool00`<POomoo`0cOol01P<POomoo`<POol000=oo`030b1oo`<P01Aoo`03001oogoo
00Aoo`030b1oogoo00eoo`03001oogoo00Qoo`030b1oogoo041oo`030b1oo`00009oo`030b1oogoo
00Uoo`030b1oogoo00Qoo`03001oogoo009oo`030b1oogoo00moo`40005oo`00=goo00<007ooOol0
8Woo00<387ooOol00goo00<000<POol01goo00<387ooOol08goo00D007ooOomoo`<P03Eoo`050b1o
ogoo0b000004Ool010<POol000<P4goo00<007ooOol017oo00<387ooOol03Goo00<007ooOol027oo
00<387ooOol0?goo00@387ooOol0009oo`030b1oogoo00Uoo`030b1oogoo00Qoo`03001oogoo009o
o`030b1oogoo00moo`40005oo`00=goo00<007ooOol08Woo00<387ooOol00goo00<007oo0b001goo
00<387ooOol08goo00D007ooOomoo`<P03Aoo`060b1oogooOol380000goo00D387ooOol000<P01=o
o`03001oogoo00Aoo`030b1oogoo00eoo`03001oogoo00Qoo`030b1oogoo03moo`040b1oogoo0002
Ool00`<POomoo`09Ool00`<POomoo`08Ool00`00Oomoo`03Ool00`<POomoo`0>Ool10001Ool003Mo
o`03001oogoo029oo`030b1oogoo00=oo`03001oo`<P00Moo`030b1oogoo02=oo`05001oogooOol3
800dOol00`<POomoo`02Ool01@<POomoogoo0b000goo00<387ooOol04Goo00<007ooOol017oo00<3
87ooOol03Goo00<007ooOol027oo00<387ooOol0?goo00<387oo00000goo00<387ooOol02Goo00<3
87ooOol027oo00<007ooOol00goo00<387ooOol03Woo0@000Goo000gOol00`00Oomoo`0ROol00`<P
Oomoo`03Ool00`00Ool38007Ool00`<POomoo`0SOol01@00Oomoogoo0b00=7oo00<387ooOol00Woo
00D387ooOomoo`<P00=oo`030b1oogoo015oo`03001oogoo00Aoo`030b1oogoo00ioo`03001oogoo
00Moo`030b1oogoo03moo`030b1oo`0000=oo`030b1oogoo00Uoo`030b1oogoo00Qoo`03001oogoo
00=oo`030b1oogoo00ioo`40005oo`00=goo0`008Woo00<387ooOol00Woo00@007ooOol380Moo`03
0b1oogoo02Aoo`04001oogoo0b0dOol00`<POomoo`02Ool01@000b1oogoo0b000goo00<387ooOol0
4Goo00<007ooOol017oo00<387ooOol03Woo00<007ooOol01goo00<387ooOol0?goo00<387oo0000
0goo00<387ooOol02Goo00<387ooOol027oo00<007ooOol00goo00<387ooOol03Goo0P000Goo000g
Ool00`00Oomoo`0QOol00`<POomoo`03Ool01000Oomoo`<P1goo00<387ooOol097oo00@007ooOol3
83Aoo`030b1oogoo009oo`04000380<P0b04Ool00`<POomoo`0@Ool00`00Oomoo`05Ool00`<POomo
o`0>Ool00`00Oomoo`07Ool00`<POomoo`0oOol00`<POol00003Ool00`<POomoo`08Ool00`<POomo
o`09Ool00`00Oomoo`03Ool00`<POomoo`0>Ool10001Ool003Moo`03001oogoo00Qoo`8001Moo`03
0b1oogoo00=oo`04001oogoo0b07Ool00`<POomoo`0TOol01@00Oomoogoo0b00<goo00<387ooOol0
0Woo00@007oo0b0380Aoo`030b1oogoo011oo`03001oogoo00Eoo`030b1oogoo00ioo`03001oogoo
00Qoo`030b1oogoo03ioo`030b0007oo00=oo`030b1oogoo00Qoo`030b1oogoo00Uoo`03001oogoo
00=oo`030b1oogoo00ioo`40005oo`00=goo00<007ooOol027oo0P005goo00<387ooOol00goo00@0
07ooOol380Moo`030b1oogoo02Eoo`04001oogoo0b0cOol01@<POomoogoo000027oo00<387ooOol0
47oo00<007ooOol01Goo00<387ooOol03Woo00<007ooOol027oo00<387ooOol0?Woo00<38000Ool0
17oo00<387ooOol01goo00<387ooOol02Woo00<007ooOol00Woo00<387ooOol03Woo0@000Goo000g
Ool00`00Oomoo`08Ool00`000b1oo`0FOol00`<POomoo`03Ool01000Oomoo`<P1goo00<387ooOol0
9Goo00@007ooOol383=oo`050b1oogooOol00008Ool00`<POomoo`0@Ool00`00Oomoo`04Ool00`<P
Oomoo`0@Ool00`00Oomoo`07Ool00`<POomoo`0nOol00`<P001oo`04Ool00`<POomoo`07Ool00`<P
Oomoo`0:Ool00`00Oomoo`02Ool00`<POomoo`0>Ool10001Ool003Moo`03001oogoo00Qoo`030003
80<P01Ioo`030b1oogoo00=oo`04001oogoo0b06Ool00`<POomoo`0VOol01000Oomoo`<P<Woo00<3
87ooOol00Woo00<007ooOol01Woo00<387ooOol047oo00<007ooOol017oo00<387ooOol047oo00<0
07ooOol01goo00<387ooOol0?Woo00<38000Ool017oo00<387ooOol01goo00<387ooOol02Woo00<0
07ooOol00Woo00<387ooOol03Woo0@000Goo000gOol00`00Oomoo`08Ool00`<POol3800FOol00`<P
Oomoo`02Ool00`00Oomoo`02Ool00`<POomoo`03Ool00`<POomoo`0VOol01000Oomoo`<P<Woo00<3
87ooOol00Woo00<007ooOol01Woo00<387ooOol047oo00<007ooOol017oo00<387ooOol047oo00<0
07ooOol01goo00<387ooOol0?Woo00<38000Ool017oo00<387ooOol01goo00<387ooOol02Woo00<0
07ooOol00Woo00<387ooOol03Woo0@000Goo000gOol00`00Oomoo`08Ool00`<POol3800FOol00`<P
Oomoo`02Ool00`00Oomoo`02Ool00`<POomoo`03Ool00`<POomoo`0WOol00`00Ool3800bOol00`<P
Oomoo`02Ool00`00Oomoo`06Ool00`<POomoo`0@Ool00`00Oomoo`04Ool00`<POomoo`0@Ool00`00
Oomoo`07Ool00`<POomoo`0nOol00`<POomoo`04Ool00`<POomoo`07Ool00`<POomoo`0:Ool00`00
Oomoo`03Ool00`<POomoo`0=Ool10001Ool003Moo`03001oogoo00Moo`04000387oo0b0FOol00`<P
Oomoo`02Ool00`00Oomoo`02Ool00`<POomoo`03Ool00`<POomoo`0WOol00`00Ool3800bOol00`<P
Oomoo`02Ool00`00Oomoo`06Ool00`000b1oo`04Ool00`<POomoo`08Ool00`00Oomoo`05Ool00`<P
Oomoo`0AOol00`00Oomoo`06Ool00`<POomoo`0nOol00`<POomoo`04Ool00`<POomoo`07Ool00`<P
Oomoo`0:Ool00`00Oomoo`03Ool00`<POomoo`0=Ool10001Ool003Moo`<000Moo`04000387oo0b0F
Ool00`<POomoo`02Ool00`00Oomoo`02Ool00`<POomoo`03Ool00`<POomoo`0WOol00`00Ool3800b
Ool00`<POomoo`02Ool00`00Oomoo`07Ool00`<POomoo`03Ool20b09Ool00`00Oomoo`05Ool00`<P
Oomoo`0AOol00`00Oomoo`06Ool00`<POomoo`0nOol00`<POomoo`04Ool00`<POomoo`07Ool00`<P
Oomoo`0:Ool00`00Oomoo`03Ool00`<POomoo`05Ool00`<POomoo`04Ool20001Ool003Moo`03001o
ogoo00Moo`04000387oo0b0FOol00`<POomoo`02Ool00`00Oomoo`02Ool00`<POomoo`03Ool00`<P
Oomoo`0WOol01000Oomoo`<P<Goo00<387ooOol00Woo00<007ooOol01goo00<387ooOol00Woo00<0
00<P0b002Goo00<007ooOol01Goo00<387ooOol04Goo00<007ooOol01Woo00<387ooOol0?Woo00<3
87ooOol017oo00<387ooOol01goo00<387ooOol02goo00<007ooOol00Woo00<387ooOol01Goo00<3
87ooOol01Goo0@000Goo000gOol00`00Oomoo`07Ool010000b1oo`<P5Woo00D387ooOomoo`0000Eo
o`030b1oogoo00=oo`030b1oogoo02Qoo`03001oo`<P031oo`030b1oogoo009oo`03001oogoo00Qo
o`030b1oogoo009oo`03000380<P00Uoo`03001oogoo00Eoo`030b1oogoo015oo`03001oogoo00Io
o`030b1oogoo03ioo`030b1oogoo00Aoo`030b1oogoo00Moo`030b1oogoo00]oo`03001oogoo009o
o`030b1oogoo00Aoo`8380Moo`40005oo`00=goo00<007ooOol01goo00@000<POol381Ioo`050b1o
ogooOol00006Ool00`<POomoo`02Ool00`<POomoo`0XOol00`00Ool3800`Ool00`<POomoo`02Ool0
0`00Oomoo`08Ool00`<POomoo`02Ool00`000b038009Ool00`00Oomoo`05Ool00`<POomoo`0AOol0
0`00Oomoo`06Ool00`<POomoo`0mOol00`000b1oo`05Ool00`<POomoo`07Ool00`<POomoo`0;Ool0
0`00Oomoo`02Ool00`<POomoo`04Ool20b07Ool10001Ool003Moo`03001oogoo00Moo`04000387oo
0b0FOol01@<POomoogoo00001Woo00<387ooOol00Woo00<387ooOol0:7oo00<007oo0b00<7oo00<3
87ooOol00Woo00<007ooOol027oo00<387ooOol00Woo00<000<P0b002Goo00<007ooOol01Goo00<3
87ooOol04Woo00<007ooOol01Goo00<387ooOol0?Goo00<387ooOol01Woo00<387ooOol01Woo00<3
87ooOol02goo00<007ooOol00Woo00<387ooOol017oo00<387ooOol01Woo0@000Goo000gOol00`00
Oomoo`07Ool010000b1oo`<P5Woo00D387ooOomoo`0000Ioo`030b1oogoo009oo`030b1oogoo02Qo
o`03001oo`<P031oo`030b1oogoo009oo`03001oogoo00Qoo`030b1oogoo009oo`03000380<P00Uo
o`03001oogoo00Eoo`030b1oogoo019oo`03001oogoo00Eoo`030b1oogoo03eoo`030b1oogoo00Io
o`030b1oogoo00Ioo`030b1oogoo00]oo`03001oogoo009oo`030b1oogoo00Aoo`030b1oogoo00Io
o`40005oo`00=goo00<007ooOol01goo00@000<POol381Ioo`050b1oogooOol00006Ool01@<POomo
ogoo0b00;7oo00<000<POol0;goo00<387ooOol00Woo00<007ooOol027oo00<387ooOol00Woo00<0
00<P0b002Goo00<007ooOol01Goo00<387ooOol04Woo00<007ooOol01Goo00<387ooOol0?Goo00<3
87ooOol01Woo00<387ooOol01Woo00<387ooOol02goo00<007ooOol00Woo00<387ooOol017oo00<3
87ooOol01Woo0@000Goo000gOol00`00Oomoo`07Ool010000b1oo`<P5Woo00@387ooOol000Moo`05
0b1oogooOol3800/Ool00`000b1oo`0_Ool00`<POomoo`02Ool00`00Oomoo`08Ool00`<POomoo`02
Ool010<P001oo`<P1goo00<007ooOol01Goo00<387ooOol04goo00<007ooOol01Goo00<387ooOol0
?Goo00<387ooOol01Woo00<387ooOol01Woo00<387ooOol02goo00<007ooOol00Woo00<387ooOol0
17oo00<387ooOol01Woo0@000Goo000gOol00`00Oomoo`07Ool010000b1oo`<P5Woo00@387ooOol0
00Moo`050b1oogooOol3800/Ool00`000b1oo`0_Ool01@<POomoogoo00002goo00<387ooOol00Woo
00@38000Ool380Moo`03001oogoo00Eoo`030b1oogoo01Aoo`03001oogoo00Aoo`030b1oogoo03ao
o`03000387oo00Moo`030b1oogoo00Ioo`030b1oogoo00aoo`05001oogooOol38006Ool00`<POomo
o`06Ool10001Ool003Moo`03001oogoo00Moo`04000387oo0b0EOol01@<POomoogoo00001goo00D3
87ooOomoo`<P02aoo`03001oo`<P02moo`050b1oogooOol0000;Ool00`<POomoo`02Ool010<P001o
o`<P1goo00<007ooOol01Goo00<387ooOol057oo00<007ooOol01Goo00<387ooOol0>goo00<000<P
Ool01goo00<387ooOol01Woo00<387ooOol037oo00D007ooOomoo`<P00Ioo`030b1oogoo00Ioo`40
005oo`00=goo0`001goo00D000<POol3800001Aoo`050b1oogooOol00007Ool01@<POomoogoo0b00
;Goo00<000<POol0;Woo00D387ooOomoo`0000]oo`03000387oo009oo`040b0007oo0b07Ool00`00
Oomoo`05Ool00`<POomoo`0DOol00`00Oomoo`05Ool00`<POomoo`0kOol00`000b1oo`08Ool00`<P
Oomoo`04Ool00`<POomoo`0=Ool01@00Oomoogoo0b001Goo00<387ooOol01Woo0P000Goo0004Ool2
00000goo001oo`0^Ool00`00Oomoo`07Ool01@<POomoogoo0b0057oo00D387ooOomoo`0000Moo`05
0b1oogooOol3800]Ool00`000b1oo`0^Ool01@<POomoogoo00002goo00<000<POol00Woo00@38000
Ool380Moo`03001oogoo00Eoo`030b1oogoo01Aoo`03001oogoo00Eoo`030b1oogoo03]oo`030003
87oo00Qoo`030b1oogoo00Aoo`030b1oogoo00eoo`05001oogooOol38005Ool00`<POomoo`07Ool1
0001Ool000Aoo`04001oo`00000_Ool00`00Oomoo`07Ool01@<POomoogoo0b0057oo00@387ooOol0
00Uoo`040b1oogoo0b0]Ool00`000b1oo`0^Ool01@<POomoogoo00002goo00<000<POol00Woo00@3
8000Ool380Moo`03001oogoo00Eoo`030b1oogoo01Aoo`03001oogoo00Eoo`030b1oogoo03]oo`03
000387oo00Qoo`030b1oogoo00Aoo`030b1oogoo00eoo`05001oogooOol38005Ool00`<POol00007
Ool10001Ool000Aoo`800003Ool007oo02ioo`03001oogoo00Moo`050b1oogooOol3800DOol010<P
Oomoo`002Goo00@387ooOol382eoo`03000387oo02ioo`050b1oogooOol0000;Ool00`000b1oo`02
Ool010<POol000<P1goo00<007ooOol017oo00<387ooOol05Woo00<007ooOol017oo00<387ooOol0
>Woo00<007oo0b002Goo00<387ooOol017oo00<387ooOol03Goo00D007ooOomoo`<P00Eoo`030b1o
o`0000Moo`40005oo`0017oo00@007oo000002moo`03001oogoo00Moo`050b1oogooOol3800DOol0
10<POomoo`002Goo00<387oo0b00;Woo00<000<POol0;Woo00@387ooOol000aoo`03000387oo009o
o`040b1oo`000b07Ool00`00Oomoo`04Ool00`<POomoo`0FOol00`00Oomoo`04Ool00`<POomoo`0j
Ool00`00Ool38009Ool00`<POomoo`04Ool00`<POomoo`0=Ool00`00Oomoo`02Ool00`<POomoo`02
Ool00`<POol00007Ool10001Ool003Moo`03001oogoo00Moo`050b1oogooOol3800DOol010<POomo
o`002Goo00<387oo0b00;goo00<387ooOol0;Goo00@387ooOol000aoo`09000387ooOol000<POol0
00<P00Ioo`03001oogoo00Eoo`030b1oogoo01Ioo`03001oogoo00Aoo`030b1oogoo03Yoo`03001o
o`<P00Uoo`030b1oogoo00Aoo`030b1oogoo00eoo`03001oogoo009oo`030b1oogoo009oo`030b1o
o`0000Moo`40005oo`00=goo00<007ooOol01Woo00<000<POol00Woo00<387ooOol04Woo00@387oo
Ool000Uoo`<382moo`030b1oogoo02aoo`050b1oogooOol0000<Ool02@000b1oogoo000387oo0003
8006Ool01000Ool380<P17oo00<387ooOol05Woo00<007ooOol017oo00<387ooOol0>Woo00<000<P
Ool02Goo00<387ooOol017oo00<387ooOol03Goo00<007ooOol00Woo00<387ooOol00Woo00<38000
Ool01goo0@000Goo0004Ool4000VOol00`00Oomoo`06Ool00`00Oomoo`06Ool00`000b1oo`02Ool0
0`<POomoo`0BOol010<POomoo`002Woo0P<P;goo00<387ooOol0;7oo00D387ooOomoo`0000eoo`08
0b1oogoo000387oo000380Ioo`04000380<P0b04Ool00`<POomoo`0GOol00`00Oomoo`03Ool00`<P
Oomoo`0jOol00`000b1oo`09Ool00`<POomoo`04Ool00`<POomoo`0=Ool00`00Oomoo`02Ool00`<P
Oomoo`02Ool00`<P001oo`07Ool10001Ool000=oo`03001oogoo009oo`03001oogoo029oo`03001o
o`0000Moo`03001oogoo00Ioo`03000387oo009oo`030b1oogoo019oo`030b1oo`0003aoo`030003
87oo02aoo`050b1oogooOol0000=Ool020<POomoo`000b1oo`000b06Ool010000b1oo`<P17oo00<3
87ooOol05goo00<007ooOol00goo00<387ooOol0>Goo00<007oo0b002Woo00<387ooOol017oo00<3
87ooOol03Woo00D007ooOomoo`<P00Aoo`030b0007oo00Moo`40005oo`000Woo00<007ooOol017oo
00<007ooOol08Goo00<007oo00001goo2P0000D38000000000<P01@000030b00000003d000030b00
000000P00083824000030b00000000l000050b0000000003800300000`<P00000004000010<P0000
00<P0P0000<3800000007P0000<380000000>`0000<380000000200000<380000000100000<38000
00004P0000<3800000000P0000<38000000020000Goo000]Ool00`00Ool00007Ool00`00Oomoo`06
Ool00`000b1oo`02Ool00`<P001oo`0BOol00`<POol0000mOol00`<POomoo`08Ool00`<POol3800P
Ool010<POomoo`003Woo00T387ooOol000<POol007oo0b001Goo00<000<POol00Woo00<387oo0b00
6Woo00<007ooOol00goo00<387ooOol0>Goo00<007oo0b002goo00<387ooOol00goo00<387ooOol0
3Woo00D007ooOomoo`<P00Aoo`030b0007oo00Moo`40005oo`0017oo00<007ooOol09Woo00<007oo
00001goo00<007ooOol01Woo00<000<POol00Woo00<38000Ool04Woo00<387oo0000?Goo00<387oo
Ool01goo00@387ooOol3821oo`040b1oogoo000>Ool02@<POomoo`000b1oo`00Ool38005Ool00`<P
Oomoo`02Ool30b0JOol00`00Oomoo`03Ool00`<POomoo`0iOol00`00Ool3800;Ool00`<POomoo`03
Ool00`<POomoo`0>Ool01@00Oomoogoo0b0017oo00<38000Ool01goo0@000Goo0003Ool4000WOol0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`<POomoo`02Ool00`<P001oo`0BOol00`<POol0000mOol0
0`<POomoo`07Ool010<POomoo`<P87oo00@387ooOol000ioo`090b1oogoo000387oo001oo`<P00Eo
o`030b1oogoo00=oo`030b1oogoo01Yoo`03001oogoo009oo`030b1oogoo03Qoo`04001oogoo0b0;
Ool00`<POomoo`02Ool00`<POomoo`0?Ool01@00Oomoogoo0b0017oo00<38000Ool01goo0@000Goo
0004Ool01000Oomoo`00;goo00<007ooOol01Woo00<387ooOol00goo00<387ooOol04Goo00<38000
Ool0?Goo00<38000Ool01Woo00<387ooOol00Woo00<387ooOol07Goo00@387ooOol000ioo`090b1o
ogoo000387oo001oo`<P00Aoo`03000387oo025oo`03001oogoo009oo`030b1oogoo03Qoo`04001o
ogoo0b0;Ool00`<POomoo`02Ool00`<POomoo`0?Ool01@00Oomoogoo0b0017oo00<38000Ool01goo
0@000Goo0004Ool01000Oomoo`00;goo00<007ooOol01Woo00<387ooOol00goo00<387ooOol04Goo
00<38000Ool0?Goo00<38000Ool01Woo00<387ooOol00Woo00<387ooOol07Goo00@387ooOol000io
o`040b1oogoo0b02Ool00`00Ool38004Ool00`000b1oo`0QOol00`00Oomoo`02Ool00`<POomoo`0h
Ool01000Oomoo`<P2goo00<387ooOol00Woo00<387ooOol03goo00D007ooOomoo`<P00Aoo`030b1o
ogoo00Moo`40005oo`001Woo00<007ooOol0;Woo00<007ooOol01Woo00<387ooOol00goo00<387oo
Ool047oo00<387oo0000?goo00<387ooOol01Goo00<387ooOol00Woo00<387ooOol07Goo00@387oo
Ool000ioo`040b1oogoo0b02Ool00`00Ool38004Ool00`000b1oo`0QOol00`00Oomoo`02Ool00`<P
Oomoo`0hOol01000Oomoo`<P2goo00<387ooOol00Woo00<387ooOol03goo00D007ooOomoo`<P00Ao
o`030b1oogoo00Moo`40005oo`00=goo00<007ooOol01Woo00<387ooOol00goo00<387ooOol047oo
00<387oo0000?goo00<387ooOol01Goo00<387ooOol00Woo00<387ooOol07Goo00<387oo00003goo
00@387ooOol380=oo`03000387oo00=oo`03000387oo029oo`05001oogooOol3800iOol01@00Oomo
ogoo0b002goo00<387ooOol00Woo00<387ooOol03goo00D007ooOomoo`<P00Aoo`030b1oogoo00Mo
o`40005oo`00=goo00<007ooOol01Woo00<387ooOol00goo00<387ooOol047oo00<387oo0000?goo
00<387ooOol01Goo00<387ooOol00goo00<387ooOol077oo00<387oo00003goo00@387ooOol380=o
o`03000387oo00=oo`03000387oo029oo`03001oogoo009oo`030b1oogoo03Ioo`05001oogooOol3
800;Ool00`<POomoo`02Ool00`<POomoo`0@Ool01@00Oomoogoo0b000Woo00<38000Ool027oo0@00
0Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0[Ool30006Ool00`<POomoo`03Ool00`<POomoo`0@
Ool00`<P001oo`0oOol00`<P001oo`05Ool00`<POomoo`03Ool00`<POomoo`0LOol00`<POol0000?
Ool010<POomoo`<P0goo00<000<POol00goo00<387ooOol08Woo00<007ooOol00Woo00<387ooOol0
=Woo00D007ooOomoo`<P00aoo`040b1oogoo0b0COol01@00Oomoogoo0b000Woo00<38000Ool01goo
0P000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0/Ool00`00Oomoo`05Ool00`000b1oo`04Ool0
0`<POomoo`0@Ool00`<P001oo`10Ool00`<POomoo`03Ool00`<POomoo`04Ool00`<POomoo`0LOol0
0`<POol0000?Ool010<POomoo`<P0goo00<000<POol00goo00<387ooOol08Woo00<007ooOol00Woo
00<387ooOol0=Woo00D007ooOomoo`<P00aoo`040b1oogoo0b0COol01@00Oomoogoo0b000Woo00<3
8000Ool027oo0@000Goo0004Ool4000_Ool00`00Oomoo`05Ool00`000b1oo`04Ool00`<P001oo`0@
Ool00`<P001oo`10Ool00`<POomoo`03Ool00`<POomoo`04Ool00`<POomoo`0LOol00`<POol0000?
Ool010<POomoo`<P0goo00<000<POol00goo00<387ooOol08Woo00<007ooOol00Woo00<387ooOol0
=Goo00<007ooOol00Woo00<387ooOol02Woo00@387ooOol381=oo`05001oogooOol38002Ool00`<P
001oo`08Ool10001Ool003Moo`03001oogoo00Eoo`03000387oo00Aoo`030b0007oo011oo`030b00
07oo041oo`030b1oogoo00=oo`030b1oogoo00Aoo`030b1oogoo01aoo`030b1oo`0000moo`040003
87oo0b03Ool00`000b1oo`02Ool00`000b1oo`0TOol01@00Oomoogoo0b00=goo00<007ooOol00Woo
00<387ooOol02Woo00@387ooOol381=oo`05001oogooOol38002Ool00`<P001oo`08Ool10001Ool0
03Moo`03001oogoo00Eoo`03000387oo00Aoo`030b0007oo011oo`030b0007oo041oo`030b0007oo
009oo`030b1oogoo00Eoo`030b1oogoo01aoo`030b0007oo011oo`030b1oo`<P00=oo`03000387oo
009oo`03000387oo02Aoo`05001oogooOol3800gOol00`00Oomoo`02Ool00`<POomoo`0:Ool010<P
Oomoo`<P4goo00D007ooOomoo`<P009oo`030b1oogoo00Qoo`40005oo`00=goo00<007ooOol01Goo
00<000<POol017oo00<38000Ool047oo00<387ooOol0@7oo00<38000Ool00Woo00<387ooOol01Goo
00<387ooOol077oo00<38000Ool047oo00<387oo0b000goo00<000<POol00Woo00<000<POol097oo
00D007ooOomoo`<P03Moo`03001oogoo009oo`030b1oogoo00]oo`030b1oo`<P01Aoo`04001oogoo
0b02Ool00`<POomoo`08Ool10001Ool003Moo`03001oogoo00Eoo`03000387oo00Aoo`030b0007oo
011oo`030b1oogoo041oo`050b0007ooOol38008Ool00`<POomoo`0LOol00`<P001oo`0@Ool00`<P
Ool38003Ool00`000b1oo`02Ool00`000b1oo`0TOol01@00Oomoogoo0b00=Woo00<007ooOol00Woo
00<387ooOol037oo0P<P5Goo00@007ooOol3809oo`030b1oogoo00Qoo`40005oo`00=goo00<007oo
Ool01Goo00<000<POol017oo00<38000Ool047oo00<387ooOol0@Goo00@387ooOol380Qoo`030b1o
ogoo01aoo`030b0007oo011oo`8380Aoo`03000387oo009oo`030b1oogoo02Aoo`05001oogooOol3
800fOol00`00Oomoo`02Ool00`<POomoo`0SOol01`00Oomoogoo0b1oo`<P00Yoo`40005oo`00=goo
00<007ooOol01Goo00<000<POol017oo00<38000Ool047oo00<387ooOol0@Goo00@387ooOol380Qo
o`030b1oogoo01]oo`030b1oo`00015oo`8380Aoo`03000387oo009oo`030b1oogoo02Eoo`04001o
ogoo0b0fOol00`00Oomoo`02Ool00`<POomoo`0SOol01`00Oomoogoo0b1oo`<P00Yoo`40005oo`00
=goo0`001Goo0P<P1Goo00<38000Ool03goo00<38000Ool0@Woo00@38000Ool380Qoo`030b1oogoo
01]oo`030b1oo`00015oo`8380Aoo`03000387oo009oo`030b1oogoo02Eoo`04001oogoo0b0fOol0
0`00Oomoo`02Ool00`<POomoo`0SOol01`00Oomoogoo0b1oo`<P00Uoo`80005oo`00=goo00<007oo
Ool03Goo00<387ooOol03Woo00<38000Ool0@goo0P<P2Goo00<387ooOol06goo00<38000Ool04Goo
0P<P17oo00<000<POol00Woo00<387ooOol09Goo00@007ooOol383Eoo`03001oogoo00=oo`030b1o
ogoo02=oo`07001oogooOol387oo0b002Woo0@000Goo000gOol00`00Oomoo`0=Ool00`<P001oo`0>
Ool00`<POomoo`13Ool00`00Oomoo`09Ool00`<POomoo`0JOol00`<P001oo`0AOol20b04Ool00`00
0b1oo`02Ool00`<POomoo`0UOol01000Oomoo`<P=Goo00<007ooOol00goo00<387ooOol097oo00H0
07ooOol387oo0b0:Ool10001Ool003Moo`03001oogoo00eoo`030b0007oo00ioo`030b1oogoo04=o
o`03001oogoo00Uoo`030b1oogoo01Yoo`030b0007oo019oo`03001oogoo009oo`03000387oo009o
o`030b1oogoo02Eoo`04001oogoo0b0eOol00`00Oomoo`03Ool00`<POomoo`0TOol01P00Oomoo`<P
000380Yoo`40005oo`00=goo00<007ooOol03Goo00<38000Ool03Woo00<387ooOol0@goo00<007oo
Ool02Goo00<387ooOol06Woo00<38000Ool05goo00<000<POol00Woo00<387ooOol09Woo00@007oo
Ool383Aoo`03001oogoo00=oo`030b1oogoo02Aoo`06001oogoo0b0000<P2Woo0@000Goo000gOol0
0`00Oomoo`0=Ool00`<P001oo`0>Ool00`<POomoo`14Ool00`00Oomoo`08Ool00`<POomoo`0JOol0
0`<P001oo`0GOol00`00Ool38002Ool00`<POomoo`0VOol01000Oomoo`<P=7oo00<007ooOol00goo
00<387ooOol097oo00<007ooOol00P<P2goo0@000Goo000gOol00`00Oomoo`0=Ool00`<P001oo`0>
Ool00`<POomoo`14Ool00`00Oomoo`08Ool00`<POomoo`0JOol00`<P001oo`0HOol010000b1oo`<P
:Goo00@007ooOol383=oo`03001oogoo00Aoo`030b1oogoo02Aoo`03001oogoo008380]oo`40005o
o`00=goo00<007ooOol03Goo00<38000Ool03Goo00<000<POol0AGoo00<007ooOol027oo00<387oo
Ool06Woo00<387ooOol067oo00@000<POol382Uoo`04001oogoo0b0cOol00`00Oomoo`04Ool00`<P
Oomoo`0TOol00`00Oomoo`020b0;Ool10001Ool003Moo`03001oogoo00eoo`030b0007oo00eoo`03
000387oo04Eoo`03001oogoo00Qoo`030b1oogoo01Yoo`030b1oogoo01Qoo`04000387oo0b0ZOol0
0`00Ool3800cOol00`00Oomoo`04Ool00`<POomoo`0TOol01@00Oomoogoo0b002goo0@000Goo000g
Ool3000=Ool00`<POol0000=Ool00`000b1oo`16Ool00`00Oomoo`07Ool00`<POomoo`0JOol00`<P
Oomoo`0HOol010000b1oo`<P:Woo00<007oo0b00<goo00<007ooOol017oo00<387ooOol097oo00D0
07ooOomoo`0000Yoo`80005oo`00=goo00<007ooOol03Goo00<387oo00003Goo00<000<POol0AWoo
00<007ooOol027oo00<387ooOol06Goo00<387ooOol067oo00@000<POol382Yoo`03001oo`<P039o
o`03001oogoo00Eoo`030b1oogoo02Aoo`05001oogooOol0000;Ool10001Ool003Moo`03001oogoo
00eoo`030b1oo`0000eoo`03000387oo04Ioo`03001oogoo00Qoo`030b1oogoo01Uoo`030b1oogoo
01Qoo`04000380000b0ZOol01000Oomoo`<P2Goo00<387ooOol09Goo00<007ooOol01Goo00<387oo
Ool09Goo00@007ooOol000]oo`40005oo`00=goo00<007ooOol03Goo00<387oo000037oo00<007oo
0b00Agoo00<007ooOol027oo00<387ooOol06Goo00<387ooOol067oo00<000<P0b00:goo00@007oo
Ool380Qoo`<382Ioo`03001oogoo00Eoo`030b1oogoo02Eoo`03001oo`0000aoo`40005oo`00=goo
00<007ooOol03Goo00<387oo000037oo00<007oo0b00B7oo00<007ooOol01goo00<387ooOol067oo
00<000<POol06Woo00<000<POol0:goo00<007oo0b001goo00@387ooOol382Ioo`03001oogoo00Eo
o`030b1oogoo02Eoo`03001oo`0000aoo`40005oo`00=goo00<007ooOol03Woo00<38000Ool02goo
00<007oo0b00B7oo00<007ooOol01goo00<387ooOol067oo00<000<POol06Woo0P00;7oo00<007oo
0b001goo00@387ooOol382Ioo`03001oogoo00Eoo`030b1oogoo02Eoo`<000aoo`40005oo`00=goo
00<007ooOol03Woo00<38000Ool02goo00<007oo0b00B7oo00<007ooOol01goo00<387ooOol067oo
00<000<POol0B7oo00<007oo0b001Woo00<387ooOol00Woo00<387ooOol08Woo00<007ooOol01Woo
00<387ooOol09Woo0P0037oo0@000Goo000gOol00`00Oomoo`0>Ool00`<P001oo`0;Ool00`00Ool3
8018Ool00`00Oomoo`07Ool00`<POomoo`0HOol00`000b1oo`18Ool00`00Ool38006Ool00`<POomo
o`02Ool00`<POomoo`0ROol00`00Oomoo`06Ool00`<POomoo`0dOol10001Ool001Moo`03001oogoo
009oo`03001oogoo009oo`03001oogoo009oo`04001oogooOol3000:Ool00`00Oomoo`0>Ool00`<P
001oo`0;Ool00`000b1oo`19Ool00`00Oomoo`06Ool00`<POomoo`0HOol00`000b1oo`18Ool00`00
Ool38006Ool00`<POomoo`02Ool00`<POomoo`0ROol00`00Oomoo`06Ool00`<POomoo`0dOol10001
Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`03001oogoo00Yoo`<000io
o`030b0007oo00Yoo`03001oo`<P04Yoo`03001oogoo00Ioo`030b1oogoo01Qoo`030b1oogoo04Uo
o`03000387oo00Aoo`030b1oogoo00Aoo`030b1oogoo025oo`03001oogoo00Ioo`030b1oogoo039o
o`<0005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007oo00000goo00<007ooOol02Goo
00<007ooOol03Woo00<38000Ool02Woo00<007oo0b00BWoo00<007ooOol01Woo00<387ooOol05goo
00<000<POol0BWoo00<000<POol017oo00<387ooOol017oo00<387ooOol08Goo00<007ooOol01Goo
00<387ooOol0=Goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool00003Ool0
0`00Oomoo`09Ool00`00Oomoo`0>Ool00`<P001oo`0:Ool00`00Ool3801;Ool00`00Oomoo`05Ool0
0`<POomoo`0GOol00`000b1oo`1:Ool00`000b1oo`04Ool00`<POomoo`04Ool00`<POomoo`0POol0
0`00Oomoo`06Ool00`<POomoo`0eOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03
001oo`00009oo`03001oo`0000Yoo`03001oogoo00moo`030b1oogoo00Uoo`03001oo`<P04]oo`03
001oogoo00Eoo`030b1oogoo01Moo`03000387oo04Yoo`03001oo`<P00Aoo`030b1oogoo00Aoo`03
0b1oogoo021oo`03001oogoo00Ioo`030b1oogoo03Eoo`40005oo`005goo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol03goo00<38000Ool02Goo00<0
07oo0b00Bgoo00<007ooOol01Goo00<387ooOol05goo00<000<POol0Bgoo00<000<POol00Woo00<3
87ooOol01Goo00<387ooOol087oo00<007ooOol01Woo00<387ooOol0=Goo0@000Goo000gOol00`00
Oomoo`0?Ool00`<P001oo`08Ool01000Oomoo`<PBgoo00<007ooOol01Woo00<387ooOol05Woo00<0
00<POol0Bgoo00<000<POol00Woo00<387ooOol01Goo00<387ooOol087oo00<007ooOol01Woo00<3
87ooOol0=Goo0@000Goo000gOol00`00Oomoo`0?Ool00`<P001oo`08Ool01000Oomoo`<PC7oo00<0
07ooOol01Goo00<387ooOol05Goo00<007oo0b00C7oo00<000<POol00Woo00<387ooOol01Woo00<3
87ooOol07Woo00<007ooOol01goo00<387ooOol0=Goo0@000Goo000gOol00`00Oomoo`0?Ool00`<P
001oo`08Ool01000Oomoo`<PC7oo00<007ooOol01Goo00<387ooOol05Goo00<007oo0b00C7oo00D0
00<POomoo`<P00Uoo`030b1oogoo01ioo`03001oogoo00Moo`030b1oogoo03Eoo`40005oo`00=goo
00<007ooOol03goo00<38000Ool027oo00@007ooOol384aoo`03001oogoo00Eoo`030b1oogoo01Eo
o`03001oo`<P04eoo`04000387oo0b09Ool00`<POomoo`0NOol00`00Oomoo`07Ool00`<POomoo`0e
Ool10001Ool003Moo`<000moo`030b1oo`0000Qoo`04001oogoo0b1=Ool00`00Oomoo`04Ool00`<P
Oomoo`0EOol00`00Ool3801=Ool010000b0380<P2Goo00<387ooOol07Woo00<007ooOol01goo00<3
87ooOol0=7oo0P000Goo000gOol00`00Oomoo`0?Ool00`<POol00007Ool01@00Oomoogoo0b00CGoo
00<007ooOol017oo00<387ooOol05Goo00<007oo0b00CGoo00<007ooOol02Woo00<387ooOol07Woo
00<007ooOol01goo00<387ooOol0=Goo0@000Goo000gOol00`00Oomoo`0?Ool00`<POol00007Ool0
1@00Oomoogoo0b00CGoo00<007ooOol017oo00<387ooOol05Goo00<007oo0b00CGoo00<007ooOol0
2Woo00<387ooOol07Goo00<007ooOol027oo00<387ooOol0=Goo0@000Goo000gOol00`00Oomoo`0?
Ool010<POomoo`001Goo00<007ooOol00Woo00<387ooOol0Bgoo00<007ooOol017oo00<387ooOol0
57oo00@007ooOol384ioo`03001oogoo00Yoo`030b1oogoo01aoo`03001oogoo00Qoo`030b1oogoo
03Eoo`40005oo`00=goo00<007ooOol047oo00<387oo00001Goo00<007ooOol00Woo00<387ooOol0
C7oo00<007ooOol00goo00<387ooOol057oo00<007oo0b00Cgoo00<007ooOol02Woo00<387ooOol0
77oo00<007ooOol027oo00<387ooOol0=Goo0@000Goo000gOol00`00Oomoo`0@Ool00`<POol00005
Ool01@00Oomoogoo0b00Cgoo00<007ooOol00goo00<387ooOol057oo00<007oo0b00Cgoo00<007oo
Ool02Woo00<387ooOol077oo00<007ooOol027oo00<387ooOol0=Goo0@000Goo000gOol00`00Oomo
o`0@Ool00`<POol00004Ool00`00Oomoo`02Ool00`<POomoo`1=Ool00`00Oomoo`03Ool00`<POomo
o`0DOol00`00Ool3801?Ool00`00Oomoo`0:Ool00`<POomoo`0KOol00`00Oomoo`09Ool00`<POomo
o`0eOol10001Ool003Moo`03001oogoo015oo`030b1oo`0000=oo`03001oogoo009oo`030b1oogoo
04eoo`03001oogoo00=oo`030b1oogoo01Aoo`03001oo`<P051oo`03001oogoo00Uoo`030b1oogoo
01]oo`03001oogoo00Qoo`030b1oogoo03Ioo`40005oo`00=goo00<007ooOol04Goo00<387oo0000
0Woo00<007ooOol00goo00<387ooOol0CWoo00<007ooOol00Woo00<387ooOol04goo00@007ooOol3
851oo`03001oogoo00Yoo`030b1oogoo01Yoo`03001oogoo00Qoo`030b1oogoo03Ioo`40005oo`00
=goo00<007ooOol04Woo00<387oo00000P001Goo00<387ooOol0CWoo00<007ooOol00Woo00<387oo
Ool04goo00@007ooOol3851oo`03001oogoo00Yoo`030b1oogoo01Yoo`03001oogoo00Qoo`030b1o
ogoo03Ioo`40005oo`00=goo0`004Woo00<387ooOol01goo00<387ooOol0CWoo00<007ooOol00Woo
00<387ooOol04goo00<007oo0b00DGoo00<007ooOol02Woo00<387ooOol06Goo00<007ooOol02Goo
00<387ooOol0=Goo0P000Goo000gOol00`00Oomoo`0BOol00`<POomoo`07Ool00`<POomoo`1>Ool0
0`00Oomoo`02Ool00`<POomoo`0COol00`00Ool3801BOol00`00Oomoo`09Ool00`<POomoo`0IOol0
0`00Oomoo`09Ool00`<POomoo`0fOol10001Ool003Moo`03001oogoo019oo`030b1oogoo00Ioo`03
0b1oogoo051oo`05001oogooOol3800EOol00`00Ool3801BOol00`00Oomoo`09Ool00`<POomoo`0I
Ool00`00Oomoo`09Ool00`<POomoo`0fOol10001Ool003Moo`03001oogoo019oo`030b1oogoo00Io
o`030b1oogoo051oo`05001oogooOol3800EOol00`00Ool3801BOol00`00Oomoo`09Ool00`<POomo
o`0IOol00`00Oomoo`09Ool00`<POomoo`0fOol10001Ool003Moo`03001oogoo01=oo`030b1oogoo
00Eoo`030b1oogoo051oo`03001oogoo009oo`030b1oogoo015oo`04001oogoo0b1COol00`00Oomo
o`08Ool00`<POomoo`0HOol00`00Oomoo`0:Ool00`<POomoo`0fOol10001Ool003Moo`03001oogoo
01Aoo`030b1oogoo00Aoo`030b1oogoo051oo`03001oogoo009oo`030b1oogoo015oo`04001oogoo
0b1COol00`00Oomoo`08Ool00`<POomoo`0HOol00`00Oomoo`09Ool00`<POomoo`0gOol10001Ool0
03Moo`03001oogoo01Aoo`030b1oogoo00Aoo`030b1oogoo055oo`05001oogooOol3800COol01000
Oomoo`<PDgoo00<007ooOol02Goo00<387ooOol05goo00<007ooOol02Goo00<387ooOol0=goo0@00
0Goo000gOol00`00Oomoo`0EOol20b04Ool00`<POomoo`1AOol01@00Oomoogoo0b0047oo0`<P00@0
07ooOol385=oo`03001oogoo00Uoo`030b1oogoo01Moo`03001oogoo00Uoo`030b1oogoo03Moo`40
005oo`00=goo00<007ooOol05Woo00<387ooOol00Woo00<387ooOol0DGoo00D007ooOomoo`<P011o
o`060b1oogoo0b1oo`<PEGoo00<007ooOol027oo00<387ooOol05Woo00<007ooOol02Woo00<387oo
Ool0=goo0@000Goo000gOol3000GOol01@<POomoogoo0b00E7oo00@007ooOol380moo`040b1oogoo
00030b1EOol00`00Oomoo`08Ool00`<POomoo`0FOol00`00Oomoo`0:Ool00`<POomoo`0fOol20001
Ool003Moo`03001oogoo01Qoo`030b1oo`<P05Eoo`04001oogoo0b0?Ool010<POomoo`00F7oo00<0
07ooOol027oo00<387ooOol05Woo00<007ooOol02Woo00<387ooOol0=goo0@000Goo000gOol00`00
Oomoo`0HOol30b1EOol01000Oomoo`<P3goo00@387ooOol005Qoo`03001oogoo00Qoo`030b1oogoo
01Ioo`03001oogoo00Yoo`030b1oogoo03Moo`40005oo`00=goo00<007ooOol0LGoo00<007oo0b00
3goo00<387oo0000FWoo00<007ooOol01goo00<387ooOol05Goo00<007ooOol02goo00<387ooOol0
=goo0@000Goo000gOol00`00Oomoo`1aOol00`00Ool3800>Ool010<POomoo`00FWoo00<007ooOol0
1goo00<387ooOol05Goo00<007ooOol02goo00<387ooOol0=goo0@000Goo000gOol00`00Oomoo`1a
Ool00`00Ool3800>Ool010<POomoo`00FWoo00<007ooOol01goo00<387ooOol057oo00<007ooOol0
37oo00<387ooOol0=goo0@000Goo000gOol00`00Oomoo`1bOol00`000b1oo`0=Ool00`<POol0001L
Ool00`00Oomoo`07Ool00`<POomoo`0COol00`00Oomoo`0<Ool00`<POomoo`0gOol10001Ool001Mo
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`<000Uoo`03001o
ogoo079oo`03000387oo00eoo`030b1oo`0005aoo`03001oogoo00Moo`030b1oogoo01=oo`03001o
ogoo00aoo`030b1oogoo03Moo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007oo
000017oo00<007ooOol027oo00<007ooOol0Lgoo00<387ooOol037oo00<387oo0000G7oo00<007oo
Ool01goo00<387ooOol04Woo00<007ooOol03Goo00<387ooOol0=goo0@000Goo000FOol00`00Ool0
0007Ool00`00Ool00002Ool00`00Ool00002Ool40009Ool3001cOol00`<POomoo`0;Ool00`<POol0
001MOol00`00Oomoo`07Ool00`<POomoo`0BOol00`00Oomoo`0=Ool00`<POomoo`0eOol30001Ool0
01Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo
07=oo`030b0007oo00]oo`030b1oo`0005ioo`03001oogoo00Ioo`030b1oogoo019oo`03001oogoo
00aoo`030b1oogoo03Qoo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007oo0000
0goo0P002Woo00<007ooOol0Lgoo00<38000Ool02goo00<38000Ool0GWoo00<007ooOol01Woo00<3
87ooOol04Goo00<007ooOol03Goo00<387ooOol0>7oo0@000Goo000GOol00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`1dOol00`<P001oo`0:Ool00`<P
001oo`1NOol00`00Oomoo`06Ool00`<POomoo`0AOol00`00Oomoo`0=Ool00`<POomoo`0hOol10001
Ool003Moo`03001oogoo07Aoo`030b0007oo00Yoo`030b1oogoo05moo`03001oogoo00Eoo`030b1o
ogoo011oo`03001oogoo00ioo`030b1oogoo03Qoo`40005oo`00=goo00<007ooOol0M7oo00<387oo
00002Woo00<387ooOol0Ggoo00<007ooOol01Woo00<387ooOol03goo00<007ooOol03Woo00<387oo
Ool0>7oo0@000Goo000gOol00`00Oomoo`1dOol00`<POol00009Ool00`<P001oo`1QOol00`00Oomo
o`05Ool00`<POomoo`0?Ool00`00Oomoo`0=Ool00`<POomoo`0iOol10001Ool003Moo`03001oogoo
07Aoo`040b1oogoo0008Ool00`<POomoo`1QOol00`00Oomoo`05Ool00`<POomoo`0>Ool00`00Oomo
o`0>Ool00`<POomoo`0iOol10001Ool003Moo`03001oogoo07Aoo`050b1oogooOol00006Ool00`00
0b1oo`1SOol00`00Oomoo`04Ool00`<POomoo`0>Ool00`00Oomoo`0>Ool00`<POomoo`0iOol10001
Ool003Moo`<007Aoo`030b1oogoo009oo`03001oogoo009oo`8000030b1oogoo069oo`03001oogoo
00Eoo`030b1oogoo00aoo`03001oogoo00moo`030b1oogoo03Qoo`80005oo`00=goo00<007ooOol0
M7oo00<387ooOol00goo10000Woo00<387ooOol0Hgoo00<007ooOol017oo00<387ooOol037oo00<0
07ooOol03goo00<387ooOol0>Goo0@000Goo000gOol00`00Oomoo`1dOol00`<POomoo`08Ool00`<P
Oomoo`1TOol00`00Oomoo`05Ool00`<POomoo`0:Ool00`00Oomoo`05Ool40b06Ool00`<POomoo`0j
Ool10001Ool003Moo`03001oogoo07Aoo`030b1oogoo00Qoo`030b1oogoo06Eoo`03001oogoo00Ao
o`030b1oogoo00Yoo`03001oogoo00Aoo`8380=oo`030b1oogoo009oo`8383aoo`40005oo`00=goo
00<007ooOol0M7oo00<387ooOol01goo00<387ooOol0IWoo00<007ooOol017oo00<387ooOol02Goo
00<007ooOol01Goo00<387ooOol00goo1@<P?Goo0@000Goo000gOol00`00Oomoo`1eOol00`<POomo
o`06Ool00`<POomoo`1WOol00`00Oomoo`03Ool00`<POomoo`09Ool00`00Oomoo`05Ool00`<POomo
o`15Ool10001Ool003Moo`03001oogoo07Eoo`030b1oogoo00Eoo`8386Uoo`03001oogoo00Aoo`03
0b1oogoo00Qoo`03001oogoo00Aoo`030b1oogoo04Ioo`40005oo`00=goo00<007ooOol0MGoo00<3
87ooOol01Goo00<387ooOol0JGoo00<007ooOol017oo00<387ooOol01Woo00<007ooOol01Goo00<3
87ooOol0AWoo0@000Goo000gOol00`00Oomoo`1eOol00`<POomoo`04Ool00`<POomoo`1ZOol00`00
Oomoo`05Ool20b06Ool00`00Oomoo`05Ool00`<POomoo`16Ool10001Ool003Moo`<007Ioo`030b1o
ogoo009oo`030b1oogoo06aoo`03001oogoo00Ioo`8380=oo`03001oogoo00Eoo`030b1oogoo04Io
o`80005oo`00=goo00<007ooOol0MWoo00D387ooOomoo`<P06moo`03001oogoo00Qoo`838003Ool0
07oo00Ioo`030b1oogoo04Moo`40005oo`00=goo00<007ooOol0MWoo00D387ooOomoo`<P071oo`03
001oogoo00Qoo`030b0007oo00Ioo`030b1oogoo04Qoo`40005oo`00=goo00<007ooOol0MWoo00@3
87ooOol3879oo`03001oogoo00Moo`03000387oo00Ioo`030b1oogoo04Qoo`40005oo`00=goo00<0
07ooOol0MWoo0P<P00=oo`<POol0LWoo00<007ooOol01Goo00<007oo0b001goo00<387ooOol0B7oo
0@000Goo000gOol00`00Oomoo`1gOol20b1eOol3000017oo000000000goo00<387ooOol00goo00<3
87ooOol0BGoo0@000Goo000gOol00`00Oomoo`3`Ool30006Ool00`<POomoo`02Ool00`<POomoo`19
Ool10001Ool003Moo`03001oogoo0?Yoo`040b1oogoo0b1<Ool10001Ool003Moo`03001oogoo0?]o
o`<384aoo`40005oo`00=goo0`00ogooBWoo0P000Goo000gOol00`00Oomoo`3oOom;Ool10001Ool0
03Moo`03001oogoo00Eoo`03001oogoo031oo`03001oogoo02moo`03001oogoo031oo`03001oogoo
02moo`03001oogoo031oo`03001oogoo02moo`03001oogoo01=oo`40005oo`00=goo00<007ooOol0
1Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol01Woo0@000Goo000gOooo001?0001Ool00?moohMoo`00ogooQgoo003oOon7Ool0
0001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-6.28614, \
-0.00384603, 0.039616, 5.46977*^-05}}],

Cell[TextData[{
  StyleBox["Grafik 24",
    FontWeight->"Bold"],
  ": Die Grenzen der Methode: Darstellung der St\[ODoubleDot]rungsl\
\[ODoubleDot]sung 7. Ordnung (gr\[UDoubleDot]n) gegen die numerisch gewonnene \
(schwarz). Weitere trigonometrische Terme w\[ADoubleDot]ren notwendig, um den \
exakten Orbit wieder zu geben. F\[UDoubleDot]r die Grafik wurde e = 0.8 und \
",
  Cell[BoxData[
      \(TraditionalForm\`z(0)\  = \ 10\^\(-3\)\)]],
  ", mit ",
  StyleBox["z'(0) = 0", "DisplayFormula"],
  " gew\[ADoubleDot]hlt."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die St\[ODoubleDot]rungsl\[ODoubleDot]sung weicht von der numerischen ab. \
Trotzdem erhalten wir noch immer ein Bild \[UDoubleDot]ber die Struktur des \
Systems. Die analytische L\[ODoubleDot]sung oszilliert um die numerisch \
gefundene (Grafik 24), weitere trigonometrische Terme k\[ODoubleDot]nnten die \
L\[ODoubleDot]sung vielleicht verbessern. Ein Ausblick in eine neue Version \
der St\[ODoubleDot]rungstheorie ?\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.4. Ausgew\[ADoubleDot]hlte Orbits des Sitnikov Problems", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->None,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  CellTags->"c:9"],

Cell["\<\
Das MacMillan Problem (e = 0) l\[ADoubleDot]sst sich durch elliptische \
Integrale und Jacobische Funktionen darstellen. In Abschnitt 4.2.1. konnte \
aus der St\[ODoubleDot]rungsl\[ODoubleDot]sung eine einfache trigonometrische \
Reihe hergeleitet werden, welche die Ergebnisse zuverl\[ADoubleDot]ssig \
approximiert.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0101059 0.309017 2.94841 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.22593 -0.0125 -7.5625 -11.625 ]
[.22593 -0.0125 7.5625 0 ]
[.42805 -0.0125 -7.5625 -11.625 ]
[.42805 -0.0125 7.5625 0 ]
[.63016 -0.0125 -7.5625 -11.625 ]
[.63016 -0.0125 7.5625 0 ]
[.83228 -0.0125 -7.5625 -11.625 ]
[.83228 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01418 -26.8125 -5.8125 ]
[-0.0125 .01418 0 5.8125 ]
[-0.0125 .1616 -32.375 -5.8125 ]
[-0.0125 .1616 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .45644 -26.25 -5.8125 ]
[-0.0125 .45644 0 5.8125 ]
[-0.0125 .60386 -20.6875 -5.8125 ]
[-0.0125 .60386 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22593 0 m
.22593 .00625 L
s
gsave
.22593 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42805 0 m
.42805 .00625 L
s
gsave
.42805 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.63016 0 m
.63016 .00625 L
s
gsave
.63016 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.83228 0 m
.83228 .00625 L
s
gsave
.83228 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07434 0 m
.07434 .00375 L
s
.12487 0 m
.12487 .00375 L
s
.1754 0 m
.1754 .00375 L
s
.27646 0 m
.27646 .00375 L
s
.32699 0 m
.32699 .00375 L
s
.37752 0 m
.37752 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.52911 0 m
.52911 .00375 L
s
.57963 0 m
.57963 .00375 L
s
.68069 0 m
.68069 .00375 L
s
.73122 0 m
.73122 .00375 L
s
.78175 0 m
.78175 .00375 L
s
.88281 0 m
.88281 .00375 L
s
.93334 0 m
.93334 .00375 L
s
.98387 0 m
.98387 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01418 m
.00625 .01418 L
s
gsave
-0.0125 .01418 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .1616 m
.00625 .1616 L
s
gsave
-0.0125 .1616 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45644 m
.00625 .45644 L
s
gsave
-0.0125 .45644 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60386 m
.00625 .60386 L
s
gsave
-0.0125 .60386 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04366 m
.00375 .04366 L
s
0 .07314 m
.00375 .07314 L
s
0 .10263 m
.00375 .10263 L
s
0 .13211 m
.00375 .13211 L
s
0 .19108 m
.00375 .19108 L
s
0 .22056 m
.00375 .22056 L
s
0 .25005 m
.00375 .25005 L
s
0 .27953 m
.00375 .27953 L
s
0 .3385 m
.00375 .3385 L
s
0 .36799 m
.00375 .36799 L
s
0 .39747 m
.00375 .39747 L
s
0 .42695 m
.00375 .42695 L
s
0 .48592 m
.00375 .48592 L
s
0 .51541 m
.00375 .51541 L
s
0 .54489 m
.00375 .54489 L
s
0 .57437 m
.00375 .57437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22593 .61178 m
.22593 .61803 L
s
.42805 .61178 m
.42805 .61803 L
s
.63016 .61178 m
.63016 .61803 L
s
.83228 .61178 m
.83228 .61803 L
s
.125 Mabswid
.07434 .61428 m
.07434 .61803 L
s
.12487 .61428 m
.12487 .61803 L
s
.1754 .61428 m
.1754 .61803 L
s
.27646 .61428 m
.27646 .61803 L
s
.32699 .61428 m
.32699 .61803 L
s
.37752 .61428 m
.37752 .61803 L
s
.47858 .61428 m
.47858 .61803 L
s
.52911 .61428 m
.52911 .61803 L
s
.57963 .61428 m
.57963 .61803 L
s
.68069 .61428 m
.68069 .61803 L
s
.73122 .61428 m
.73122 .61803 L
s
.78175 .61428 m
.78175 .61803 L
s
.88281 .61428 m
.88281 .61803 L
s
.93334 .61428 m
.93334 .61803 L
s
.98387 .61428 m
.98387 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01418 m
1 .01418 L
s
.99375 .1616 m
1 .1616 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45644 m
1 .45644 L
s
.99375 .60386 m
1 .60386 L
s
.125 Mabswid
.99625 .04366 m
1 .04366 L
s
.99625 .07314 m
1 .07314 L
s
.99625 .10263 m
1 .10263 L
s
.99625 .13211 m
1 .13211 L
s
.99625 .19108 m
1 .19108 L
s
.99625 .22056 m
1 .22056 L
s
.99625 .25005 m
1 .25005 L
s
.99625 .27953 m
1 .27953 L
s
.99625 .3385 m
1 .3385 L
s
.99625 .36799 m
1 .36799 L
s
.99625 .39747 m
1 .39747 L
s
.99625 .42695 m
1 .42695 L
s
.99625 .48592 m
1 .48592 L
s
.99625 .51541 m
1 .51541 L
s
.99625 .54489 m
1 .54489 L
s
.99625 .57437 m
1 .57437 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02391 .60321 L
.02401 .60287 L
.02411 .60232 L
.02421 .60154 L
.02431 .60055 L
.02442 .59933 L
.02452 .59789 L
.02462 .59624 L
.02472 .59437 L
.02482 .59228 L
.02492 .58998 L
.02502 .58746 L
.02512 .58473 L
.02522 .5818 L
.02533 .57865 L
.02543 .57531 L
.02553 .57175 L
.02563 .568 L
.02573 .56405 L
.02583 .5599 L
.02593 .55557 L
.02603 .55104 L
.02613 .54633 L
.02623 .54143 L
.02634 .53635 L
.02644 .5311 L
.02654 .52568 L
.02664 .52009 L
.02674 .51434 L
.02684 .50842 L
.02694 .50235 L
.02704 .49613 L
.02714 .48977 L
.02725 .48326 L
.02735 .47662 L
.02745 .46984 L
.02755 .46294 L
.02765 .45592 L
.02775 .44878 L
.02785 .44153 L
.02795 .43418 L
.02805 .42672 L
.02816 .41918 L
.02826 .41154 L
.02836 .40383 L
.02846 .39604 L
.02856 .38818 L
.02866 .38026 L
.02876 .37228 L
Mistroke
.02886 .36425 L
.02896 .35617 L
.02906 .34806 L
.02917 .33992 L
.02927 .33175 L
.02937 .32357 L
.02947 .31537 L
.02957 .30717 L
.02967 .29897 L
.02977 .29077 L
.02987 .28259 L
.02997 .27444 L
.03008 .26631 L
.03018 .25821 L
.03028 .25016 L
.03038 .24215 L
.03048 .2342 L
.03058 .2263 L
.03068 .21847 L
.03078 .21071 L
.03088 .20304 L
.03098 .19544 L
.03109 .18794 L
.03119 .18053 L
.03129 .17322 L
.03139 .16602 L
.03149 .15893 L
.03159 .15196 L
.03169 .14512 L
.03179 .1384 L
.03189 .13182 L
.032 .12538 L
.0321 .11908 L
.0322 .11292 L
.0323 .10692 L
.0324 .10108 L
.0325 .0954 L
.0326 .08989 L
.0327 .08454 L
.0328 .07937 L
.0329 .07437 L
.03301 .06956 L
.03311 .06493 L
.03321 .06049 L
.03331 .05624 L
.03341 .05218 L
.03351 .04832 L
.03361 .04465 L
.03371 .04119 L
.03381 .03794 L
Mistroke
.03392 .03489 L
.03402 .03204 L
.03412 .02941 L
.03422 .02699 L
.03432 .02479 L
.03442 .02279 L
.03452 .02102 L
.03462 .01946 L
.03472 .01813 L
.03482 .01701 L
.03493 .01611 L
.03503 .01544 L
.03513 .01498 L
.03523 .01475 L
.03533 .01474 L
.03543 .01495 L
.03553 .01538 L
.03563 .01604 L
.03573 .01691 L
.03584 .01801 L
.03594 .01932 L
.03604 .02086 L
.03614 .02261 L
.03624 .02458 L
.03634 .02677 L
.03644 .02917 L
.03654 .03178 L
.03664 .0346 L
.03675 .03763 L
.03685 .04087 L
.03695 .04431 L
.03705 .04795 L
.03715 .05179 L
.03725 .05583 L
.03735 .06006 L
.03745 .06449 L
.03755 .0691 L
.03765 .0739 L
.03776 .07887 L
.03786 .08403 L
.03796 .08936 L
.03806 .09486 L
.03816 .10052 L
.03826 .10635 L
.03836 .11233 L
.03846 .11847 L
.03856 .12476 L
.03867 .13119 L
.03877 .13775 L
.03887 .14446 L
Mistroke
.03897 .15129 L
.03907 .15825 L
.03917 .16532 L
.03927 .17251 L
.03937 .17981 L
.03947 .18721 L
.03957 .19471 L
.03968 .20229 L
.03978 .20996 L
.03988 .21771 L
.03998 .22553 L
.04008 .23342 L
.04018 .24137 L
.04028 .24937 L
.04038 .25743 L
.04048 .26552 L
.04059 .27364 L
.04069 .2818 L
.04079 .28997 L
.04089 .29817 L
.04099 .30637 L
.04109 .31457 L
.04119 .32277 L
.04129 .33095 L
.04139 .33912 L
.04149 .34727 L
.0416 .35538 L
.0417 .36346 L
.0418 .3715 L
.0419 .37948 L
.042 .38741 L
.0421 .39527 L
.0422 .40307 L
.0423 .41079 L
.0424 .41844 L
.04251 .42599 L
.04261 .43345 L
.04271 .44082 L
.04281 .44808 L
.04291 .45523 L
.04301 .46226 L
.04311 .46917 L
.04321 .47596 L
.04331 .48262 L
.04341 .48914 L
.04352 .49552 L
.04362 .50175 L
.04372 .50784 L
.04382 .51377 L
.04392 .51954 L
Mistroke
.04402 .52514 L
.04412 .53058 L
.04422 .53585 L
.04432 .54094 L
.04443 .54586 L
.04453 .55059 L
.04463 .55513 L
.04473 .55949 L
.04483 .56365 L
.04493 .56762 L
.04503 .5714 L
.04513 .57497 L
.04523 .57834 L
.04534 .5815 L
.04544 .58446 L
.04554 .5872 L
.04564 .58974 L
.04574 .59206 L
.04584 .59417 L
.04594 .59607 L
.04604 .59774 L
.04614 .5992 L
.04624 .60044 L
.04635 .60146 L
.04645 .60225 L
.04655 .60283 L
.04665 .60319 L
.04675 .60332 L
.04685 .60323 L
.04695 .60292 L
.04705 .60238 L
.04715 .60163 L
.04726 .60065 L
.04736 .59946 L
.04746 .59804 L
.04756 .59641 L
.04766 .59456 L
.04776 .59249 L
.04786 .59021 L
.04796 .58772 L
.04806 .58501 L
.04816 .58209 L
.04827 .57897 L
.04837 .57564 L
.04847 .57211 L
.04857 .56838 L
.04867 .56444 L
.04877 .56032 L
.04887 .556 L
.04897 .55149 L
Mistroke
.04907 .54679 L
.04918 .54191 L
.04928 .53686 L
.04938 .53162 L
.04948 .52622 L
.04958 .52064 L
.04968 .5149 L
.04978 .50901 L
.04988 .50295 L
.04998 .49675 L
.05008 .49039 L
.05019 .4839 L
.05029 .47727 L
.05039 .47051 L
.05049 .46362 L
.05059 .45661 L
.05069 .44948 L
.05079 .44224 L
.05089 .4349 L
.05099 .42745 L
.0511 .41992 L
.0512 .41229 L
.0513 .40458 L
.0514 .3968 L
.0515 .38895 L
.0516 .38103 L
.0517 .37306 L
.0518 .36503 L
.0519 .35696 L
.05201 .34885 L
.05211 .34071 L
.05221 .33255 L
.05231 .32436 L
.05241 .31617 L
.05251 .30797 L
.05261 .29977 L
.05271 .29157 L
.05281 .28339 L
.05291 .27523 L
.05302 .2671 L
.05312 .259 L
.05322 .25094 L
.05332 .24293 L
.05342 .23497 L
.05352 .22707 L
.05362 .21923 L
.05372 .21147 L
.05382 .20378 L
.05393 .19618 L
.05403 .18866 L
Mistroke
.05413 .18125 L
.05423 .17393 L
.05433 .16672 L
.05443 .15962 L
.05453 .15264 L
.05463 .14578 L
.05473 .13905 L
.05483 .13246 L
.05494 .126 L
.05504 .11968 L
.05514 .11352 L
.05524 .1075 L
.05534 .10164 L
.05544 .09595 L
.05554 .09042 L
.05564 .08505 L
.05574 .07986 L
.05585 .07485 L
.05595 .07002 L
.05605 .06537 L
.05615 .06091 L
.05625 .05664 L
.05635 .05256 L
.05645 .04868 L
.05655 .045 L
.05665 .04152 L
.05675 .03824 L
.05686 .03517 L
.05696 .03231 L
.05706 .02966 L
.05716 .02722 L
.05726 .02499 L
.05736 .02298 L
.05746 .02118 L
.05756 .01961 L
.05766 .01825 L
.05777 .01711 L
.05787 .01619 L
.05797 .01549 L
.05807 .01502 L
.05817 .01476 L
.05827 .01473 L
.05837 .01492 L
.05847 .01533 L
.05857 .01596 L
.05867 .01682 L
.05878 .01789 L
.05888 .01919 L
.05898 .0207 L
.05908 .02243 L
Mistroke
.05918 .02438 L
.05928 .02654 L
.05938 .02892 L
.05948 .03151 L
.05958 .03431 L
.05969 .03732 L
.05979 .04054 L
.05989 .04396 L
.05999 .04759 L
.06009 .05141 L
.06019 .05543 L
.06029 .05964 L
.06039 .06405 L
.06049 .06864 L
.0606 .07342 L
.0607 .07838 L
.0608 .08352 L
.0609 .08883 L
.061 .09431 L
.0611 .09996 L
.0612 .10577 L
.0613 .11174 L
.0614 .11786 L
.0615 .12414 L
.06161 .13055 L
.06171 .13711 L
.06181 .1438 L
.06191 .15062 L
.06201 .15756 L
.06211 .16463 L
.06221 .17181 L
.06231 .17909 L
.06241 .18648 L
.06252 .19397 L
.06262 .20155 L
.06272 .20921 L
.06282 .21695 L
.06292 .22477 L
.06302 .23265 L
.06312 .24059 L
.06322 .24859 L
.06332 .25664 L
.06342 .26473 L
.06353 .27285 L
.06363 .281 L
.06373 .28918 L
.06383 .29737 L
.06393 .30557 L
.06403 .31377 L
.06413 .32197 L
Mistroke
.06423 .33016 L
.06433 .33833 L
.06444 .34648 L
.06454 .35459 L
.06464 .36268 L
.06474 .37071 L
.06484 .3787 L
.06494 .38664 L
.06504 .39451 L
.06514 .40231 L
.06524 .41004 L
.06534 .41769 L
.06545 .42526 L
.06555 .43273 L
.06565 .4401 L
.06575 .44737 L
.06585 .45453 L
.06595 .46158 L
.06605 .4685 L
.06615 .47531 L
.06625 .48197 L
.06636 .48851 L
.06646 .4949 L
.06656 .50115 L
.06666 .50725 L
.06676 .51319 L
.06686 .51898 L
.06696 .5246 L
.06706 .53006 L
.06716 .53534 L
.06726 .54045 L
.06737 .54538 L
.06747 .55013 L
.06757 .5547 L
.06767 .55907 L
.06777 .56326 L
.06787 .56725 L
.06797 .57104 L
.06807 .57463 L
.06817 .57802 L
.06828 .5812 L
.06838 .58418 L
.06848 .58695 L
.06858 .5895 L
.06868 .59185 L
.06878 .59398 L
.06888 .59589 L
.06898 .59759 L
.06908 .59907 L
.06919 .60033 L
Mistroke
.06929 .60137 L
.06939 .60219 L
.06949 .60278 L
.06959 .60316 L
.06969 .60331 L
.06979 .60325 L
.06989 .60296 L
.06999 .60245 L
.07009 .60171 L
.0702 .60076 L
.0703 .59959 L
.0704 .59819 L
.0705 .59658 L
.0706 .59475 L
.0707 .5927 L
.0708 .59044 L
.0709 .58797 L
.071 .58528 L
.07111 .58239 L
.07121 .57928 L
.07131 .57597 L
.07141 .57246 L
.07151 .56875 L
.07161 .56484 L
.07171 .56073 L
.07181 .55643 L
.07191 .55194 L
.07201 .54726 L
.07212 .5424 L
.07222 .53736 L
.07232 .53214 L
.07242 .52675 L
.07252 .52119 L
.07262 .51547 L
.07272 .50959 L
.07282 .50355 L
.07292 .49736 L
.07303 .49102 L
.07313 .48454 L
.07323 .47792 L
.07333 .47117 L
.07343 .4643 L
.07353 .4573 L
.07363 .45018 L
.07373 .44295 L
.07383 .43562 L
.07393 .42818 L
.07404 .42066 L
.07414 .41304 L
.07424 .40534 L
Mistroke
.07434 .39756 L
.07444 .38972 L
.07454 .38181 L
.07464 .37384 L
.07474 .36582 L
.07484 .35775 L
.07495 .34965 L
.07505 .34151 L
.07515 .33335 L
.07525 .32516 L
.07535 .31697 L
.07545 .30877 L
.07555 .30056 L
.07565 .29237 L
.07575 .28419 L
.07585 .27603 L
.07596 .26789 L
.07606 .25979 L
.07616 .25173 L
.07626 .24371 L
.07636 .23574 L
.07646 .22784 L
.07656 .21999 L
.07666 .21222 L
.07676 .20453 L
.07687 .19692 L
.07697 .18939 L
.07707 .18197 L
.07717 .17464 L
.07727 .16742 L
.07737 .16031 L
.07747 .15331 L
.07757 .14644 L
.07767 .1397 L
.07778 .13309 L
.07788 .12662 L
.07798 .12029 L
.07808 .11411 L
.07818 .10808 L
.07828 .10221 L
.07838 .0965 L
.07848 .09095 L
.07858 .08557 L
.07868 .08036 L
.07879 .07533 L
.07889 .07048 L
.07899 .06582 L
.07909 .06134 L
.07919 .05705 L
.07929 .05295 L
Mistroke
.07939 .04905 L
.07949 .04535 L
.07959 .04185 L
.0797 .03855 L
.0798 .03546 L
.0799 .03258 L
.08 .02991 L
.0801 .02745 L
.0802 .0252 L
.0803 .02317 L
.0804 .02135 L
.0805 .01975 L
.0806 .01837 L
.08071 .01721 L
.08081 .01627 L
.08091 .01555 L
.08101 .01505 L
.08111 .01478 L
.08121 .01472 L
.08131 .01489 L
.08141 .01528 L
.08151 .01589 L
.08162 .01672 L
.08172 .01778 L
.08182 .01905 L
.08192 .02054 L
.08202 .02225 L
.08212 .02418 L
.08222 .02632 L
.08232 .02868 L
.08242 .03125 L
.08252 .03403 L
.08263 .03702 L
.08273 .04022 L
.08283 .04362 L
.08293 .04722 L
.08303 .05103 L
.08313 .05503 L
.08323 .05922 L
.08333 .06361 L
.08343 .06819 L
.08354 .07295 L
.08364 .07789 L
.08374 .08301 L
.08384 .0883 L
.08394 .09377 L
.08404 .0994 L
.08414 .1052 L
.08424 .11115 L
.08434 .11726 L
Mistroke
.08444 .12352 L
.08455 .12992 L
.08465 .13646 L
.08475 .14314 L
.08485 .14995 L
.08495 .15688 L
.08505 .16394 L
.08515 .1711 L
.08525 .17838 L
.08535 .18576 L
.08546 .19324 L
.08556 .2008 L
.08566 .20846 L
.08576 .21619 L
.08586 .224 L
.08596 .23188 L
.08606 .23982 L
.08616 .24781 L
.08626 .25585 L
.08637 .26394 L
.08647 .27206 L
.08657 .28021 L
.08667 .28838 L
.08677 .29657 L
.08687 .30477 L
.08697 .31297 L
.08707 .32117 L
.08717 .32936 L
.08727 .33753 L
.08738 .34568 L
.08748 .3538 L
.08758 .36189 L
.08768 .36993 L
.08778 .37793 L
.08788 .38587 L
.08798 .39375 L
.08808 .40156 L
.08818 .40929 L
.08829 .41695 L
.08839 .42452 L
.08849 .432 L
.08859 .43939 L
.08869 .44667 L
.08879 .45384 L
.08889 .4609 L
.08899 .46783 L
.08909 .47465 L
.08919 .48133 L
.0893 .48788 L
.0894 .49429 L
Mistroke
.0895 .50055 L
.0896 .50666 L
.0897 .51262 L
.0898 .51842 L
.0899 .52406 L
.09 .52953 L
.0901 .53484 L
.09021 .53996 L
.09031 .54491 L
.09041 .54968 L
.09051 .55426 L
.09061 .55865 L
.09071 .56286 L
.09081 .56686 L
.09091 .57068 L
.09101 .57429 L
.09111 .5777 L
.09122 .5809 L
.09132 .5839 L
.09142 .58669 L
.09152 .58926 L
.09162 .59163 L
.09172 .59378 L
.09182 .59571 L
.09192 .59743 L
.09202 .59893 L
.09213 .60021 L
.09223 .60128 L
.09233 .60212 L
.09243 .60274 L
.09253 .60313 L
.09263 .60331 L
.09273 .60326 L
.09283 .603 L
.09293 .60251 L
.09304 .60179 L
.09314 .60086 L
.09324 .59971 L
.09334 .59834 L
.09344 .59675 L
.09354 .59494 L
.09364 .59291 L
.09374 .59067 L
.09384 .58822 L
.09394 .58555 L
.09405 .58268 L
.09415 .5796 L
.09425 .57631 L
.09435 .57281 L
.09445 .56912 L
Mistroke
.09455 .56523 L
.09465 .56114 L
.09475 .55685 L
.09485 .55238 L
.09496 .54772 L
.09506 .54288 L
.09516 .53786 L
.09526 .53266 L
.09536 .52728 L
.09546 .52174 L
.09556 .51604 L
.09566 .51017 L
.09576 .50414 L
.09586 .49797 L
.09597 .49165 L
.09607 .48518 L
.09617 .47857 L
.09627 .47184 L
.09637 .46497 L
.09647 .45798 L
.09657 .45088 L
.09667 .44366 L
.09677 .43634 L
.09688 .42891 L
.09698 .42139 L
.09708 .41379 L
.09718 .40609 L
.09728 .39833 L
.09738 .39049 L
.09748 .38258 L
.09758 .37462 L
.09768 .3666 L
.09778 .35854 L
.09789 .35044 L
.09799 .3423 L
.09809 .33414 L
.09819 .32596 L
.09829 .31777 L
.09839 .30957 L
.09849 .30136 L
.09859 .29317 L
.09869 .28499 L
.0988 .27682 L
.0989 .26868 L
.099 .26058 L
.0991 .25251 L
.0992 .24449 L
.0993 .23652 L
.0994 .2286 L
.0995 .22076 L
Mistroke
.0996 .21298 L
.0997 .20527 L
.09981 .19765 L
.09991 .19012 L
.10001 .18269 L
.10011 .17535 L
.10021 .16812 L
.10031 .161 L
.10041 .15399 L
.10051 .14711 L
.10061 .14035 L
.10072 .13373 L
.10082 .12725 L
.10092 .1209 L
.10102 .11471 L
.10112 .10866 L
.10122 .10277 L
.10132 .09705 L
.10142 .09148 L
.10152 .08609 L
.10163 .08086 L
.10173 .07582 L
.10183 .07095 L
.10193 .06626 L
.10203 .06177 L
.10213 .05746 L
.10223 .05334 L
.10233 .04943 L
.10243 .0457 L
.10253 .04218 L
.10264 .03887 L
.10274 .03576 L
.10284 .03285 L
.10294 .03016 L
.10304 .02768 L
.10314 .02541 L
.10324 .02336 L
.10334 .02152 L
.10344 .0199 L
.10355 .0185 L
.10365 .01731 L
.10375 .01635 L
.10385 .01561 L
.10395 .01509 L
.10405 .01479 L
.10415 .01472 L
.10425 .01486 L
.10435 .01523 L
.10445 .01582 L
.10456 .01663 L
Mistroke
.10466 .01766 L
.10476 .01892 L
.10486 .02039 L
.10496 .02208 L
.10506 .02398 L
.10516 .02611 L
.10526 .02844 L
.10536 .03099 L
.10547 .03375 L
.10557 .03672 L
.10567 .0399 L
.10577 .04328 L
.10587 .04686 L
.10597 .05065 L
.10607 .05463 L
.10617 .05881 L
.10627 .06317 L
.10637 .06773 L
.10648 .07247 L
.10658 .0774 L
.10668 .0825 L
.10678 .08778 L
.10688 .09323 L
.10698 .09885 L
.10708 .10463 L
.10718 .11056 L
.10728 .11666 L
.10739 .1229 L
.10749 .12929 L
.10759 .13582 L
.10769 .14248 L
.10779 .14928 L
.10789 .1562 L
.10799 .16324 L
.10809 .1704 L
.10819 .17766 L
.10829 .18503 L
.1084 .1925 L
.1085 .20006 L
.1086 .20771 L
.1087 .21544 L
.1088 .22324 L
.1089 .23111 L
.109 .23904 L
.1091 .24703 L
.1092 .25506 L
.10931 .26315 L
.10941 .27126 L
.10951 .27941 L
.10961 .28758 L
Mistroke
.10971 .29577 L
.10981 .30397 L
.10991 .31217 L
.11001 .32037 L
.11011 .32856 L
.11022 .33674 L
.11032 .34489 L
.11042 .35301 L
.11052 .3611 L
.11062 .36915 L
.11072 .37715 L
.11082 .38509 L
.11092 .39298 L
.11102 .4008 L
.11112 .40854 L
.11123 .41621 L
.11133 .42379 L
.11143 .43128 L
.11153 .43867 L
.11163 .44596 L
.11173 .45315 L
.11183 .46021 L
.11193 .46716 L
.11203 .47399 L
.11214 .48068 L
.11224 .48725 L
.11234 .49367 L
.11244 .49994 L
.11254 .50607 L
.11264 .51205 L
.11274 .51786 L
.11284 .52352 L
.11294 .52901 L
.11304 .53433 L
.11315 .53947 L
.11325 .54444 L
.11335 .54922 L
.11345 .55382 L
.11355 .55823 L
.11365 .56246 L
.11375 .56648 L
.11385 .57031 L
.11395 .57394 L
.11406 .57737 L
.11416 .5806 L
.11426 .58361 L
.11436 .58642 L
.11446 .58902 L
.11456 .59141 L
.11466 .59358 L
Mistroke
.11476 .59553 L
.11486 .59727 L
.11496 .5988 L
.11507 .6001 L
.11517 .60118 L
.11527 .60204 L
.11537 .60268 L
.11547 .6031 L
.11557 .6033 L
.11567 .60328 L
.11577 .60303 L
.11587 .60256 L
.11598 .60187 L
.11608 .60096 L
.11618 .59983 L
.11628 .59848 L
.11638 .59691 L
.11648 .59512 L
.11658 .59312 L
.11668 .5909 L
.11678 .58847 L
.11688 .58582 L
.11699 .58297 L
.11709 .57991 L
.11719 .57664 L
.11729 .57316 L
.11739 .56949 L
.11749 .56561 L
.11759 .56154 L
.11769 .55728 L
.11779 .55283 L
.1179 .54819 L
.118 .54336 L
.1181 .53836 L
.1182 .53317 L
.1183 .52782 L
.1184 .52229 L
.1185 .5166 L
.1186 .51075 L
.1187 .50474 L
.11881 .49858 L
.11891 .49227 L
.11901 .48582 L
.11911 .47922 L
.11921 .4725 L
.11931 .46565 L
.11941 .45867 L
.11951 .45158 L
.11961 .44437 L
.11971 .43706 L
Mistroke
.11982 .42964 L
.11992 .42213 L
.12002 .41453 L
.12012 .40685 L
.12022 .39909 L
.12032 .39125 L
.12042 .38335 L
.12052 .3754 L
.12062 .36739 L
.12073 .35933 L
.12083 .35123 L
.12093 .3431 L
.12103 .33494 L
.12113 .32676 L
.12123 .31857 L
.12133 .31037 L
.12143 .30216 L
.12153 .29397 L
.12163 .28578 L
.12174 .27762 L
.12184 .26948 L
.12194 .26137 L
.12204 .25329 L
.12214 .24527 L
.12224 .23729 L
.12234 .22937 L
.12244 .22152 L
.12254 .21373 L
.12265 .20602 L
.12275 .19839 L
.12285 .19085 L
.12295 .18341 L
.12305 .17606 L
.12315 .16882 L
.12325 .16168 L
.12335 .15467 L
.12345 .14778 L
.12355 .14101 L
.12366 .13437 L
.12376 .12787 L
.12386 .12152 L
.12396 .11531 L
.12406 .10925 L
.12416 .10334 L
.12426 .0976 L
.12436 .09202 L
.12446 .0866 L
.12457 .08136 L
.12467 .0763 L
.12477 .07142 L
Mistroke
.12487 .06671 L
.12497 .0622 L
.12507 .05787 L
.12517 .05374 L
.12527 .0498 L
.12537 .04606 L
.12547 .04252 L
.12558 .03918 L
.12568 .03605 L
.12578 .03313 L
.12588 .03041 L
.12598 .02791 L
.12608 .02562 L
.12618 .02355 L
.12628 .02169 L
.12638 .02005 L
.12649 .01862 L
.12659 .01742 L
.12669 .01644 L
.12679 .01567 L
.12689 .01513 L
.12699 .01481 L
.12709 .01472 L
.12719 .01484 L
.12729 .01519 L
.1274 .01575 L
.1275 .01654 L
.1276 .01755 L
.1277 .01878 L
.1278 .02023 L
.1279 .0219 L
.128 .02379 L
.1281 .02589 L
.1282 .0282 L
.1283 .03073 L
.12841 .03347 L
.12851 .03642 L
.12861 .03958 L
.12871 .04294 L
.12881 .0465 L
.12891 .05027 L
.12901 .05423 L
.12911 .05839 L
.12921 .06274 L
.12932 .06728 L
.12942 .072 L
.12952 .07691 L
.12962 .082 L
.12972 .08726 L
.12982 .09269 L
Mistroke
.12992 .09829 L
.13002 .10405 L
.13012 .10998 L
.13022 .11606 L
.13033 .12229 L
.13043 .12866 L
.13053 .13518 L
.13063 .14183 L
.13073 .14861 L
.13083 .15552 L
.13093 .16255 L
.13103 .1697 L
.13113 .17695 L
.13124 .18431 L
.13134 .19177 L
.13144 .19932 L
.13154 .20696 L
.13164 .21468 L
.13174 .22247 L
.13184 .23034 L
.13194 .23826 L
.13204 .24625 L
.13214 .25428 L
.13225 .26236 L
.13235 .27047 L
.13245 .27861 L
.13255 .28678 L
.13265 .29497 L
.13275 .30317 L
.13285 .31137 L
.13295 .31957 L
.13305 .32776 L
.13316 .33594 L
.13326 .34409 L
.13336 .35222 L
.13346 .36031 L
.13356 .36837 L
.13366 .37637 L
.13376 .38432 L
.13386 .39221 L
.13396 .40004 L
.13407 .40779 L
.13417 .41546 L
.13427 .42305 L
.13437 .43055 L
.13447 .43796 L
.13457 .44526 L
.13467 .45245 L
.13477 .45953 L
.13487 .46649 L
Mistroke
.13497 .47333 L
.13508 .48004 L
.13518 .48661 L
.13528 .49305 L
.13538 .49934 L
.13548 .50548 L
.13558 .51147 L
.13568 .5173 L
.13578 .52298 L
.13588 .52848 L
.13599 .53382 L
.13609 .53898 L
.13619 .54396 L
.13629 .54876 L
.13639 .55338 L
.13649 .55781 L
.13659 .56205 L
.13669 .5661 L
.13679 .56995 L
.13689 .5736 L
.137 .57705 L
.1371 .58029 L
.1372 .58333 L
.1373 .58616 L
.1374 .58878 L
.1375 .59118 L
.1376 .59338 L
.1377 .59535 L
.1378 .59711 L
.13791 .59866 L
.13801 .59998 L
.13811 .60109 L
.13821 .60197 L
.13831 .60263 L
.13841 .60307 L
.13851 .60329 L
.13861 .60329 L
.13871 .60307 L
.13881 .60262 L
.13892 .60195 L
.13902 .60106 L
.13912 .59995 L
.13922 .59862 L
.13932 .59707 L
.13942 .59531 L
.13952 .59332 L
.13962 .59113 L
.13972 .58871 L
.13983 .58609 L
.13993 .58326 L
Mistroke
.14003 .58021 L
.14013 .57696 L
.14023 .57351 L
.14033 .56986 L
.14043 .566 L
.14053 .56195 L
.14063 .55771 L
.14073 .55327 L
.14084 .54865 L
.14094 .54384 L
.14104 .53885 L
.14114 .53369 L
.14124 .52835 L
.14134 .52284 L
.14144 .51716 L
.14154 .51133 L
.14164 .50533 L
.14175 .49919 L
.14185 .49289 L
.14195 .48645 L
.14205 .47987 L
.14215 .47316 L
.14225 .46632 L
.14235 .45936 L
.14245 .45227 L
.14255 .44508 L
.14266 .43777 L
.14276 .43037 L
.14286 .42287 L
.14296 .41528 L
.14306 .4076 L
.14316 .39985 L
.14326 .39202 L
.14336 .38413 L
.14346 .37617 L
.14356 .36817 L
.14367 .36012 L
.14377 .35202 L
.14387 .34389 L
.14397 .33574 L
.14407 .32756 L
.14417 .31937 L
.14427 .31117 L
.14437 .30296 L
.14447 .29477 L
.14458 .28658 L
.14468 .27841 L
.14478 .27027 L
.14488 .26216 L
.14498 .25408 L
Mistroke
.14508 .24605 L
.14518 .23807 L
.14528 .23014 L
.14538 .22228 L
.14548 .21449 L
.14559 .20677 L
.14569 .19913 L
.14579 .19158 L
.14589 .18413 L
.14599 .17677 L
.14609 .16952 L
.14619 .16238 L
.14629 .15535 L
.14639 .14844 L
.1465 .14166 L
.1466 .13501 L
.1467 .1285 L
.1468 .12213 L
.1469 .1159 L
.147 .10983 L
.1471 .10391 L
.1472 .09815 L
.1473 .09255 L
.1474 .08713 L
.14751 .08187 L
.14761 .07679 L
.14771 .07188 L
.14781 .06716 L
.14791 .06263 L
.14801 .05828 L
.14811 .05413 L
.14821 .05017 L
.14831 .04641 L
.14842 .04285 L
.14852 .0395 L
.14862 .03635 L
.14872 .0334 L
.14882 .03067 L
.14892 .02814 L
.14902 .02583 L
.14912 .02374 L
.14922 .02186 L
.14932 .0202 L
.14943 .01875 L
.14953 .01753 L
.14963 .01652 L
.14973 .01574 L
.14983 .01518 L
.14993 .01483 L
.15003 .01472 L
Mistroke
.15013 .01482 L
.15023 .01514 L
.15034 .01569 L
.15044 .01646 L
.15054 .01745 L
.15064 .01866 L
.15074 .02008 L
.15084 .02173 L
.15094 .02359 L
.15104 .02567 L
.15114 .02797 L
.15125 .03048 L
.15135 .0332 L
.15145 .03613 L
.15155 .03926 L
.15165 .0426 L
.15175 .04615 L
.15185 .04989 L
.15195 .05384 L
.15205 .05798 L
.15215 .06231 L
.15226 .06683 L
.15236 .07153 L
.15246 .07642 L
.15256 .08149 L
.15266 .08674 L
.15276 .09215 L
.15286 .09774 L
.15296 .10349 L
.15306 .10939 L
.15317 .11546 L
.15327 .12167 L
.15337 .12803 L
.15347 .13453 L
.15357 .14117 L
.15367 .14794 L
.15377 .15484 L
.15387 .16186 L
.15397 .16899 L
.15407 .17624 L
.15418 .18359 L
.15428 .19104 L
.15438 .19858 L
.15448 .20621 L
.15458 .21392 L
.15468 .22171 L
.15478 .22957 L
.15488 .23749 L
.15498 .24547 L
.15509 .25349 L
Mistroke
.15519 .26157 L
.15529 .26968 L
.15539 .27782 L
.15549 .28598 L
.15559 .29417 L
.15569 .30237 L
.15579 .31057 L
.15589 .31877 L
.15599 .32696 L
.1561 .33514 L
.1562 .3433 L
.1563 .35143 L
.1564 .35953 L
.1565 .36758 L
.1566 .37559 L
.1567 .38355 L
.1568 .39145 L
.1569 .39928 L
.15701 .40704 L
.15711 .41472 L
.15721 .42232 L
.15731 .42983 L
.15741 .43724 L
.15751 .44455 L
.15761 .45175 L
.15771 .45884 L
.15781 .46582 L
.15791 .47267 L
.15802 .47939 L
.15812 .48598 L
.15822 .49243 L
.15832 .49873 L
.15842 .50489 L
.15852 .51089 L
.15862 .51674 L
.15872 .52243 L
.15882 .52795 L
.15893 .5333 L
.15903 .53848 L
.15913 .54348 L
.15923 .5483 L
.15933 .55294 L
.15943 .55739 L
.15953 .56165 L
.15963 .56571 L
.15973 .56958 L
.15984 .57325 L
.15994 .57672 L
.16004 .57998 L
.16014 .58304 L
Mistroke
.16024 .58589 L
.16034 .58853 L
.16044 .59096 L
.16054 .59317 L
.16064 .59517 L
.16074 .59695 L
.16085 .59852 L
.16095 .59986 L
.16105 .60099 L
.16115 .60189 L
.16125 .60258 L
.16135 .60304 L
.16145 .60328 L
.16155 .6033 L
.16165 .6031 L
.16176 .60267 L
.16186 .60203 L
.16196 .60116 L
.16206 .60007 L
.16216 .59876 L
.16226 .59723 L
.16236 .59549 L
.16246 .59353 L
.16256 .59135 L
.16266 .58896 L
.16277 .58636 L
.16287 .58354 L
.16297 .58052 L
.16307 .57729 L
.16317 .57386 L
.16327 .57022 L
.16337 .56639 L
.16347 .56235 L
.16357 .55813 L
.16368 .55371 L
.16378 .54911 L
.16388 .54432 L
.16398 .53935 L
.16408 .5342 L
.16418 .52887 L
.16428 .52338 L
.16438 .51772 L
.16448 .5119 L
.16458 .50592 L
.16469 .49979 L
.16479 .49351 L
.16489 .48709 L
.16499 .48052 L
.16509 .47382 L
.16519 .46699 L
Mistroke
.16529 .46004 L
.16539 .45297 L
.16549 .44578 L
.1656 .43849 L
.1657 .4311 L
.1658 .4236 L
.1659 .41602 L
.166 .40835 L
.1661 .40061 L
.1662 .39279 L
.1663 .3849 L
.1664 .37695 L
.1665 .36895 L
.16661 .3609 L
.16671 .35281 L
.16681 .34469 L
.16691 .33653 L
.16701 .32836 L
.16711 .32017 L
.16721 .31197 L
.16731 .30376 L
.16741 .29557 L
.16752 .28738 L
.16762 .27921 L
.16772 .27106 L
.16782 .26295 L
.16792 .25487 L
.16802 .24683 L
.16812 .23884 L
.16822 .23091 L
.16832 .22304 L
.16843 .21525 L
.16853 .20752 L
.16863 .19988 L
.16873 .19232 L
.16883 .18485 L
.16893 .17748 L
.16903 .17022 L
.16913 .16307 L
.16923 .15603 L
.16933 .14911 L
.16944 .14232 L
.16954 .13566 L
.16964 .12913 L
.16974 .12274 L
.16984 .11651 L
.16994 .11042 L
.17004 .10448 L
.17014 .09871 L
.17024 .09309 L
Mistroke
.17035 .08765 L
.17045 .08237 L
.17055 .07727 L
.17065 .07235 L
.17075 .06762 L
.17085 .06306 L
.17095 .0587 L
.17105 .05453 L
.17115 .05055 L
.17125 .04677 L
.17136 .04319 L
.17146 .03982 L
.17156 .03665 L
.17166 .03368 L
.17176 .03093 L
.17186 .02838 L
.17196 .02605 L
.17206 .02393 L
.17216 .02203 L
.17227 .02035 L
.17237 .01888 L
.17247 .01764 L
.17257 .01661 L
.17267 .0158 L
.17277 .01522 L
.17287 .01486 L
.17297 .01472 L
.17307 .0148 L
.17317 .0151 L
.17328 .01563 L
.17338 .01637 L
.17348 .01734 L
.17358 .01853 L
.17368 .01993 L
.17378 .02156 L
.17388 .0234 L
.17398 .02546 L
.17408 .02774 L
.17419 .03022 L
.17429 .03292 L
.17439 .03583 L
.17449 .03895 L
.17459 .04227 L
.17469 .04579 L
.17479 .04952 L
.17489 .05344 L
.17499 .05756 L
.17509 .06188 L
.1752 .06638 L
.1753 .07107 L
Mistroke
.1754 .07594 L
.1755 .08099 L
.1756 .08622 L
.1757 .09162 L
.1758 .09719 L
.1759 .10292 L
.176 .10881 L
.17611 .11486 L
.17621 .12106 L
.17631 .12741 L
.17641 .13389 L
.17651 .14052 L
.17661 .14728 L
.17671 .15416 L
.17681 .16117 L
.17691 .16829 L
.17702 .17553 L
.17712 .18287 L
.17722 .19031 L
.17732 .19784 L
.17742 .20546 L
.17752 .21317 L
.17762 .22095 L
.17772 .2288 L
.17782 .23671 L
.17792 .24469 L
.17803 .25271 L
.17813 .26078 L
.17823 .26888 L
.17833 .27702 L
.17843 .28519 L
.17853 .29337 L
.17863 .30157 L
.17873 .30977 L
.17883 .31797 L
.17894 .32616 L
.17904 .33434 L
.17914 .34251 L
.17924 .35064 L
.17934 .35874 L
.17944 .3668 L
.17954 .37481 L
.17964 .38278 L
.17974 .39068 L
.17984 .39852 L
.17995 .40628 L
.18005 .41397 L
.18015 .42158 L
.18025 .4291 L
.18035 .43652 L
Mistroke
.18045 .44384 L
.18055 .45106 L
.18065 .45816 L
.18075 .46514 L
.18086 .472 L
.18096 .47874 L
.18106 .48534 L
.18116 .4918 L
.18126 .49812 L
.18136 .5043 L
.18146 .51032 L
.18156 .51618 L
.18166 .52188 L
.18176 .52742 L
.18187 .53279 L
.18197 .53798 L
.18207 .543 L
.18217 .54784 L
.18227 .5525 L
.18237 .55696 L
.18247 .56124 L
.18257 .56532 L
.18267 .56921 L
.18278 .5729 L
.18288 .57639 L
.18298 .57967 L
.18308 .58275 L
.18318 .58562 L
.18328 .58828 L
.18338 .59073 L
.18348 .59297 L
.18358 .59498 L
.18369 .59679 L
.18379 .59837 L
.18389 .59974 L
.18399 .60089 L
.18409 .60181 L
.18419 .60252 L
.18429 .603 L
.18439 .60327 L
.18449 .60331 L
.18459 .60313 L
.1847 .60272 L
.1848 .6021 L
.1849 .60125 L
.185 .60019 L
.1851 .5989 L
.1852 .59739 L
.1853 .59567 L
.1854 .59373 L
Mistroke
.1855 .59157 L
.18561 .5892 L
.18571 .58662 L
.18581 .58383 L
.18591 .58082 L
.18601 .57761 L
.18611 .5742 L
.18621 .57058 L
.18631 .56677 L
.18641 .56276 L
.18651 .55855 L
.18662 .55415 L
.18672 .54956 L
.18682 .54479 L
.18692 .53984 L
.18702 .53471 L
.18712 .5294 L
.18722 .52393 L
.18732 .51828 L
.18742 .51248 L
.18753 .50651 L
.18763 .5004 L
.18773 .49413 L
.18783 .48772 L
.18793 .48117 L
.18803 .47448 L
.18813 .46767 L
.18823 .46072 L
.18833 .45366 L
.18843 .44649 L
.18854 .43921 L
.18864 .43182 L
.18874 .42434 L
.18884 .41676 L
.18894 .4091 L
.18904 .40136 L
.18914 .39355 L
.18924 .38567 L
.18934 .37773 L
.18945 .36973 L
.18955 .36169 L
.18965 .3536 L
.18975 .34548 L
.18985 .33733 L
.18995 .32916 L
.19005 .32097 L
.19015 .31277 L
.19025 .30456 L
.19035 .29637 L
.19046 .28818 L
Mistroke
.19056 .28 L
.19066 .27185 L
.19076 .26374 L
.19086 .25565 L
.19096 .24761 L
.19106 .23962 L
.19116 .23168 L
.19126 .22381 L
.19137 .216 L
.19147 .20827 L
.19157 .20062 L
.19167 .19305 L
.19177 .18558 L
.19187 .1782 L
.19197 .17092 L
.19207 .16376 L
.19217 .15671 L
.19228 .14978 L
.19238 .14297 L
.19248 .1363 L
.19258 .12976 L
.19268 .12336 L
.19278 .11711 L
.19288 .111 L
.19298 .10505 L
.19308 .09926 L
.19318 .09363 L
.19329 .08817 L
.19339 .08288 L
.19349 .07776 L
.19359 .07283 L
.19369 .06807 L
.19379 .0635 L
.19389 .05912 L
.19399 .05493 L
.19409 .05093 L
.1942 .04713 L
.1943 .04353 L
.1944 .04014 L
.1945 .03695 L
.1946 .03396 L
.1947 .03119 L
.1948 .02862 L
.1949 .02627 L
.195 .02413 L
.1951 .02221 L
.19521 .0205 L
.19531 .01902 L
.19541 .01775 L
.19551 .0167 L
Mistroke
.19561 .01587 L
.19571 .01527 L
.19581 .01488 L
.19591 .01472 L
.19601 .01478 L
.19612 .01506 L
.19622 .01557 L
.19632 .01629 L
.19642 .01724 L
.19652 .0184 L
.19662 .01979 L
.19672 .02139 L
.19682 .02321 L
.19692 .02525 L
.19702 .0275 L
.19713 .02997 L
.19723 .03265 L
.19733 .03554 L
.19743 .03863 L
.19753 .04194 L
.19763 .04544 L
.19773 .04915 L
.19783 .05305 L
.19793 .05715 L
.19804 .06145 L
.19814 .06593 L
.19824 .0706 L
.19834 .07546 L
.19844 .08049 L
.19854 .0857 L
.19864 .09108 L
.19874 .09663 L
.19884 .10235 L
.19894 .10823 L
.19905 .11426 L
.19915 .12045 L
.19925 .12678 L
.19935 .13325 L
.19945 .13987 L
.19955 .14661 L
.19965 .15349 L
.19975 .16048 L
.19985 .16759 L
.19996 .17482 L
.20006 .18215 L
.20016 .18958 L
.20026 .1971 L
.20036 .20472 L
.20046 .21241 L
.20056 .22019 L
Mistroke
.20066 .22803 L
.20076 .23594 L
.20087 .24391 L
.20097 .25192 L
.20107 .25999 L
.20117 .26809 L
.20127 .27623 L
.20137 .28439 L
.20147 .29257 L
.20157 .30077 L
.20167 .30897 L
.20177 .31717 L
.20188 .32537 L
.20198 .33355 L
.20208 .34171 L
.20218 .34985 L
.20228 .35795 L
.20238 .36602 L
.20248 .37403 L
.20258 .382 L
.20268 .38991 L
.20279 .39776 L
.20289 .40553 L
.20299 .41323 L
.20309 .42084 L
.20319 .42837 L
.20329 .4358 L
.20339 .44313 L
.20349 .45036 L
.20359 .45747 L
.20369 .46447 L
.2038 .47134 L
.2039 .47809 L
.204 .4847 L
.2041 .49118 L
.2042 .49751 L
.2043 .5037 L
.2044 .50974 L
.2045 .51561 L
.2046 .52133 L
.20471 .52689 L
.20481 .53227 L
.20491 .53748 L
.20501 .54252 L
.20511 .54738 L
.20521 .55205 L
.20531 .55654 L
.20541 .56083 L
.20551 .56493 L
.20561 .56884 L
Mistroke
.20572 .57255 L
.20582 .57606 L
.20592 .57936 L
.20602 .58246 L
.20612 .58535 L
.20622 .58803 L
.20632 .5905 L
.20642 .59276 L
.20652 .5948 L
.20663 .59662 L
.20673 .59823 L
.20683 .59962 L
.20693 .60079 L
.20703 .60173 L
.20713 .60246 L
.20723 .60297 L
.20733 .60325 L
.20743 .60331 L
.20753 .60315 L
.20764 .60277 L
.20774 .60217 L
.20784 .60134 L
.20794 .6003 L
.20804 .59903 L
.20814 .59755 L
.20824 .59585 L
.20834 .59393 L
.20844 .59179 L
.20855 .58944 L
.20865 .58688 L
.20875 .58411 L
.20885 .58113 L
.20895 .57794 L
.20905 .57454 L
.20915 .57095 L
.20925 .56715 L
.20935 .56316 L
.20946 .55897 L
.20956 .55459 L
.20966 .55002 L
.20976 .54526 L
.20986 .54033 L
.20996 .53522 L
.21006 .52993 L
.21016 .52447 L
.21026 .51884 L
.21036 .51305 L
.21047 .5071 L
.21057 .501 L
.21067 .49475 L
Mistroke
.21077 .48835 L
.21087 .48181 L
.21097 .47514 L
.21107 .46834 L
.21117 .46141 L
.21127 .45436 L
.21138 .44719 L
.21148 .43992 L
.21158 .43255 L
.21168 .42507 L
.21178 .41751 L
.21188 .40985 L
.21198 .40212 L
.21208 .39432 L
.21218 .38644 L
.21228 .37851 L
.21239 .37052 L
.21249 .36248 L
.21259 .35439 L
.21269 .34627 L
.21279 .33813 L
.21289 .32995 L
.21299 .32177 L
.21309 .31357 L
.21319 .30536 L
.2133 .29716 L
.2134 .28897 L
.2135 .2808 L
.2136 .27265 L
.2137 .26453 L
.2138 .25644 L
.2139 .24839 L
.214 .2404 L
.2141 .23246 L
.2142 .22457 L
.21431 .21676 L
.21441 .20902 L
.21451 .20136 L
.21461 .19378 L
.21471 .1863 L
.21481 .17891 L
.21491 .17163 L
.21501 .16445 L
.21511 .15739 L
.21522 .15045 L
.21532 .14363 L
.21542 .13694 L
.21552 .13039 L
.21562 .12398 L
.21572 .11771 L
Mistroke
.21582 .11159 L
.21592 .10563 L
.21602 .09982 L
.21612 .09417 L
.21623 .0887 L
.21633 .08339 L
.21643 .07826 L
.21653 .0733 L
.21663 .06853 L
.21673 .06394 L
.21683 .05954 L
.21693 .05533 L
.21703 .05131 L
.21714 .04749 L
.21724 .04388 L
.21734 .04046 L
.21744 .03725 L
.21754 .03424 L
.21764 .03145 L
.21774 .02886 L
.21784 .02649 L
.21794 .02433 L
.21805 .02239 L
.21815 .02066 L
.21825 .01915 L
.21835 .01786 L
.21845 .01679 L
.21855 .01594 L
.21865 .01532 L
.21875 .01491 L
.21885 .01473 L
.21895 .01477 L
.21906 .01502 L
.21916 .01551 L
.21926 .01621 L
.21936 .01713 L
.21946 .01828 L
.21956 .01964 L
.21966 .02123 L
.21976 .02303 L
.21986 .02504 L
.21997 .02728 L
.22007 .02972 L
.22017 .03238 L
.22027 .03525 L
.22037 .03832 L
.22047 .0416 L
.22057 .04509 L
.22067 .04878 L
.22077 .05266 L
Mistroke
.22087 .05674 L
.22098 .06102 L
.22108 .06549 L
.22118 .07014 L
.22128 .07497 L
.22138 .07999 L
.22148 .08518 L
.22158 .09055 L
.22168 .09609 L
.22178 .10179 L
.22189 .10765 L
.22199 .11367 L
.22209 .11984 L
.22219 .12616 L
.22229 .13262 L
.22239 .13922 L
.22249 .14595 L
.22259 .15281 L
.22269 .15979 L
.22279 .16689 L
.2229 .17411 L
.223 .18143 L
.2231 .18885 L
.2232 .19636 L
.2233 .20397 L
.2234 .21166 L
.2235 .21942 L
.2236 .22726 L
.2237 .23516 L
.22381 .24313 L
.22391 .25114 L
.22401 .2592 L
.22411 .2673 L
.22421 .27543 L
.22431 .28359 L
.22441 .29177 L
.22451 .29997 L
.22461 .30817 L
.22472 .31637 L
.22482 .32457 L
.22492 .33275 L
.22502 .34092 L
.22512 .34905 L
.22522 .35716 L
.22532 .36523 L
.22542 .37325 L
.22552 .38123 L
.22562 .38914 L
.22573 .39699 L
.22583 .40478 L
Mistroke
.22593 .41248 L
.22603 .4201 L
.22613 .42764 L
.22623 .43508 L
.22633 .44242 L
.22643 .44966 L
.22653 .45678 L
.22664 .46379 L
.22674 .47068 L
.22684 .47744 L
.22694 .48406 L
.22704 .49055 L
.22714 .4969 L
.22724 .5031 L
.22734 .50915 L
.22744 .51505 L
.22754 .52078 L
.22765 .52635 L
.22775 .53175 L
.22785 .53698 L
.22795 .54204 L
.22805 .54691 L
.22815 .5516 L
.22825 .55611 L
.22835 .56042 L
.22845 .56454 L
.22856 .56847 L
.22866 .5722 L
.22876 .57573 L
.22886 .57905 L
.22896 .58217 L
.22906 .58508 L
.22916 .58778 L
.22926 .59027 L
.22936 .59255 L
.22946 .59461 L
.22957 .59645 L
.22967 .59808 L
.22977 .59949 L
.22987 .60068 L
.22997 .60165 L
.23007 .6024 L
.23017 .60293 L
.23027 .60323 L
.23037 .60332 L
.23048 .60318 L
.23058 .60282 L
.23068 .60224 L
.23078 .60143 L
.23088 .60041 L
Mistroke
.23098 .59917 L
.23108 .5977 L
.23118 .59602 L
.23128 .59412 L
.23138 .59201 L
.23149 .58968 L
.23159 .58714 L
.23169 .58439 L
.23179 .58143 L
.23189 .57826 L
.23199 .57488 L
.23209 .57131 L
.23219 .56753 L
.23229 .56355 L
.2324 .55938 L
.2325 .55502 L
.2326 .55047 L
.2327 .54574 L
.2328 .54082 L
.2329 .53572 L
.233 .53045 L
.2331 .52501 L
.2332 .5194 L
.23331 .51362 L
.23341 .50769 L
.23351 .5016 L
.23361 .49536 L
.23371 .48898 L
.23381 .48246 L
.23391 .4758 L
.23401 .469 L
.23411 .46209 L
.23421 .45505 L
.23432 .4479 L
.23442 .44064 L
.23452 .43327 L
.23462 .42581 L
.23472 .41825 L
.23482 .4106 L
.23492 .40288 L
.23502 .39508 L
.23512 .38721 L
.23523 .37928 L
.23533 .3713 L
.23543 .36326 L
.23553 .35518 L
.23563 .34707 L
.23573 .33892 L
.23583 .33075 L
.23593 .32256 L
Mistroke
.23603 .31437 L
.23613 .30616 L
.23624 .29796 L
.23634 .28977 L
.23644 .2816 L
.23654 .27344 L
.23664 .26532 L
.23674 .25723 L
.23684 .24918 L
.23694 .24118 L
.23704 .23323 L
.23715 .22534 L
.23725 .21752 L
.23735 .20977 L
.23745 .2021 L
.23755 .19452 L
.23765 .18703 L
.23775 .17963 L
.23785 .17234 L
.23795 .16515 L
.23805 .15808 L
.23816 .15112 L
.23826 .14429 L
.23836 .13759 L
.23846 .13103 L
.23856 .1246 L
.23866 .11832 L
.23876 .11218 L
.23886 .1062 L
.23896 .10038 L
.23907 .09472 L
.23917 .08922 L
.23927 .0839 L
.23937 .07875 L
.23947 .07378 L
.23957 .06898 L
.23967 .06438 L
.23977 .05996 L
.23987 .05573 L
.23997 .05169 L
.24008 .04786 L
.24018 .04422 L
.24028 .04078 L
.24038 .03755 L
.24048 .03453 L
.24058 .03171 L
.24068 .0291 L
.24078 .02671 L
.24088 .02453 L
.24099 .02257 L
Mistroke
.24109 .02082 L
.24119 .01929 L
.24129 .01798 L
.24139 .01689 L
.24149 .01602 L
.24159 .01537 L
.24169 .01494 L
.24179 .01474 L
.2419 .01475 L
.242 .01499 L
.2421 .01545 L
.2422 .01613 L
.2423 .01703 L
.2424 .01816 L
.2425 .0195 L
.2426 .02106 L
.2427 .02284 L
.2428 .02484 L
.24291 .02705 L
.24301 .02947 L
.24311 .03211 L
.24321 .03496 L
.24331 .03801 L
.24341 .04128 L
.24351 .04474 L
.24361 .04841 L
.24371 .05227 L
.24382 .05634 L
.24392 .06059 L
.24402 .06504 L
.24412 .06968 L
.24422 .07449 L
.24432 .07949 L
.24442 .08467 L
.24452 .09002 L
.24462 .09554 L
.24472 .10122 L
.24483 .10707 L
.24493 .11307 L
.24503 .11923 L
.24513 .12553 L
.24523 .13198 L
.24533 .13857 L
.24543 .14529 L
.24553 .15214 L
.24563 .15911 L
.24574 .1662 L
.24584 .1734 L
.24594 .18071 L
.24604 .18812 L
Mistroke
.24614 .19563 L
.24624 .20322 L
.24634 .21091 L
.24644 .21866 L
.24654 .22649 L
.24664 .23439 L
.24675 .24235 L
.24685 .25036 L
.24695 .25841 L
.24705 .26651 L
.24715 .27464 L
.24725 .2828 L
.24735 .29097 L
.24745 .29917 L
.24755 .30737 L
.24766 .31557 L
.24776 .32377 L
.24786 .33195 L
.24796 .34012 L
.24806 .34826 L
.24816 .35637 L
.24826 .36445 L
.24836 .37247 L
.24846 .38045 L
.24856 .38837 L
.24867 .39623 L
.24877 .40402 L
.24887 .41173 L
.24897 .41936 L
.24907 .42691 L
.24917 .43436 L
.24927 .44171 L
.24937 .44896 L
.24947 .45609 L
.24958 .46311 L
.24968 .47001 L
.24978 .47678 L
.24988 .48342 L
.24998 .48993 L
.25008 .49629 L
.25018 .5025 L
.25028 .50857 L
.25038 .51448 L
.25049 .52023 L
.25059 .52582 L
.25069 .53123 L
.25079 .53648 L
.25089 .54155 L
.25099 .54644 L
.25109 .55115 L
Mistroke
.25119 .55568 L
.25129 .56001 L
.25139 .56415 L
.2515 .5681 L
.2516 .57184 L
.2517 .57539 L
.2518 .57873 L
.2519 .58187 L
.252 .5848 L
.2521 .58753 L
.2522 .59004 L
.2523 .59233 L
.25241 .59442 L
.25251 .59628 L
.25261 .59793 L
.25271 .59936 L
.25281 .60057 L
.25291 .60157 L
.25301 .60234 L
.25311 .60289 L
.25321 .60321 L
.25331 .60332 L
.25342 .6032 L
.25352 .60286 L
.25362 .6023 L
.25372 .60152 L
.25382 .60052 L
.25392 .5993 L
.25402 .59786 L
.25412 .5962 L
.25422 .59432 L
.25433 .59223 L
.25443 .58992 L
.25453 .5874 L
.25463 .58466 L
.25473 .58172 L
.25483 .57857 L
.25493 .57522 L
.25503 .57166 L
.25513 .56791 L
.25523 .56395 L
.25534 .5598 L
.25544 .55546 L
.25554 .55092 L
.25564 .54621 L
.25574 .54131 L
.25584 .53623 L
.25594 .53097 L
.25604 .52554 L
.25614 .51995 L
Mistroke
.25625 .51419 L
.25635 .50827 L
.25645 .5022 L
.25655 .49598 L
.25665 .48961 L
.25675 .4831 L
.25685 .47645 L
.25695 .46967 L
.25705 .46277 L
.25715 .45574 L
.25726 .4486 L
.25736 .44135 L
.25746 .43399 L
.25756 .42654 L
.25766 .41899 L
.25776 .41135 L
.25786 .40364 L
.25796 .39585 L
.25806 .38798 L
.25817 .38006 L
.25827 .37208 L
.25837 .36405 L
.25847 .35597 L
.25857 .34786 L
.25867 .33972 L
.25877 .33155 L
.25887 .32336 L
.25897 .31517 L
.25908 .30696 L
.25918 .29876 L
.25928 .29057 L
.25938 .28239 L
.25948 .27424 L
.25958 .26611 L
.25968 .25801 L
.25978 .24996 L
.25988 .24195 L
.25998 .234 L
.26009 .22611 L
.26019 .21828 L
.26029 .21052 L
.26039 .20285 L
.26049 .19526 L
.26059 .18775 L
.26069 .18035 L
.26079 .17304 L
.26089 .16584 L
.261 .15876 L
.2611 .15179 L
.2612 .14495 L
Mistroke
.2613 .13824 L
.2614 .13166 L
.2615 .12522 L
.2616 .11892 L
.2617 .11277 L
.2618 .10678 L
.2619 .10094 L
.26201 .09526 L
.26211 .08975 L
.26221 .08441 L
.26231 .07924 L
.26241 .07425 L
.26251 .06944 L
.26261 .06482 L
.26271 .06038 L
.26281 .05613 L
.26292 .05208 L
.26302 .04822 L
.26312 .04457 L
.26322 .04111 L
.26332 .03786 L
.26342 .03481 L
.26352 .03198 L
.26362 .02935 L
.26372 .02693 L
.26382 .02473 L
.26393 .02275 L
.26403 .02098 L
.26413 .01943 L
.26423 .0181 L
.26433 .01698 L
.26443 .01609 L
.26453 .01542 L
.26463 .01497 L
.26473 .01475 L
.26484 .01474 L
.26494 .01496 L
.26504 .0154 L
.26514 .01606 L
.26524 .01694 L
.26534 .01804 L
.26544 .01936 L
.26554 .0209 L
.26564 .02266 L
.26575 .02463 L
.26585 .02682 L
.26595 .02923 L
.26605 .03184 L
.26615 .03467 L
.26625 .03771 L
Mistroke
.26635 .04095 L
.26645 .04439 L
.26655 .04804 L
.26665 .05189 L
.26676 .05593 L
.26686 .06017 L
.26696 .0646 L
.26706 .06922 L
.26716 .07402 L
.26726 .079 L
.26736 .08416 L
.26746 .08949 L
.26756 .09499 L
.26767 .10066 L
.26777 .10649 L
.26787 .11248 L
.26797 .11862 L
.26807 .12491 L
.26817 .13135 L
.26827 .13792 L
.26837 .14463 L
.26847 .15146 L
.26857 .15842 L
.26868 .1655 L
.26878 .17269 L
.26888 .17999 L
.26898 .18739 L
.26908 .19489 L
.26918 .20248 L
.26928 .21015 L
.26938 .2179 L
.26948 .22573 L
.26959 .23362 L
.26969 .24157 L
.26979 .24957 L
.26989 .25762 L
.26999 .26572 L
.27009 .27384 L
.27019 .282 L
.27029 .29018 L
.27039 .29837 L
.27049 .30657 L
.2706 .31477 L
.2707 .32297 L
.2708 .33116 L
.2709 .33932 L
.271 .34747 L
.2711 .35558 L
.2712 .36366 L
.2713 .37169 L
Mistroke
.2714 .37968 L
.27151 .3876 L
.27161 .39547 L
.27171 .40326 L
.27181 .41098 L
.27191 .41862 L
.27201 .42618 L
.27211 .43364 L
.27221 .441 L
.27231 .44825 L
.27241 .4554 L
.27252 .46243 L
.27262 .46934 L
.27272 .47613 L
.27282 .48278 L
.27292 .4893 L
.27302 .49567 L
.27312 .50191 L
.27322 .50799 L
.27332 .51391 L
.27343 .51968 L
.27353 .52528 L
.27363 .53071 L
.27373 .53598 L
.27383 .54107 L
.27393 .54597 L
.27403 .5507 L
.27413 .55524 L
.27423 .55959 L
.27434 .56375 L
.27444 .56772 L
.27454 .57149 L
.27464 .57505 L
.27474 .57842 L
.27484 .58158 L
.27494 .58453 L
.27504 .58727 L
.27514 .5898 L
.27524 .59212 L
.27535 .59422 L
.27545 .59611 L
.27555 .59778 L
.27565 .59923 L
.27575 .60047 L
.27585 .60148 L
.27595 .60227 L
.27605 .60284 L
.27615 .60319 L
.27626 .60332 L
.27636 .60322 L
Mistroke
.27646 .60291 L
.27656 .60237 L
.27666 .60161 L
.27676 .60063 L
.27686 .59943 L
.27696 .59801 L
.27706 .59637 L
.27716 .59451 L
.27727 .59244 L
.27737 .59015 L
.27747 .58765 L
.27757 .58494 L
.27767 .58202 L
.27777 .57889 L
.27787 .57556 L
.27797 .57202 L
.27807 .56828 L
.27818 .56434 L
.27828 .56021 L
.27838 .55589 L
.27848 .55137 L
.27858 .54667 L
.27868 .54179 L
.27878 .53673 L
.27888 .53149 L
.27898 .52608 L
.27908 .5205 L
.27919 .51476 L
.27929 .50886 L
.27939 .5028 L
.27949 .49659 L
.27959 .49024 L
.27969 .48374 L
.27979 .47711 L
.27989 .47034 L
.27999 .46345 L
.2801 .45643 L
.2802 .4493 L
.2803 .44206 L
.2804 .43471 L
.2805 .42727 L
.2806 .41973 L
.2807 .4121 L
.2808 .40439 L
.2809 .39661 L
.281 .38875 L
.28111 .38084 L
.28121 .37286 L
.28131 .36483 L
.28141 .35676 L
Mistroke
.28151 .34865 L
.28161 .34051 L
.28171 .33235 L
.28181 .32416 L
.28191 .31597 L
.28202 .30776 L
.28212 .29956 L
.28222 .29137 L
.28232 .28319 L
.28242 .27503 L
.28252 .2669 L
.28262 .2588 L
.28272 .25074 L
.28282 .24273 L
.28293 .23477 L
.28303 .22687 L
.28313 .21904 L
.28323 .21128 L
.28333 .20359 L
.28343 .19599 L
.28353 .18848 L
.28363 .18106 L
.28373 .17375 L
.28383 .16654 L
.28394 .15945 L
.28404 .15247 L
.28414 .14561 L
.28424 .13889 L
.28434 .1323 L
.28444 .12584 L
.28454 .11953 L
.28464 .11337 L
.28474 .10736 L
.28485 .1015 L
.28495 .09581 L
.28505 .09028 L
.28515 .08492 L
.28525 .07974 L
.28535 .07473 L
.28545 .0699 L
.28555 .06526 L
.28565 .0608 L
.28575 .05654 L
.28586 .05247 L
.28596 .04859 L
.28606 .04491 L
.28616 .04144 L
.28626 .03817 L
.28636 .0351 L
.28646 .03224 L
Mistroke
.28656 .0296 L
.28666 .02716 L
.28677 .02494 L
.28687 .02293 L
.28697 .02114 L
.28707 .01957 L
.28717 .01822 L
.28727 .01708 L
.28737 .01617 L
.28747 .01548 L
.28757 .01501 L
.28767 .01476 L
.28778 .01473 L
.28788 .01493 L
.28798 .01534 L
.28808 .01598 L
.28818 .01684 L
.28828 .01792 L
.28838 .01922 L
.28848 .02074 L
.28858 .02248 L
.28869 .02443 L
.28879 .0266 L
.28889 .02898 L
.28899 .03158 L
.28909 .03439 L
.28919 .0374 L
.28929 .04062 L
.28939 .04405 L
.28949 .04768 L
.28959 .05151 L
.2897 .05553 L
.2898 .05975 L
.2899 .06416 L
.29 .06876 L
.2901 .07354 L
.2902 .0785 L
.2903 .08365 L
.2904 .08896 L
.2905 .09445 L
.29061 .1001 L
.29071 .10592 L
.29081 .11189 L
.29091 .11802 L
.29101 .12429 L
.29111 .13071 L
.29121 .13727 L
.29131 .14397 L
.29141 .15079 L
.29152 .15774 L
Mistroke
.29162 .1648 L
.29172 .17199 L
.29182 .17928 L
.29192 .18667 L
.29202 .19416 L
.29212 .20174 L
.29222 .2094 L
.29232 .21714 L
.29242 .22496 L
.29253 .23285 L
.29263 .24079 L
.29273 .24879 L
.29283 .25684 L
.29293 .26493 L
.29303 .27305 L
.29313 .2812 L
.29323 .28938 L
.29333 .29757 L
.29344 .30577 L
.29354 .31397 L
.29364 .32217 L
.29374 .33036 L
.29384 .33853 L
.29394 .34668 L
.29404 .35479 L
.29414 .36287 L
.29424 .37091 L
.29434 .3789 L
.29445 .38683 L
.29455 .3947 L
.29465 .40251 L
.29475 .41023 L
.29485 .41788 L
.29495 .42544 L
.29505 .43291 L
.29515 .44028 L
.29525 .44755 L
.29536 .45471 L
.29546 .46175 L
.29556 .46867 L
.29566 .47547 L
.29576 .48214 L
.29586 .48867 L
.29596 .49506 L
.29606 .5013 L
.29616 .5074 L
.29626 .51334 L
.29637 .51912 L
.29647 .52474 L
.29657 .53019 L
Mistroke
.29667 .53547 L
.29677 .54058 L
.29687 .5455 L
.29697 .55025 L
.29707 .55481 L
.29717 .55918 L
.29728 .56336 L
.29738 .56734 L
.29748 .57113 L
.29758 .57471 L
.29768 .5781 L
.29778 .58128 L
.29788 .58425 L
.29798 .58701 L
.29808 .58956 L
.29818 .5919 L
.29829 .59403 L
.29839 .59594 L
.29849 .59763 L
.29859 .5991 L
.29869 .60036 L
.29879 .60139 L
.29889 .6022 L
.29899 .6028 L
.29909 .60317 L
.2992 .60332 L
.2993 .60324 L
.2994 .60295 L
.2995 .60243 L
.2996 .60169 L
.2997 .60073 L
.2998 .59955 L
.2999 .59815 L
.3 .59654 L
.30011 .5947 L
.30021 .59265 L
.30031 .59038 L
.30041 .58791 L
.30051 .58521 L
.30061 .58231 L
.30071 .5792 L
.30081 .57589 L
.30091 .57237 L
.30101 .56865 L
.30112 .56474 L
.30122 .56062 L
.30132 .55632 L
.30142 .55182 L
.30152 .54714 L
.30162 .54228 L
Mistroke
.30172 .53723 L
.30182 .53201 L
.30192 .52662 L
.30203 .52105 L
.30213 .51533 L
.30223 .50944 L
.30233 .5034 L
.30243 .4972 L
.30253 .49086 L
.30263 .48438 L
.30273 .47776 L
.30283 .471 L
.30293 .46412 L
.30304 .45712 L
.30314 .45 L
.30324 .44277 L
.30334 .43544 L
.30344 .428 L
.30354 .42047 L
.30364 .41285 L
.30374 .40515 L
.30384 .39737 L
.30395 .38952 L
.30405 .38161 L
.30415 .37364 L
.30425 .36562 L
.30435 .35755 L
.30445 .34945 L
.30455 .34131 L
.30465 .33314 L
.30475 .32496 L
.30485 .31677 L
.30496 .30856 L
.30506 .30036 L
.30516 .29217 L
.30526 .28399 L
.30536 .27583 L
.30546 .26769 L
.30556 .25959 L
.30566 .25153 L
.30576 .24351 L
.30587 .23555 L
.30597 .22764 L
.30607 .2198 L
.30617 .21203 L
.30627 .20434 L
.30637 .19673 L
.30647 .18921 L
.30657 .18178 L
.30667 .17446 L
Mistroke
.30678 .16724 L
.30688 .16013 L
.30698 .15314 L
.30708 .14628 L
.30718 .13954 L
.30728 .13293 L
.30738 .12646 L
.30748 .12014 L
.30758 .11396 L
.30768 .10794 L
.30779 .10207 L
.30789 .09636 L
.30799 .09081 L
.30809 .08544 L
.30819 .08024 L
.30829 .07521 L
.30839 .07037 L
.30849 .06571 L
.30859 .06123 L
.3087 .05695 L
.3088 .05286 L
.3089 .04896 L
.309 .04526 L
.3091 .04177 L
.3092 .03848 L
.3093 .03539 L
.3094 .03251 L
.3095 .02984 L
.3096 .02739 L
.30971 .02515 L
.30981 .02312 L
.30991 .02131 L
.31001 .01971 L
.31011 .01834 L
.31021 .01718 L
.31031 .01625 L
.31041 .01554 L
.31051 .01504 L
.31062 .01477 L
.31072 .01472 L
.31082 .0149 L
.31092 .01529 L
.31102 .01591 L
.31112 .01675 L
.31122 .01781 L
.31132 .01908 L
.31142 .02058 L
.31152 .0223 L
.31163 .02423 L
.31173 .02638 L
Mistroke
.31183 .02874 L
.31193 .03132 L
.31203 .0341 L
.31213 .0371 L
.31223 .0403 L
.31233 .04371 L
.31243 .04731 L
.31254 .05112 L
.31264 .05513 L
.31274 .05933 L
.31284 .06372 L
.31294 .0683 L
.31304 .07307 L
.31314 .07801 L
.31324 .08314 L
.31334 .08844 L
.31344 .09391 L
.31355 .09954 L
.31365 .10534 L
.31375 .1113 L
.31385 .11741 L
.31395 .12367 L
.31405 .13008 L
.31415 .13663 L
.31425 .14331 L
.31435 .15012 L
.31446 .15705 L
.31456 .16411 L
.31466 .17128 L
.31476 .17856 L
.31486 .18594 L
.31496 .19342 L
.31506 .20099 L
.31516 .20865 L
.31526 .21639 L
.31537 .2242 L
.31547 .23207 L
.31557 .24001 L
.31567 .24801 L
.31577 .25605 L
.31587 .26414 L
.31597 .27226 L
.31607 .28041 L
.31617 .28858 L
.31627 .29677 L
.31638 .30497 L
.31648 .31317 L
.31658 .32137 L
.31668 .32956 L
.31678 .33773 L
Mistroke
.31688 .34588 L
.31698 .354 L
.31708 .36209 L
.31718 .37013 L
.31729 .37812 L
.31739 .38606 L
.31749 .39394 L
.31759 .40175 L
.31769 .40948 L
.31779 .41714 L
.31789 .42471 L
.31799 .43219 L
.31809 .43957 L
.31819 .44685 L
.3183 .45402 L
.3184 .46107 L
.3185 .468 L
.3186 .47481 L
.3187 .48149 L
.3188 .48804 L
.3189 .49444 L
.319 .5007 L
.3191 .50681 L
.31921 .51277 L
.31931 .51856 L
.31941 .5242 L
.31951 .52967 L
.31961 .53496 L
.31971 .54009 L
.31981 .54503 L
.31991 .54979 L
.32001 .55437 L
.32011 .55876 L
.32022 .56296 L
.32032 .56696 L
.32042 .57077 L
.32052 .57437 L
.32062 .57778 L
.32072 .58098 L
.32082 .58397 L
.32092 .58675 L
.32102 .58932 L
.32113 .59168 L
.32123 .59383 L
.32133 .59576 L
.32143 .59747 L
.32153 .59897 L
.32163 .60024 L
.32173 .6013 L
.32183 .60213 L
Mistroke
.32193 .60275 L
.32203 .60314 L
.32214 .60331 L
.32224 .60326 L
.32234 .60299 L
.32244 .60249 L
.32254 .60177 L
.32264 .60084 L
.32274 .59968 L
.32284 .5983 L
.32294 .5967 L
.32305 .59489 L
.32315 .59286 L
.32325 .59061 L
.32335 .58816 L
.32345 .58549 L
.32355 .58261 L
.32365 .57952 L
.32375 .57622 L
.32385 .57272 L
.32396 .56903 L
.32406 .56513 L
.32416 .56103 L
.32426 .55675 L
.32436 .55227 L
.32446 .54761 L
.32456 .54276 L
.32466 .53773 L
.32476 .53253 L
.32486 .52715 L
.32497 .5216 L
.32507 .51589 L
.32517 .51002 L
.32527 .50399 L
.32537 .49781 L
.32547 .49149 L
.32557 .48502 L
.32567 .47841 L
.32577 .47167 L
.32588 .4648 L
.32598 .45781 L
.32608 .4507 L
.32618 .44348 L
.32628 .43616 L
.32638 .42873 L
.32648 .42121 L
.32658 .4136 L
.32668 .4059 L
.32678 .39813 L
.32689 .39029 L
Mistroke
.32699 .38238 L
.32709 .37442 L
.32719 .3664 L
.32729 .35834 L
.32739 .35024 L
.32749 .3421 L
.32759 .33394 L
.32769 .32576 L
.3278 .31757 L
.3279 .30936 L
.328 .30116 L
.3281 .29297 L
.3282 .28478 L
.3283 .27662 L
.3284 .26848 L
.3285 .26038 L
.3286 .25231 L
.3287 .24429 L
.32881 .23632 L
.32891 .22841 L
.32901 .22056 L
.32911 .21279 L
.32921 .20509 L
.32931 .19747 L
.32941 .18994 L
.32951 .1825 L
.32961 .17517 L
.32972 .16794 L
.32982 .16082 L
.32992 .15382 L
.33002 .14694 L
.33012 .14019 L
.33022 .13357 L
.33032 .12709 L
.33042 .12075 L
.33052 .11456 L
.33062 .10852 L
.33073 .10263 L
.33083 .09691 L
.33093 .09135 L
.33103 .08596 L
.33113 .08074 L
.33123 .07569 L
.33133 .07083 L
.33143 .06615 L
.33153 .06166 L
.33164 .05736 L
.33174 .05325 L
.33184 .04933 L
.33194 .04561 L
Mistroke
.33204 .0421 L
.33214 .03879 L
.33224 .03568 L
.33234 .03278 L
.33244 .0301 L
.33255 .02762 L
.33265 .02536 L
.33275 .02331 L
.33285 .02147 L
.33295 .01986 L
.33305 .01846 L
.33315 .01729 L
.33325 .01633 L
.33335 .0156 L
.33345 .01508 L
.33356 .01479 L
.33366 .01472 L
.33376 .01487 L
.33386 .01524 L
.33396 .01584 L
.33406 .01666 L
.33416 .01769 L
.33426 .01895 L
.33436 .02043 L
.33447 .02212 L
.33457 .02403 L
.33467 .02616 L
.33477 .0285 L
.33487 .03106 L
.33497 .03382 L
.33507 .0368 L
.33517 .03998 L
.33527 .04336 L
.33537 .04695 L
.33548 .05074 L
.33558 .05473 L
.33568 .05891 L
.33578 .06328 L
.33588 .06785 L
.33598 .07259 L
.33608 .07752 L
.33618 .08263 L
.33628 .08791 L
.33639 .09337 L
.33649 .09899 L
.33659 .10477 L
.33669 .11071 L
.33679 .11681 L
.33689 .12306 L
.33699 .12945 L
Mistroke
.33709 .13598 L
.33719 .14265 L
.33729 .14945 L
.3374 .15637 L
.3375 .16342 L
.3376 .17058 L
.3377 .17785 L
.3378 .18522 L
.3379 .19269 L
.338 .20025 L
.3381 .2079 L
.3382 .21563 L
.33831 .22343 L
.33841 .2313 L
.33851 .23924 L
.33861 .24723 L
.33871 .25526 L
.33881 .26334 L
.33891 .27146 L
.33901 .27961 L
.33911 .28778 L
.33921 .29597 L
.33932 .30417 L
.33942 .31237 L
.33952 .32057 L
.33962 .32876 L
.33972 .33694 L
.33982 .34509 L
.33992 .35321 L
.34002 .3613 L
.34012 .36935 L
.34023 .37735 L
.34033 .38529 L
.34043 .39317 L
.34053 .40099 L
.34063 .40873 L
.34073 .4164 L
.34083 .42398 L
.34093 .43146 L
.34103 .43885 L
.34114 .44614 L
.34124 .45332 L
.34134 .46039 L
.34144 .46733 L
.34154 .47416 L
.34164 .48085 L
.34174 .48741 L
.34184 .49382 L
.34194 .5001 L
.34204 .50622 L
Mistroke
.34215 .51219 L
.34225 .51801 L
.34235 .52366 L
.34245 .52914 L
.34255 .53446 L
.34265 .53959 L
.34275 .54456 L
.34285 .54934 L
.34295 .55393 L
.34306 .55834 L
.34316 .56256 L
.34326 .56658 L
.34336 .5704 L
.34346 .57403 L
.34356 .57745 L
.34366 .58067 L
.34376 .58369 L
.34386 .58649 L
.34396 .58908 L
.34407 .59146 L
.34417 .59363 L
.34427 .59558 L
.34437 .59731 L
.34447 .59883 L
.34457 .60013 L
.34467 .60121 L
.34477 .60206 L
.34487 .6027 L
.34498 .60311 L
.34508 .6033 L
.34518 .60327 L
.34528 .60302 L
.34538 .60255 L
.34548 .60185 L
.34558 .60094 L
.34568 .5998 L
.34578 .59844 L
.34588 .59687 L
.34599 .59508 L
.34609 .59307 L
.34619 .59084 L
.34629 .58841 L
.34639 .58576 L
.34649 .5829 L
.34659 .57983 L
.34669 .57655 L
.34679 .57307 L
.3469 .56939 L
.347 .56552 L
.3471 .56144 L
Mistroke
.3472 .55717 L
.3473 .55271 L
.3474 .54807 L
.3475 .54324 L
.3476 .53823 L
.3477 .53304 L
.3478 .52768 L
.34791 .52215 L
.34801 .51646 L
.34811 .5106 L
.34821 .50459 L
.34831 .49842 L
.34841 .49211 L
.34851 .48565 L
.34861 .47906 L
.34871 .47233 L
.34882 .46548 L
.34892 .4585 L
.34902 .4514 L
.34912 .44419 L
.34922 .43687 L
.34932 .42946 L
.34942 .42194 L
.34952 .41434 L
.34962 .40666 L
.34973 .39889 L
.34983 .39106 L
.34993 .38316 L
.35003 .3752 L
.35013 .36719 L
.35023 .35913 L
.35033 .35103 L
.35043 .3429 L
.35053 .33474 L
.35063 .32656 L
.35074 .31837 L
.35084 .31016 L
.35094 .30196 L
.35104 .29377 L
.35114 .28558 L
.35124 .27742 L
.35134 .26928 L
.35144 .26117 L
.35154 .2531 L
.35165 .24507 L
.35175 .2371 L
.35185 .22918 L
.35195 .22133 L
.35205 .21354 L
.35215 .20583 L
Mistroke
.35225 .19821 L
.35235 .19067 L
.35245 .18322 L
.35255 .17588 L
.35266 .16864 L
.35276 .16151 L
.35286 .1545 L
.35296 .14761 L
.35306 .14084 L
.35316 .13421 L
.35326 .12771 L
.35336 .12136 L
.35346 .11515 L
.35357 .1091 L
.35367 .1032 L
.35377 .09746 L
.35387 .09188 L
.35397 .08647 L
.35407 .08124 L
.35417 .07618 L
.35427 .0713 L
.35437 .0666 L
.35447 .06209 L
.35458 .05777 L
.35468 .05364 L
.35478 .0497 L
.35488 .04597 L
.35498 .04243 L
.35508 .0391 L
.35518 .03598 L
.35528 .03306 L
.35538 .03035 L
.35549 .02785 L
.35559 .02557 L
.35569 .0235 L
.35579 .02164 L
.35589 .02001 L
.35599 .01859 L
.35609 .01739 L
.35619 .01641 L
.35629 .01566 L
.3564 .01512 L
.3565 .01481 L
.3566 .01472 L
.3567 .01485 L
.3568 .0152 L
.3569 .01577 L
.357 .01657 L
.3571 .01758 L
.3572 .01882 L
Mistroke
.3573 .02027 L
.35741 .02195 L
.35751 .02384 L
.35761 .02594 L
.35771 .02826 L
.35781 .0308 L
.35791 .03354 L
.35801 .0365 L
.35811 .03966 L
.35821 .04303 L
.35832 .04659 L
.35842 .05036 L
.35852 .05433 L
.35862 .05849 L
.35872 .06285 L
.35882 .06739 L
.35892 .07212 L
.35902 .07703 L
.35912 .08212 L
.35922 .08739 L
.35933 .09283 L
.35943 .09843 L
.35953 .1042 L
.35963 .11013 L
.35973 .11621 L
.35983 .12244 L
.35993 .12882 L
.36003 .13534 L
.36013 .14199 L
.36024 .14878 L
.36034 .15569 L
.36044 .16272 L
.36054 .16987 L
.36064 .17713 L
.36074 .18449 L
.36084 .19195 L
.36094 .19951 L
.36104 .20715 L
.36114 .21487 L
.36125 .22267 L
.36135 .23053 L
.36145 .23846 L
.36155 .24644 L
.36165 .25448 L
.36175 .26255 L
.36185 .27067 L
.36195 .27881 L
.36205 .28698 L
.36216 .29517 L
.36226 .30337 L
Mistroke
.36236 .31157 L
.36246 .31977 L
.36256 .32796 L
.36266 .33614 L
.36276 .34429 L
.36286 .35242 L
.36296 .36051 L
.36306 .36856 L
.36317 .37657 L
.36327 .38452 L
.36337 .39241 L
.36347 .40023 L
.36357 .40798 L
.36367 .41565 L
.36377 .42324 L
.36387 .43074 L
.36397 .43814 L
.36408 .44544 L
.36418 .45263 L
.36428 .4597 L
.36438 .46666 L
.36448 .4735 L
.36458 .4802 L
.36468 .48677 L
.36478 .4932 L
.36488 .49949 L
.36499 .50563 L
.36509 .51162 L
.36519 .51745 L
.36529 .52311 L
.36539 .52861 L
.36549 .53394 L
.36559 .5391 L
.36569 .54408 L
.36579 .54888 L
.36589 .55349 L
.366 .55792 L
.3661 .56215 L
.3662 .5662 L
.3663 .57004 L
.3664 .57369 L
.3665 .57713 L
.3666 .58037 L
.3667 .5834 L
.3668 .58622 L
.36691 .58884 L
.36701 .59124 L
.36711 .59343 L
.36721 .5954 L
.36731 .59716 L
Mistroke
.36741 .59869 L
.36751 .60001 L
.36761 .60111 L
.36771 .60199 L
.36781 .60265 L
.36792 .60308 L
.36802 .6033 L
.36812 .60329 L
.36822 .60306 L
.36832 .6026 L
.36842 .60193 L
.36852 .60104 L
.36862 .59992 L
.36872 .59859 L
.36883 .59703 L
.36893 .59526 L
.36903 .59327 L
.36913 .59107 L
.36923 .58865 L
.36933 .58602 L
.36943 .58318 L
.36953 .58014 L
.36963 .57688 L
.36973 .57342 L
.36984 .56976 L
.36994 .5659 L
.37004 .56185 L
.37014 .5576 L
.37024 .55316 L
.37034 .54853 L
.37044 .54372 L
.37054 .53873 L
.37064 .53356 L
.37075 .52821 L
.37085 .5227 L
.37095 .51702 L
.37105 .51118 L
.37115 .50518 L
.37125 .49903 L
.37135 .49273 L
.37145 .48629 L
.37155 .47971 L
.37165 .47299 L
.37176 .46615 L
.37186 .45918 L
.37196 .4521 L
.37206 .4449 L
.37216 .43759 L
.37226 .43019 L
.37236 .42268 L
Mistroke
.37246 .41509 L
.37256 .40741 L
.37267 .39965 L
.37277 .39183 L
.37287 .38393 L
.37297 .37598 L
.37307 .36797 L
.37317 .35992 L
.37327 .35182 L
.37337 .34369 L
.37347 .33554 L
.37358 .32736 L
.37368 .31917 L
.37378 .31096 L
.37388 .30276 L
.37398 .29456 L
.37408 .28638 L
.37418 .27821 L
.37428 .27007 L
.37438 .26196 L
.37448 .25388 L
.37459 .24585 L
.37469 .23787 L
.37479 .22995 L
.37489 .22209 L
.37499 .2143 L
.37509 .20658 L
.37519 .19895 L
.37529 .1914 L
.37539 .18395 L
.3755 .17659 L
.3756 .16934 L
.3757 .1622 L
.3758 .15518 L
.3759 .14827 L
.376 .1415 L
.3761 .13485 L
.3762 .12834 L
.3763 .12197 L
.3764 .11575 L
.37651 .10968 L
.37661 .10377 L
.37671 .09801 L
.37681 .09242 L
.37691 .08699 L
.37701 .08174 L
.37711 .07666 L
.37721 .07177 L
.37731 .06705 L
.37742 .06252 L
Mistroke
.37752 .05818 L
.37762 .05403 L
.37772 .05008 L
.37782 .04632 L
.37792 .04277 L
.37802 .03942 L
.37812 .03627 L
.37822 .03333 L
.37832 .0306 L
.37843 .02809 L
.37853 .02578 L
.37863 .02369 L
.37873 .02182 L
.37883 .02016 L
.37893 .01872 L
.37903 .0175 L
.37913 .0165 L
.37923 .01572 L
.37934 .01516 L
.37944 .01483 L
.37954 .01472 L
.37964 .01482 L
.37974 .01515 L
.37984 .01571 L
.37994 .01648 L
.38004 .01747 L
.38014 .01869 L
.38024 .02012 L
.38035 .02177 L
.38045 .02364 L
.38055 .02573 L
.38065 .02803 L
.38075 .03054 L
.38085 .03327 L
.38095 .0362 L
.38105 .03934 L
.38115 .04269 L
.38126 .04624 L
.38136 .04999 L
.38146 .05394 L
.38156 .05808 L
.38166 .06242 L
.38176 .06694 L
.38186 .07165 L
.38196 .07655 L
.38206 .08162 L
.38217 .08687 L
.38227 .09229 L
.38237 .09788 L
.38247 .10363 L
Mistroke
.38257 .10954 L
.38267 .11561 L
.38277 .12183 L
.38287 .12819 L
.38297 .1347 L
.38307 .14134 L
.38318 .14811 L
.38328 .15501 L
.38338 .16203 L
.38348 .16917 L
.38358 .17642 L
.38368 .18377 L
.38378 .19122 L
.38388 .19877 L
.38398 .2064 L
.38409 .21411 L
.38419 .2219 L
.38429 .22976 L
.38439 .23768 L
.38449 .24566 L
.38459 .25369 L
.38469 .26177 L
.38479 .26988 L
.38489 .27802 L
.38499 .28619 L
.3851 .29437 L
.3852 .30257 L
.3853 .31077 L
.3854 .31897 L
.3855 .32716 L
.3856 .33534 L
.3857 .3435 L
.3858 .35163 L
.3859 .35973 L
.38601 .36778 L
.38611 .37579 L
.38621 .38375 L
.38631 .39164 L
.38641 .39947 L
.38651 .40723 L
.38661 .41491 L
.38671 .4225 L
.38681 .43001 L
.38691 .43742 L
.38702 .44473 L
.38712 .45193 L
.38722 .45902 L
.38732 .46599 L
.38742 .47283 L
.38752 .47955 L
Mistroke
.38762 .48614 L
.38772 .49258 L
.38782 .49889 L
.38793 .50504 L
.38803 .51104 L
.38813 .51688 L
.38823 .52257 L
.38833 .52808 L
.38843 .53343 L
.38853 .53861 L
.38863 .5436 L
.38873 .54842 L
.38883 .55305 L
.38894 .5575 L
.38904 .56175 L
.38914 .56581 L
.38924 .56967 L
.38934 .57334 L
.38944 .5768 L
.38954 .58006 L
.38964 .58311 L
.38974 .58596 L
.38985 .58859 L
.38995 .59102 L
.39005 .59322 L
.39015 .59522 L
.39025 .59699 L
.39035 .59855 L
.39045 .59989 L
.39055 .60101 L
.39065 .60191 L
.39076 .60259 L
.39086 .60305 L
.39096 .60328 L
.39106 .6033 L
.39116 .60309 L
.39126 .60266 L
.39136 .60201 L
.39146 .60113 L
.39156 .60004 L
.39166 .59873 L
.39177 .59719 L
.39187 .59544 L
.39197 .59348 L
.39207 .59129 L
.39217 .5889 L
.39227 .58629 L
.39237 .58347 L
.39247 .58044 L
.39257 .57721 L
Mistroke
.39268 .57377 L
.39278 .57013 L
.39288 .56629 L
.39298 .56225 L
.39308 .55802 L
.39318 .5536 L
.39328 .54899 L
.39338 .5442 L
.39348 .53922 L
.39358 .53407 L
.39369 .52874 L
.39379 .52324 L
.39389 .51758 L
.39399 .51176 L
.39409 .50577 L
.39419 .49964 L
.39429 .49335 L
.39439 .48693 L
.39449 .48036 L
.3946 .47366 L
.3947 .46682 L
.3948 .45987 L
.3949 .45279 L
.395 .44561 L
.3951 .43831 L
.3952 .43091 L
.3953 .42342 L
.3954 .41583 L
.3955 .40816 L
.39561 .40041 L
.39571 .39259 L
.39581 .3847 L
.39591 .37676 L
.39601 .36875 L
.39611 .3607 L
.39621 .35261 L
.39631 .34449 L
.39641 .33633 L
.39652 .32816 L
.39662 .31996 L
.39672 .31176 L
.39682 .30356 L
.39692 .29536 L
.39702 .28718 L
.39712 .27901 L
.39722 .27086 L
.39732 .26275 L
.39743 .25467 L
.39753 .24663 L
.39763 .23865 L
Mistroke
.39773 .23072 L
.39783 .22285 L
.39793 .21505 L
.39803 .20733 L
.39813 .19969 L
.39823 .19213 L
.39833 .18467 L
.39844 .1773 L
.39854 .17004 L
.39864 .16289 L
.39874 .15586 L
.39884 .14894 L
.39894 .14215 L
.39904 .13549 L
.39914 .12897 L
.39924 .12259 L
.39935 .11635 L
.39945 .11027 L
.39955 .10434 L
.39965 .09856 L
.39975 .09296 L
.39985 .08752 L
.39995 .08225 L
.40005 .07715 L
.40015 .07224 L
.40025 .0675 L
.40036 .06295 L
.40046 .05859 L
.40056 .05443 L
.40066 .05046 L
.40076 .04668 L
.40086 .04311 L
.40096 .03974 L
.40106 .03657 L
.40116 .03361 L
.40127 .03086 L
.40137 .02832 L
.40147 .026 L
.40157 .02388 L
.40167 .02199 L
.40177 .02031 L
.40187 .01885 L
.40197 .01761 L
.40207 .01659 L
.40217 .01579 L
.40228 .01521 L
.40238 .01485 L
.40248 .01472 L
.40258 .0148 L
.40268 .01511 L
Mistroke
.40278 .01564 L
.40288 .01639 L
.40298 .01737 L
.40308 .01856 L
.40319 .01997 L
.40329 .0216 L
.40339 .02345 L
.40349 .02552 L
.40359 .02779 L
.40369 .03029 L
.40379 .03299 L
.40389 .0359 L
.40399 .03903 L
.40409 .04235 L
.4042 .04588 L
.4043 .04961 L
.4044 .05354 L
.4045 .05767 L
.4046 .06198 L
.4047 .06649 L
.4048 .07118 L
.4049 .07606 L
.405 .08112 L
.40511 .08635 L
.40521 .09175 L
.40531 .09732 L
.40541 .10306 L
.40551 .10896 L
.40561 .11501 L
.40571 .12121 L
.40581 .12756 L
.40591 .13406 L
.40602 .14068 L
.40612 .14745 L
.40622 .15433 L
.40632 .16134 L
.40642 .16847 L
.40652 .17571 L
.40662 .18305 L
.40672 .19049 L
.40682 .19803 L
.40692 .20565 L
.40703 .21336 L
.40713 .22114 L
.40723 .22899 L
.40733 .23691 L
.40743 .24488 L
.40753 .25291 L
.40763 .26098 L
.40773 .26908 L
Mistroke
.40783 .27722 L
.40794 .28539 L
.40804 .29357 L
.40814 .30177 L
.40824 .30997 L
.40834 .31817 L
.40844 .32637 L
.40854 .33455 L
.40864 .34271 L
.40874 .35084 L
.40884 .35894 L
.40895 .367 L
.40905 .37501 L
.40915 .38297 L
.40925 .39087 L
.40935 .39871 L
.40945 .40647 L
.40955 .41416 L
.40965 .42177 L
.40975 .42928 L
.40986 .4367 L
.40996 .44402 L
.41006 .45123 L
.41016 .45833 L
.41026 .46531 L
.41036 .47217 L
.41046 .4789 L
.41056 .4855 L
.41066 .49196 L
.41076 .49828 L
.41087 .50445 L
.41097 .51046 L
.41107 .51632 L
.41117 .52202 L
.41127 .52755 L
.41137 .53292 L
.41147 .53811 L
.41157 .54312 L
.41167 .54796 L
.41178 .55261 L
.41188 .55707 L
.41198 .56134 L
.41208 .56542 L
.41218 .56931 L
.41228 .57299 L
.41238 .57647 L
.41248 .57975 L
.41258 .58283 L
.41268 .58569 L
.41279 .58835 L
Mistroke
.41289 .59079 L
.41299 .59302 L
.41309 .59503 L
.41319 .59683 L
.41329 .59841 L
.41339 .59977 L
.41349 .60091 L
.41359 .60183 L
.4137 .60253 L
.4138 .60301 L
.4139 .60327 L
.414 .60331 L
.4141 .60312 L
.4142 .60271 L
.4143 .60208 L
.4144 .60123 L
.4145 .60016 L
.41461 .59886 L
.41471 .59735 L
.41481 .59562 L
.41491 .59368 L
.41501 .59152 L
.41511 .58914 L
.41521 .58655 L
.41531 .58375 L
.41541 .58075 L
.41551 .57753 L
.41562 .57411 L
.41572 .57049 L
.41582 .56667 L
.41592 .56265 L
.41602 .55844 L
.41612 .55404 L
.41622 .54945 L
.41632 .54467 L
.41642 .53971 L
.41653 .53458 L
.41663 .52927 L
.41673 .52379 L
.41683 .51814 L
.41693 .51233 L
.41703 .50636 L
.41713 .50024 L
.41723 .49397 L
.41733 .48756 L
.41743 .481 L
.41754 .47431 L
.41764 .4675 L
.41774 .46055 L
.41784 .45349 L
Mistroke
.41794 .44631 L
.41804 .43903 L
.41814 .43164 L
.41824 .42415 L
.41834 .41658 L
.41845 .40891 L
.41855 .40117 L
.41865 .39336 L
.41875 .38548 L
.41885 .37753 L
.41895 .36954 L
.41905 .36149 L
.41915 .3534 L
.41925 .34528 L
.41935 .33713 L
.41946 .32895 L
.41956 .32076 L
.41966 .31256 L
.41976 .30436 L
.41986 .29616 L
.41996 .28797 L
.42006 .2798 L
.42016 .27165 L
.42026 .26354 L
.42037 .25545 L
.42047 .24741 L
.42057 .23942 L
.42067 .23149 L
.42077 .22362 L
.42087 .21581 L
.42097 .20808 L
.42107 .20043 L
.42117 .19286 L
.42127 .18539 L
.42138 .17802 L
.42148 .17075 L
.42158 .16358 L
.42168 .15654 L
.42178 .14961 L
.42188 .14281 L
.42198 .13614 L
.42208 .1296 L
.42218 .12321 L
.42229 .11695 L
.42239 .11085 L
.42249 .10491 L
.42259 .09912 L
.42269 .0935 L
.42279 .08804 L
.42289 .08275 L
Mistroke
.42299 .07764 L
.42309 .07271 L
.4232 .06796 L
.4233 .06339 L
.4234 .05901 L
.4235 .05483 L
.4236 .05083 L
.4237 .04704 L
.4238 .04345 L
.4239 .04006 L
.424 .03687 L
.4241 .03389 L
.42421 .03112 L
.42431 .02856 L
.42441 .02621 L
.42451 .02408 L
.42461 .02216 L
.42471 .02046 L
.42481 .01898 L
.42491 .01772 L
.42501 .01668 L
.42512 .01586 L
.42522 .01526 L
.42532 .01488 L
.42542 .01472 L
.42552 .01478 L
.42562 .01507 L
.42572 .01558 L
.42582 .01631 L
.42592 .01726 L
.42602 .01843 L
.42613 .01982 L
.42623 .02143 L
.42633 .02326 L
.42643 .0253 L
.42653 .02756 L
.42663 .03003 L
.42673 .03272 L
.42683 .03561 L
.42693 .03871 L
.42704 .04202 L
.42714 .04553 L
.42724 .04924 L
.42734 .05315 L
.42744 .05726 L
.42754 .06156 L
.42764 .06604 L
.42774 .07072 L
.42784 .07558 L
.42794 .08062 L
Mistroke
.42805 .08583 L
.42815 .09122 L
.42825 .09677 L
.42835 .10249 L
.42845 .10838 L
.42855 .11441 L
.42865 .1206 L
.42875 .12694 L
.42885 .13342 L
.42896 .14003 L
.42906 .14678 L
.42916 .15366 L
.42926 .16065 L
.42936 .16777 L
.42946 .175 L
.42956 .18233 L
.42966 .18976 L
.42976 .19729 L
.42986 .2049 L
.42997 .2126 L
.43007 .22038 L
.43017 .22822 L
.43027 .23613 L
.43037 .2441 L
.43047 .25212 L
.43057 .26019 L
.43067 .26829 L
.43077 .27643 L
.43088 .28459 L
.43098 .29277 L
.43108 .30097 L
.43118 .30917 L
.43128 .31737 L
.43138 .32557 L
.43148 .33375 L
.43158 .34191 L
.43168 .35005 L
.43179 .35815 L
.43189 .36621 L
.43199 .37423 L
.43209 .3822 L
.43219 .39011 L
.43229 .39795 L
.43239 .40572 L
.43249 .41342 L
.43259 .42103 L
.43269 .42855 L
.4328 .43598 L
.4329 .44331 L
.433 .45053 L
Mistroke
.4331 .45764 L
.4332 .46464 L
.4333 .47151 L
.4334 .47825 L
.4335 .48486 L
.4336 .49134 L
.43371 .49767 L
.43381 .50385 L
.43391 .50988 L
.43401 .51576 L
.43411 .52147 L
.43421 .52702 L
.43431 .5324 L
.43441 .53761 L
.43451 .54264 L
.43461 .54749 L
.43472 .55216 L
.43482 .55664 L
.43492 .56093 L
.43502 .56503 L
.43512 .56894 L
.43522 .57264 L
.43532 .57614 L
.43542 .57944 L
.43552 .58253 L
.43563 .58542 L
.43573 .5881 L
.43583 .59056 L
.43593 .59281 L
.43603 .59484 L
.43613 .59666 L
.43623 .59827 L
.43633 .59965 L
.43643 .60081 L
.43653 .60175 L
.43664 .60248 L
.43674 .60298 L
.43684 .60326 L
.43694 .60331 L
.43704 .60315 L
.43714 .60276 L
.43724 .60215 L
.43734 .60132 L
.43744 .60027 L
.43755 .599 L
.43765 .59751 L
.43775 .5958 L
.43785 .59388 L
.43795 .59174 L
.43805 .58938 L
Mistroke
.43815 .58681 L
.43825 .58404 L
.43835 .58105 L
.43846 .57785 L
.43856 .57446 L
.43866 .57085 L
.43876 .56705 L
.43886 .56305 L
.43896 .55886 L
.43906 .55448 L
.43916 .5499 L
.43926 .54515 L
.43936 .54021 L
.43947 .53509 L
.43957 .52979 L
.43967 .52433 L
.43977 .5187 L
.43987 .51291 L
.43997 .50695 L
.44007 .50085 L
.44017 .49459 L
.44027 .48819 L
.44038 .48165 L
.44048 .47497 L
.44058 .46817 L
.44068 .46123 L
.44078 .45418 L
.44088 .44702 L
.44098 .43974 L
.44108 .43236 L
.44118 .42489 L
.44128 .41732 L
.44139 .40967 L
.44149 .40193 L
.44159 .39412 L
.44169 .38625 L
.44179 .37831 L
.44189 .37032 L
.44199 .36228 L
.44209 .35419 L
.44219 .34607 L
.4423 .33793 L
.4424 .32975 L
.4425 .32156 L
.4426 .31336 L
.4427 .30516 L
.4428 .29696 L
.4429 .28877 L
.443 .2806 L
.4431 .27245 L
Mistroke
.4432 .26433 L
.44331 .25624 L
.44341 .2482 L
.44351 .2402 L
.44361 .23226 L
.44371 .22438 L
.44381 .21657 L
.44391 .20883 L
.44401 .20117 L
.44411 .1936 L
.44422 .18612 L
.44432 .17873 L
.44442 .17145 L
.44452 .16428 L
.44462 .15722 L
.44472 .15028 L
.44482 .14347 L
.44492 .13678 L
.44502 .13023 L
.44512 .12382 L
.44523 .11756 L
.44533 .11144 L
.44543 .10548 L
.44553 .09968 L
.44563 .09404 L
.44573 .08856 L
.44583 .08326 L
.44593 .07813 L
.44603 .07318 L
.44614 .06841 L
.44624 .06383 L
.44634 .05943 L
.44644 .05523 L
.44654 .05122 L
.44664 .0474 L
.44674 .04379 L
.44684 .04038 L
.44694 .03717 L
.44705 .03417 L
.44715 .03138 L
.44725 .0288 L
.44735 .02643 L
.44745 .02428 L
.44755 .02234 L
.44765 .02062 L
.44775 .01912 L
.44785 .01783 L
.44795 .01677 L
.44806 .01593 L
.44816 .0153 L
Mistroke
.44826 .0149 L
.44836 .01473 L
.44846 .01477 L
.44856 .01503 L
.44866 .01552 L
.44876 .01623 L
.44886 .01716 L
.44897 .01831 L
.44907 .01968 L
.44917 .02127 L
.44927 .02307 L
.44937 .0251 L
.44947 .02733 L
.44957 .02978 L
.44967 .03245 L
.44977 .03532 L
.44987 .0384 L
.44998 .04169 L
.45008 .04518 L
.45018 .04887 L
.45028 .05276 L
.45038 .05685 L
.45048 .06113 L
.45058 .0656 L
.45068 .07025 L
.45078 .0751 L
.45089 .08012 L
.45099 .08531 L
.45109 .09068 L
.45119 .09622 L
.45129 .10193 L
.45139 .10779 L
.45149 .11382 L
.45159 .11999 L
.45169 .12631 L
.45179 .13278 L
.4519 .13938 L
.452 .14612 L
.4521 .15298 L
.4522 .15997 L
.4523 .16707 L
.4524 .17429 L
.4525 .18161 L
.4526 .18903 L
.4527 .19655 L
.45281 .20416 L
.45291 .21185 L
.45301 .21962 L
.45311 .22746 L
.45321 .23536 L
Mistroke
.45331 .24332 L
.45341 .25134 L
.45351 .2594 L
.45361 .2675 L
.45371 .27563 L
.45382 .28379 L
.45392 .29197 L
.45402 .30017 L
.45412 .30837 L
.45422 .31657 L
.45432 .32477 L
.45442 .33295 L
.45452 .34112 L
.45462 .34925 L
.45473 .35736 L
.45483 .36543 L
.45493 .37345 L
.45503 .38142 L
.45513 .38934 L
.45523 .39719 L
.45533 .40497 L
.45543 .41267 L
.45553 .42029 L
.45564 .42782 L
.45574 .43526 L
.45584 .4426 L
.45594 .44983 L
.45604 .45696 L
.45614 .46396 L
.45624 .47084 L
.45634 .4776 L
.45644 .48422 L
.45654 .49071 L
.45665 .49706 L
.45675 .50325 L
.45685 .5093 L
.45695 .51519 L
.45705 .52092 L
.45715 .52649 L
.45725 .53189 L
.45735 .53711 L
.45745 .54216 L
.45756 .54703 L
.45766 .55172 L
.45776 .55621 L
.45786 .56052 L
.45796 .56464 L
.45806 .56856 L
.45816 .57229 L
.45826 .57581 L
Mistroke
.45836 .57913 L
.45846 .58224 L
.45857 .58515 L
.45867 .58784 L
.45877 .59033 L
.45887 .5926 L
.45897 .59466 L
.45907 .5965 L
.45917 .59812 L
.45927 .59952 L
.45937 .60071 L
.45948 .60167 L
.45958 .60242 L
.45968 .60294 L
.45978 .60324 L
.45988 .60332 L
.45998 .60317 L
.46008 .60281 L
.46018 .60222 L
.46028 .60141 L
.46038 .60038 L
.46049 .59913 L
.46059 .59766 L
.46069 .59598 L
.46079 .59407 L
.46089 .59195 L
.46099 .58962 L
.46109 .58707 L
.46119 .58432 L
.46129 .58135 L
.4614 .57818 L
.4615 .5748 L
.4616 .57121 L
.4617 .56743 L
.4618 .56345 L
.4619 .55928 L
.462 .55491 L
.4621 .55036 L
.4622 .54562 L
.4623 .5407 L
.46241 .53559 L
.46251 .53032 L
.46261 .52487 L
.46271 .51926 L
.46281 .51348 L
.46291 .50754 L
.46301 .50145 L
.46311 .49521 L
.46321 .48882 L
.46332 .48229 L
Mistroke
.46342 .47563 L
.46352 .46884 L
.46362 .46192 L
.46372 .45488 L
.46382 .44772 L
.46392 .44046 L
.46402 .43309 L
.46412 .42562 L
.46423 .41806 L
.46433 .41042 L
.46443 .40269 L
.46453 .39489 L
.46463 .38702 L
.46473 .37909 L
.46483 .3711 L
.46493 .36306 L
.46503 .35498 L
.46513 .34687 L
.46524 .33872 L
.46534 .33055 L
.46544 .32236 L
.46554 .31416 L
.46564 .30596 L
.46574 .29776 L
.46584 .28957 L
.46594 .2814 L
.46604 .27324 L
.46615 .26512 L
.46625 .25703 L
.46635 .24898 L
.46645 .24098 L
.46655 .23303 L
.46665 .22515 L
.46675 .21733 L
.46685 .20958 L
.46695 .20192 L
.46705 .19433 L
.46716 .18684 L
.46726 .17945 L
.46736 .17216 L
.46746 .16497 L
.46756 .1579 L
.46766 .15095 L
.46776 .14413 L
.46786 .13743 L
.46796 .13086 L
.46807 .12444 L
.46817 .11816 L
.46827 .11203 L
.46837 .10606 L
Mistroke
.46847 .10024 L
.46857 .09458 L
.46867 .08909 L
.46877 .08377 L
.46887 .07862 L
.46897 .07365 L
.46908 .06887 L
.46918 .06427 L
.46928 .05985 L
.46938 .05563 L
.46948 .0516 L
.46958 .04777 L
.46968 .04413 L
.46978 .0407 L
.46988 .03747 L
.46999 .03445 L
.47009 .03164 L
.47019 .02904 L
.47029 .02665 L
.47039 .02448 L
.47049 .02252 L
.47059 .02078 L
.47069 .01925 L
.47079 .01795 L
.47089 .01686 L
.471 .016 L
.4711 .01536 L
.4712 .01493 L
.4713 .01473 L
.4714 .01475 L
.4715 .015 L
.4716 .01546 L
.4717 .01615 L
.4718 .01706 L
.47191 .01819 L
.47201 .01954 L
.47211 .0211 L
.47221 .02289 L
.47231 .02489 L
.47241 .02711 L
.47251 .02954 L
.47261 .03218 L
.47271 .03503 L
.47282 .03809 L
.47292 .04136 L
.47302 .04483 L
.47312 .0485 L
.47322 .05237 L
.47332 .05644 L
.47342 .0607 L
Mistroke
.47352 .06515 L
.47362 .06979 L
.47372 .07462 L
.47383 .07962 L
.47393 .0848 L
.47403 .09015 L
.47413 .09568 L
.47423 .10137 L
.47433 .10722 L
.47443 .11322 L
.47453 .11938 L
.47463 .12569 L
.47474 .13214 L
.47484 .13873 L
.47494 .14545 L
.47504 .15231 L
.47514 .15928 L
.47524 .16637 L
.47534 .17358 L
.47544 .18089 L
.47554 .1883 L
.47564 .19581 L
.47575 .20341 L
.47585 .2111 L
.47595 .21886 L
.47605 .22669 L
.47615 .23459 L
.47625 .24254 L
.47635 .25055 L
.47645 .25861 L
.47655 .26671 L
.47666 .27484 L
.47676 .283 L
.47686 .29118 L
.47696 .29937 L
.47706 .30757 L
.47716 .31577 L
.47726 .32397 L
.47736 .33215 L
.47746 .34032 L
.47756 .34846 L
.47767 .35657 L
.47777 .36464 L
.47787 .37267 L
.47797 .38065 L
.47807 .38857 L
.47817 .39642 L
.47827 .40421 L
.47837 .41192 L
.47847 .41955 L
Mistroke
.47858 .42709 L
.47868 .43454 L
.47878 .44189 L
.47888 .44913 L
.47898 .45627 L
.47908 .46328 L
.47918 .47018 L
.47928 .47695 L
.47938 .48358 L
.47949 .49008 L
.47959 .49644 L
.47969 .50266 L
.47979 .50872 L
.47989 .51462 L
.47999 .52037 L
.48009 .52595 L
.48019 .53137 L
.48029 .53661 L
.48039 .54167 L
.4805 .54656 L
.4806 .55127 L
.4807 .55578 L
.4808 .56011 L
.4809 .56425 L
.481 .56819 L
.4811 .57193 L
.4812 .57548 L
.4813 .57881 L
.48141 .58195 L
.48151 .58487 L
.48161 .58759 L
.48171 .5901 L
.48181 .59239 L
.48191 .59446 L
.48201 .59633 L
.48211 .59797 L
.48221 .5994 L
.48231 .6006 L
.48242 .60159 L
.48252 .60235 L
.48262 .6029 L
.48272 .60322 L
.48282 .60332 L
.48292 .6032 L
.48302 .60285 L
.48312 .60229 L
.48322 .6015 L
.48333 .60049 L
.48343 .59926 L
.48353 .59782 L
Mistroke
.48363 .59615 L
.48373 .59427 L
.48383 .59217 L
.48393 .58986 L
.48403 .58733 L
.48413 .58459 L
.48423 .58165 L
.48434 .57849 L
.48444 .57513 L
.48454 .57157 L
.48464 .56781 L
.48474 .56385 L
.48484 .55969 L
.48494 .55535 L
.48504 .55081 L
.48514 .54609 L
.48525 .54118 L
.48535 .5361 L
.48545 .53084 L
.48555 .52541 L
.48565 .51981 L
.48575 .51405 L
.48585 .50813 L
.48595 .50205 L
.48605 .49582 L
.48615 .48945 L
.48626 .48294 L
.48636 .47629 L
.48646 .4695 L
.48656 .4626 L
.48666 .45557 L
.48676 .44842 L
.48686 .44117 L
.48696 .43381 L
.48706 .42635 L
.48717 .4188 L
.48727 .41116 L
.48737 .40345 L
.48747 .39565 L
.48757 .38779 L
.48767 .37986 L
.48777 .37188 L
.48787 .36385 L
.48797 .35577 L
.48808 .34766 L
.48818 .33952 L
.48828 .33135 L
.48838 .32316 L
.48848 .31496 L
.48858 .30676 L
Mistroke
.48868 .29856 L
.48878 .29037 L
.48888 .28219 L
.48898 .27404 L
.48909 .26591 L
.48919 .25781 L
.48929 .24976 L
.48939 .24176 L
.48949 .2338 L
.48959 .22591 L
.48969 .21809 L
.48979 .21033 L
.48989 .20266 L
.49 .19507 L
.4901 .18757 L
.4902 .18017 L
.4903 .17286 L
.4904 .16567 L
.4905 .15859 L
.4906 .15162 L
.4907 .14479 L
.4908 .13808 L
.4909 .1315 L
.49101 .12506 L
.49111 .11877 L
.49121 .11262 L
.49131 .10663 L
.49141 .1008 L
.49151 .09512 L
.49161 .08962 L
.49171 .08428 L
.49181 .07912 L
.49192 .07413 L
.49202 .06933 L
.49212 .06471 L
.49222 .06027 L
.49232 .05603 L
.49242 .05198 L
.49252 .04813 L
.49262 .04448 L
.49272 .04103 L
.49282 .03778 L
.49293 .03474 L
.49303 .03191 L
.49313 .02929 L
.49323 .02688 L
.49333 .02468 L
.49343 .0227 L
.49353 .02094 L
.49363 .01939 L
Mistroke
.49373 .01807 L
.49384 .01696 L
.49394 .01607 L
.49404 .01541 L
.49414 .01496 L
.49424 .01474 L
.49434 .01474 L
.49444 .01497 L
.49454 .01541 L
.49464 .01607 L
.49474 .01696 L
.49485 .01807 L
.49495 .0194 L
.49505 .02094 L
.49515 .0227 L
.49525 .02468 L
.49535 .02688 L
.49545 .02929 L
.49555 .03191 L
.49565 .03474 L
.49576 .03778 L
.49586 .04103 L
.49596 .04448 L
.49606 .04813 L
.49616 .05199 L
.49626 .05604 L
.49636 .06028 L
.49646 .06471 L
.49656 .06933 L
.49667 .07414 L
.49677 .07912 L
.49687 .08429 L
.49697 .08962 L
.49707 .09513 L
.49717 .1008 L
.49727 .10664 L
.49737 .11263 L
.49747 .11878 L
.49757 .12507 L
.49768 .13151 L
.49778 .13808 L
.49788 .14479 L
.49798 .15163 L
.49808 .15859 L
.49818 .16568 L
.49828 .17287 L
.49838 .18017 L
.49848 .18758 L
.49859 .19508 L
.49869 .20267 L
Mistroke
.49879 .21034 L
.49889 .2181 L
.49899 .22592 L
.49909 .23381 L
.49919 .24177 L
.49929 .24977 L
.49939 .25782 L
.49949 .26592 L
.4996 .27404 L
.4997 .2822 L
.4998 .29038 L
.4999 .29857 L
.5 .30677 L
.5001 .31497 L
.5002 .32317 L
.5003 .33136 L
.5004 .33953 L
.50051 .34767 L
.50061 .35578 L
.50071 .36386 L
.50081 .37189 L
.50091 .37987 L
.50101 .3878 L
.50111 .39566 L
.50121 .40345 L
.50131 .41117 L
.50141 .41881 L
.50152 .42636 L
.50162 .43382 L
.50172 .44118 L
.50182 .44843 L
.50192 .45558 L
.50202 .4626 L
.50212 .46951 L
.50222 .47629 L
.50232 .48294 L
.50243 .48946 L
.50253 .49583 L
.50263 .50206 L
.50273 .50813 L
.50283 .51405 L
.50293 .51982 L
.50303 .52541 L
.50313 .53085 L
.50323 .5361 L
.50333 .54119 L
.50344 .54609 L
.50354 .55082 L
.50364 .55535 L
.50374 .5597 L
Mistroke
.50384 .56385 L
.50394 .56781 L
.50404 .57158 L
.50414 .57514 L
.50424 .5785 L
.50435 .58165 L
.50445 .5846 L
.50455 .58733 L
.50465 .58986 L
.50475 .59217 L
.50485 .59427 L
.50495 .59615 L
.50505 .59782 L
.50515 .59927 L
.50526 .60049 L
.50536 .6015 L
.50546 .60229 L
.50556 .60285 L
.50566 .6032 L
.50576 .60332 L
.50586 .60322 L
.50596 .6029 L
.50606 .60235 L
.50616 .60159 L
.50627 .6006 L
.50637 .59939 L
.50647 .59797 L
.50657 .59632 L
.50667 .59446 L
.50677 .59239 L
.50687 .59009 L
.50697 .58759 L
.50707 .58487 L
.50718 .58194 L
.50728 .57881 L
.50738 .57547 L
.50748 .57193 L
.50758 .56819 L
.50768 .56424 L
.50778 .56011 L
.50788 .55578 L
.50798 .55126 L
.50808 .54656 L
.50819 .54167 L
.50829 .5366 L
.50839 .53136 L
.50849 .52595 L
.50859 .52036 L
.50869 .51462 L
.50879 .50871 L
Mistroke
.50889 .50265 L
.50899 .49644 L
.5091 .49008 L
.5092 .48358 L
.5093 .47694 L
.5094 .47017 L
.5095 .46328 L
.5096 .45626 L
.5097 .44912 L
.5098 .44188 L
.5099 .43453 L
.51 .42708 L
.51011 .41954 L
.51021 .41191 L
.51031 .4042 L
.51041 .39642 L
.51051 .38856 L
.51061 .38064 L
.51071 .37266 L
.51081 .36464 L
.51091 .35656 L
.51102 .34845 L
.51112 .34031 L
.51122 .33215 L
.51132 .32396 L
.51142 .31576 L
.51152 .30756 L
.51162 .29936 L
.51172 .29117 L
.51182 .28299 L
.51192 .27483 L
.51203 .2667 L
.51213 .2586 L
.51223 .25055 L
.51233 .24253 L
.51243 .23458 L
.51253 .22668 L
.51263 .21885 L
.51273 .21109 L
.51283 .2034 L
.51294 .19581 L
.51304 .1883 L
.51314 .18088 L
.51324 .17357 L
.51334 .16637 L
.51344 .15927 L
.51354 .1523 L
.51364 .14545 L
.51374 .13872 L
.51385 .13213 L
Mistroke
.51395 .12568 L
.51405 .11938 L
.51415 .11322 L
.51425 .10721 L
.51435 .10136 L
.51445 .09567 L
.51455 .09015 L
.51465 .08479 L
.51475 .07961 L
.51486 .07461 L
.51496 .06979 L
.51506 .06515 L
.51516 .0607 L
.51526 .05644 L
.51536 .05237 L
.51546 .0485 L
.51556 .04483 L
.51566 .04135 L
.51577 .03809 L
.51587 .03503 L
.51597 .03218 L
.51607 .02953 L
.51617 .0271 L
.51627 .02489 L
.51637 .02289 L
.51647 .0211 L
.51657 .01953 L
.51667 .01819 L
.51678 .01706 L
.51688 .01615 L
.51698 .01546 L
.51708 .015 L
.51718 .01475 L
.51728 .01473 L
.51738 .01493 L
.51748 .01536 L
.51758 .016 L
.51769 .01686 L
.51779 .01795 L
.51789 .01926 L
.51799 .02078 L
.51809 .02252 L
.51819 .02448 L
.51829 .02666 L
.51839 .02905 L
.51849 .03165 L
.51859 .03446 L
.5187 .03748 L
.5188 .0407 L
.5189 .04414 L
Mistroke
.519 .04777 L
.5191 .0516 L
.5192 .05563 L
.5193 .05986 L
.5194 .06427 L
.5195 .06887 L
.51961 .07366 L
.51971 .07863 L
.51981 .08378 L
.51991 .0891 L
.52001 .09459 L
.52011 .10024 L
.52021 .10606 L
.52031 .11204 L
.52041 .11817 L
.52051 .12445 L
.52062 .13087 L
.52072 .13743 L
.52082 .14413 L
.52092 .15096 L
.52102 .15791 L
.52112 .16498 L
.52122 .17216 L
.52132 .17946 L
.52142 .18685 L
.52153 .19434 L
.52163 .20192 L
.52173 .20959 L
.52183 .21734 L
.52193 .22516 L
.52203 .23304 L
.52213 .24099 L
.52223 .24899 L
.52233 .25704 L
.52244 .26513 L
.52254 .27325 L
.52264 .2814 L
.52274 .28958 L
.52284 .29777 L
.52294 .30597 L
.52304 .31417 L
.52314 .32237 L
.52324 .33056 L
.52334 .33873 L
.52345 .34688 L
.52355 .35499 L
.52365 .36307 L
.52375 .37111 L
.52385 .3791 L
.52395 .38703 L
Mistroke
.52405 .3949 L
.52415 .4027 L
.52425 .41042 L
.52436 .41807 L
.52446 .42563 L
.52456 .4331 L
.52466 .44046 L
.52476 .44773 L
.52486 .45488 L
.52496 .46192 L
.52506 .46884 L
.52516 .47564 L
.52526 .4823 L
.52537 .48883 L
.52547 .49521 L
.52557 .50146 L
.52567 .50755 L
.52577 .51348 L
.52587 .51926 L
.52597 .52488 L
.52607 .53032 L
.52617 .5356 L
.52628 .5407 L
.52638 .54562 L
.52648 .55036 L
.52658 .55492 L
.52668 .55928 L
.52678 .56346 L
.52688 .56744 L
.52698 .57122 L
.52708 .5748 L
.52718 .57818 L
.52729 .58135 L
.52739 .58432 L
.52749 .58708 L
.52759 .58962 L
.52769 .59196 L
.52779 .59408 L
.52789 .59598 L
.52799 .59767 L
.52809 .59913 L
.5282 .60038 L
.5283 .60141 L
.5284 .60222 L
.5285 .60281 L
.5286 .60317 L
.5287 .60332 L
.5288 .60324 L
.5289 .60294 L
.529 .60241 L
Mistroke
.52911 .60167 L
.52921 .60071 L
.52931 .59952 L
.52941 .59812 L
.52951 .59649 L
.52961 .59465 L
.52971 .5926 L
.52981 .59033 L
.52991 .58784 L
.53001 .58515 L
.53012 .58224 L
.53022 .57913 L
.53032 .57581 L
.53042 .57228 L
.53052 .56856 L
.53062 .56464 L
.53072 .56052 L
.53082 .55621 L
.53092 .55171 L
.53103 .54702 L
.53113 .54215 L
.53123 .5371 L
.53133 .53188 L
.53143 .52648 L
.53153 .52092 L
.53163 .51518 L
.53173 .50929 L
.53183 .50325 L
.53193 .49705 L
.53204 .4907 L
.53214 .48422 L
.53224 .47759 L
.53234 .47084 L
.53244 .46395 L
.53254 .45695 L
.53264 .44983 L
.53274 .44259 L
.53284 .43525 L
.53295 .42781 L
.53305 .42028 L
.53315 .41266 L
.53325 .40496 L
.53335 .39718 L
.53345 .38933 L
.53355 .38141 L
.53365 .37344 L
.53375 .36542 L
.53385 .35735 L
.53396 .34925 L
.53406 .34111 L
Mistroke
.53416 .33294 L
.53426 .32476 L
.53436 .31656 L
.53446 .30836 L
.53456 .30016 L
.53466 .29197 L
.53476 .28379 L
.53487 .27562 L
.53497 .26749 L
.53507 .25939 L
.53517 .25133 L
.53527 .24331 L
.53537 .23535 L
.53547 .22745 L
.53557 .21961 L
.53567 .21184 L
.53577 .20415 L
.53588 .19654 L
.53598 .18902 L
.53608 .1816 L
.53618 .17428 L
.53628 .16706 L
.53638 .15996 L
.53648 .15297 L
.53658 .14611 L
.53668 .13937 L
.53679 .13277 L
.53689 .12631 L
.53699 .11998 L
.53709 .11381 L
.53719 .10779 L
.53729 .10192 L
.53739 .09622 L
.53749 .09068 L
.53759 .08531 L
.5377 .08011 L
.5378 .07509 L
.5379 .07025 L
.538 .06559 L
.5381 .06112 L
.5382 .05684 L
.5383 .05276 L
.5384 .04887 L
.5385 .04517 L
.5386 .04168 L
.53871 .0384 L
.53881 .03532 L
.53891 .03244 L
.53901 .02978 L
.53911 .02733 L
Mistroke
.53921 .02509 L
.53931 .02307 L
.53941 .02127 L
.53951 .01968 L
.53962 .01831 L
.53972 .01716 L
.53982 .01623 L
.53992 .01552 L
.54002 .01503 L
.54012 .01477 L
.54022 .01473 L
.54032 .0149 L
.54042 .0153 L
.54052 .01593 L
.54063 .01677 L
.54073 .01783 L
.54083 .01912 L
.54093 .02062 L
.54103 .02234 L
.54113 .02428 L
.54123 .02644 L
.54133 .0288 L
.54143 .03138 L
.54154 .03417 L
.54164 .03717 L
.54174 .04038 L
.54184 .04379 L
.54194 .04741 L
.54204 .05122 L
.54214 .05523 L
.54224 .05943 L
.54234 .06383 L
.54244 .06842 L
.54255 .07319 L
.54265 .07814 L
.54275 .08327 L
.54285 .08857 L
.54295 .09404 L
.54305 .09968 L
.54315 .10549 L
.54325 .11145 L
.54335 .11756 L
.54346 .12383 L
.54356 .13024 L
.54366 .13679 L
.54376 .14347 L
.54386 .15029 L
.54396 .15723 L
.54406 .16429 L
.54416 .17146 L
Mistroke
.54426 .17874 L
.54436 .18612 L
.54447 .19361 L
.54457 .20118 L
.54467 .20884 L
.54477 .21658 L
.54487 .22439 L
.54497 .23227 L
.54507 .24021 L
.54517 .2482 L
.54527 .25625 L
.54538 .26433 L
.54548 .27246 L
.54558 .28061 L
.54568 .28878 L
.54578 .29697 L
.54588 .30517 L
.54598 .31337 L
.54608 .32157 L
.54618 .32976 L
.54629 .33793 L
.54639 .34608 L
.54649 .3542 L
.54659 .36229 L
.54669 .37033 L
.54679 .37832 L
.54689 .38626 L
.54699 .39413 L
.54709 .40194 L
.54719 .40967 L
.5473 .41733 L
.5474 .4249 L
.5475 .43237 L
.5476 .43975 L
.5477 .44702 L
.5478 .45419 L
.5479 .46124 L
.548 .46817 L
.5481 .47498 L
.54821 .48166 L
.54831 .4882 L
.54841 .4946 L
.54851 .50085 L
.54861 .50696 L
.54871 .51291 L
.54881 .51871 L
.54891 .52434 L
.54901 .5298 L
.54911 .53509 L
.54922 .54021 L
Mistroke
.54932 .54515 L
.54942 .54991 L
.54952 .55448 L
.54962 .55887 L
.54972 .56306 L
.54982 .56706 L
.54992 .57086 L
.55002 .57446 L
.55013 .57786 L
.55023 .58105 L
.55033 .58404 L
.55043 .58682 L
.55053 .58938 L
.55063 .59174 L
.55073 .59388 L
.55083 .5958 L
.55093 .59751 L
.55103 .599 L
.55114 .60027 L
.55124 .60132 L
.55134 .60215 L
.55144 .60276 L
.55154 .60315 L
.55164 .60331 L
.55174 .60326 L
.55184 .60298 L
.55194 .60248 L
.55205 .60175 L
.55215 .60081 L
.55225 .59965 L
.55235 .59826 L
.55245 .59666 L
.55255 .59484 L
.55265 .59281 L
.55275 .59056 L
.55285 .58809 L
.55295 .58542 L
.55306 .58253 L
.55316 .57944 L
.55326 .57614 L
.55336 .57264 L
.55346 .56893 L
.55356 .56503 L
.55366 .56093 L
.55376 .55664 L
.55386 .55216 L
.55397 .54749 L
.55407 .54264 L
.55417 .53761 L
.55427 .5324 L
Mistroke
.55437 .52702 L
.55447 .52147 L
.55457 .51575 L
.55467 .50988 L
.55477 .50384 L
.55488 .49766 L
.55498 .49133 L
.55508 .48486 L
.55518 .47825 L
.55528 .4715 L
.55538 .46463 L
.55548 .45764 L
.55558 .45053 L
.55568 .4433 L
.55578 .43597 L
.55589 .42854 L
.55599 .42102 L
.55609 .41341 L
.55619 .40571 L
.55629 .39794 L
.55639 .3901 L
.55649 .38219 L
.55659 .37422 L
.55669 .3662 L
.5568 .35814 L
.5569 .35004 L
.557 .3419 L
.5571 .33374 L
.5572 .32556 L
.5573 .31736 L
.5574 .30916 L
.5575 .30096 L
.5576 .29276 L
.5577 .28458 L
.55781 .27642 L
.55791 .26828 L
.55801 .26018 L
.55811 .25211 L
.55821 .24409 L
.55831 .23613 L
.55841 .22822 L
.55851 .22037 L
.55861 .21259 L
.55872 .2049 L
.55882 .19728 L
.55892 .18975 L
.55902 .18232 L
.55912 .17499 L
.55922 .16776 L
.55932 .16065 L
Mistroke
.55942 .15365 L
.55952 .14677 L
.55962 .14002 L
.55973 .13341 L
.55983 .12693 L
.55993 .12059 L
.56003 .11441 L
.56013 .10837 L
.56023 .10249 L
.56033 .09677 L
.56043 .09121 L
.56053 .08582 L
.56064 .08061 L
.56074 .07557 L
.56084 .07071 L
.56094 .06604 L
.56104 .06155 L
.56114 .05725 L
.56124 .05315 L
.56134 .04924 L
.56144 .04553 L
.56154 .04202 L
.56165 .03871 L
.56175 .03561 L
.56185 .03272 L
.56195 .03003 L
.56205 .02756 L
.56215 .0253 L
.56225 .02326 L
.56235 .02143 L
.56245 .01982 L
.56256 .01843 L
.56266 .01726 L
.56276 .01631 L
.56286 .01558 L
.56296 .01507 L
.56306 .01478 L
.56316 .01472 L
.56326 .01488 L
.56336 .01526 L
.56347 .01586 L
.56357 .01668 L
.56367 .01772 L
.56377 .01898 L
.56387 .02047 L
.56397 .02217 L
.56407 .02408 L
.56417 .02622 L
.56427 .02856 L
.56437 .03112 L
Mistroke
.56448 .03389 L
.56458 .03687 L
.56468 .04006 L
.56478 .04345 L
.56488 .04704 L
.56498 .05084 L
.56508 .05483 L
.56518 .05902 L
.56528 .06339 L
.56539 .06796 L
.56549 .07271 L
.56559 .07765 L
.56569 .08276 L
.56579 .08804 L
.56589 .0935 L
.56599 .09913 L
.56609 .10491 L
.56619 .11086 L
.56629 .11696 L
.5664 .12321 L
.5665 .12961 L
.5666 .13614 L
.5667 .14282 L
.5668 .14962 L
.5669 .15654 L
.567 .16359 L
.5671 .17075 L
.5672 .17803 L
.56731 .1854 L
.56741 .19287 L
.56751 .20044 L
.56761 .20809 L
.56771 .21582 L
.56781 .22362 L
.56791 .2315 L
.56801 .23943 L
.56811 .24742 L
.56821 .25546 L
.56832 .26354 L
.56842 .27166 L
.56852 .27981 L
.56862 .28798 L
.56872 .29617 L
.56882 .30437 L
.56892 .31257 L
.56902 .32077 L
.56912 .32896 L
.56923 .33714 L
.56933 .34529 L
.56943 .35341 L
Mistroke
.56953 .3615 L
.56963 .36955 L
.56973 .37754 L
.56983 .38549 L
.56993 .39337 L
.57003 .40118 L
.57014 .40892 L
.57024 .41658 L
.57034 .42416 L
.57044 .43165 L
.57054 .43903 L
.57064 .44632 L
.57074 .4535 L
.57084 .46056 L
.57094 .4675 L
.57104 .47432 L
.57115 .48101 L
.57125 .48757 L
.57135 .49398 L
.57145 .50025 L
.57155 .50637 L
.57165 .51234 L
.57175 .51815 L
.57185 .52379 L
.57195 .52927 L
.57206 .53458 L
.57216 .53972 L
.57226 .54468 L
.57236 .54945 L
.57246 .55404 L
.57256 .55845 L
.57266 .56266 L
.57276 .56668 L
.57286 .5705 L
.57296 .57412 L
.57307 .57754 L
.57317 .58075 L
.57327 .58376 L
.57337 .58656 L
.57347 .58914 L
.57357 .59152 L
.57367 .59368 L
.57377 .59563 L
.57387 .59735 L
.57398 .59887 L
.57408 .60016 L
.57418 .60123 L
.57428 .60208 L
.57438 .60271 L
.57448 .60312 L
Mistroke
.57458 .60331 L
.57468 .60327 L
.57478 .60301 L
.57488 .60253 L
.57499 .60183 L
.57509 .60091 L
.57519 .59977 L
.57529 .59841 L
.57539 .59683 L
.57549 .59503 L
.57559 .59302 L
.57569 .59079 L
.57579 .58834 L
.5759 .58569 L
.576 .58282 L
.5761 .57975 L
.5762 .57647 L
.5763 .57299 L
.5764 .5693 L
.5765 .56542 L
.5766 .56134 L
.5767 .55707 L
.5768 .5526 L
.57691 .54795 L
.57701 .54312 L
.57711 .5381 L
.57721 .53291 L
.57731 .52755 L
.57741 .52201 L
.57751 .51632 L
.57761 .51046 L
.57771 .50444 L
.57782 .49827 L
.57792 .49195 L
.57802 .48549 L
.57812 .4789 L
.57822 .47216 L
.57832 .46531 L
.57842 .45832 L
.57852 .45122 L
.57862 .44401 L
.57873 .43669 L
.57883 .42927 L
.57893 .42176 L
.57903 .41415 L
.57913 .40647 L
.57923 .3987 L
.57933 .39086 L
.57943 .38296 L
.57953 .375 L
Mistroke
.57963 .36699 L
.57974 .35893 L
.57984 .35083 L
.57994 .3427 L
.58004 .33454 L
.58014 .32636 L
.58024 .31816 L
.58034 .30996 L
.58044 .30176 L
.58054 .29356 L
.58065 .28538 L
.58075 .27721 L
.58085 .26908 L
.58095 .26097 L
.58105 .2529 L
.58115 .24487 L
.58125 .2369 L
.58135 .22898 L
.58145 .22113 L
.58155 .21335 L
.58166 .20564 L
.58176 .19802 L
.58186 .19048 L
.58196 .18304 L
.58206 .1757 L
.58216 .16846 L
.58226 .16134 L
.58236 .15433 L
.58246 .14744 L
.58257 .14068 L
.58267 .13405 L
.58277 .12756 L
.58287 .12121 L
.58297 .115 L
.58307 .10895 L
.58317 .10305 L
.58327 .09732 L
.58337 .09175 L
.58347 .08634 L
.58358 .08111 L
.58368 .07606 L
.58378 .07118 L
.58388 .06649 L
.58398 .06198 L
.58408 .05766 L
.58418 .05354 L
.58428 .04961 L
.58438 .04588 L
.58449 .04235 L
.58459 .03902 L
Mistroke
.58469 .0359 L
.58479 .03299 L
.58489 .03028 L
.58499 .02779 L
.58509 .02551 L
.58519 .02345 L
.58529 .0216 L
.58539 .01997 L
.5855 .01856 L
.5856 .01737 L
.5857 .01639 L
.5858 .01564 L
.5859 .01511 L
.586 .0148 L
.5861 .01472 L
.5862 .01485 L
.5863 .01521 L
.58641 .01579 L
.58651 .01659 L
.58661 .01761 L
.58671 .01885 L
.58681 .02031 L
.58691 .02199 L
.58701 .02389 L
.58711 .026 L
.58721 .02832 L
.58732 .03086 L
.58742 .03361 L
.58752 .03657 L
.58762 .03974 L
.58772 .04311 L
.58782 .04669 L
.58792 .05046 L
.58802 .05443 L
.58812 .0586 L
.58822 .06296 L
.58833 .06751 L
.58843 .07224 L
.58853 .07716 L
.58863 .08225 L
.58873 .08752 L
.58883 .09296 L
.58893 .09857 L
.58903 .10434 L
.58913 .11027 L
.58924 .11636 L
.58934 .1226 L
.58944 .12898 L
.58954 .1355 L
.58964 .14216 L
Mistroke
.58974 .14895 L
.58984 .15586 L
.58994 .1629 L
.59004 .17005 L
.59014 .17731 L
.59025 .18468 L
.59035 .19214 L
.59045 .1997 L
.59055 .20734 L
.59065 .21506 L
.59075 .22286 L
.59085 .23073 L
.59095 .23866 L
.59105 .24664 L
.59116 .25468 L
.59126 .26275 L
.59136 .27087 L
.59146 .27902 L
.59156 .28719 L
.59166 .29537 L
.59176 .30357 L
.59186 .31177 L
.59196 .31997 L
.59206 .32817 L
.59217 .33634 L
.59227 .3445 L
.59237 .35262 L
.59247 .36071 L
.59257 .36876 L
.59267 .37676 L
.59277 .38471 L
.59287 .3926 L
.59297 .40042 L
.59308 .40817 L
.59318 .41584 L
.59328 .42343 L
.59338 .43092 L
.59348 .43832 L
.59358 .44561 L
.59368 .4528 L
.59378 .45988 L
.59388 .46683 L
.59398 .47366 L
.59409 .48036 L
.59419 .48693 L
.59429 .49336 L
.59439 .49965 L
.59449 .50578 L
.59459 .51176 L
.59469 .51759 L
Mistroke
.59479 .52325 L
.59489 .52875 L
.595 .53407 L
.5951 .53923 L
.5952 .5442 L
.5953 .549 L
.5954 .5536 L
.5955 .55803 L
.5956 .56226 L
.5957 .56629 L
.5958 .57013 L
.59591 .57377 L
.59601 .57721 L
.59611 .58045 L
.59621 .58347 L
.59631 .58629 L
.59641 .5889 L
.59651 .5913 L
.59661 .59348 L
.59671 .59545 L
.59681 .5972 L
.59692 .59873 L
.59702 .60004 L
.59712 .60113 L
.59722 .60201 L
.59732 .60266 L
.59742 .60309 L
.59752 .6033 L
.59762 .60328 L
.59772 .60305 L
.59783 .60259 L
.59793 .60191 L
.59803 .60101 L
.59813 .59989 L
.59823 .59855 L
.59833 .59699 L
.59843 .59521 L
.59853 .59322 L
.59863 .59101 L
.59873 .58859 L
.59884 .58596 L
.59894 .58311 L
.59904 .58006 L
.59914 .5768 L
.59924 .57333 L
.59934 .56967 L
.59944 .56581 L
.59954 .56175 L
.59964 .55749 L
.59975 .55305 L
Mistroke
.59985 .54841 L
.59995 .5436 L
.60005 .5386 L
.60015 .53343 L
.60025 .52808 L
.60035 .52256 L
.60045 .51688 L
.60055 .51103 L
.60065 .50503 L
.60076 .49888 L
.60086 .49258 L
.60096 .48613 L
.60106 .47955 L
.60116 .47283 L
.60126 .46598 L
.60136 .45901 L
.60146 .45192 L
.60156 .44472 L
.60167 .43741 L
.60177 .43 L
.60187 .4225 L
.60197 .4149 L
.60207 .40722 L
.60217 .39946 L
.60227 .39163 L
.60237 .38374 L
.60247 .37578 L
.60257 .36777 L
.60268 .35972 L
.60278 .35162 L
.60288 .34349 L
.60298 .33533 L
.60308 .32716 L
.60318 .31896 L
.60328 .31076 L
.60338 .30256 L
.60348 .29436 L
.60359 .28618 L
.60369 .27801 L
.60379 .26987 L
.60389 .26176 L
.60399 .25368 L
.60409 .24565 L
.60419 .23768 L
.60429 .22975 L
.60439 .2219 L
.6045 .21411 L
.6046 .20639 L
.6047 .19876 L
.6048 .19121 L
Mistroke
.6049 .18376 L
.605 .17641 L
.6051 .16916 L
.6052 .16203 L
.6053 .155 L
.6054 .1481 L
.60551 .14133 L
.60561 .13469 L
.60571 .12818 L
.60581 .12182 L
.60591 .1156 L
.60601 .10953 L
.60611 .10362 L
.60621 .09787 L
.60631 .09228 L
.60642 .08686 L
.60652 .08161 L
.60662 .07654 L
.60672 .07165 L
.60682 .06694 L
.60692 .06241 L
.60702 .05808 L
.60712 .05393 L
.60722 .04998 L
.60732 .04623 L
.60743 .04268 L
.60753 .03934 L
.60763 .0362 L
.60773 .03326 L
.60783 .03054 L
.60793 .02803 L
.60803 .02573 L
.60813 .02364 L
.60823 .02177 L
.60834 .02012 L
.60844 .01869 L
.60854 .01747 L
.60864 .01648 L
.60874 .01571 L
.60884 .01515 L
.60894 .01482 L
.60904 .01472 L
.60914 .01483 L
.60924 .01516 L
.60935 .01572 L
.60945 .0165 L
.60955 .0175 L
.60965 .01872 L
.60975 .02016 L
.60985 .02182 L
Mistroke
.60995 .02369 L
.61005 .02578 L
.61015 .02809 L
.61026 .03061 L
.61036 .03334 L
.61046 .03628 L
.61056 .03942 L
.61066 .04277 L
.61076 .04633 L
.61086 .05008 L
.61096 .05404 L
.61106 .05818 L
.61117 .06253 L
.61127 .06705 L
.61137 .07177 L
.61147 .07667 L
.61157 .08175 L
.61167 .087 L
.61177 .09242 L
.61187 .09802 L
.61197 .10377 L
.61207 .10969 L
.61218 .11576 L
.61228 .12198 L
.61238 .12835 L
.61248 .13486 L
.61258 .1415 L
.61268 .14828 L
.61278 .15518 L
.61288 .16221 L
.61298 .16935 L
.61309 .1766 L
.61319 .18395 L
.61329 .19141 L
.61339 .19896 L
.61349 .20659 L
.61359 .21431 L
.61369 .2221 L
.61379 .22996 L
.61389 .23788 L
.61399 .24586 L
.6141 .25389 L
.6142 .26196 L
.6143 .27008 L
.6144 .27822 L
.6145 .28639 L
.6146 .29457 L
.6147 .30277 L
.6148 .31097 L
.6149 .31917 L
Mistroke
.61501 .32737 L
.61511 .33554 L
.61521 .3437 L
.61531 .35183 L
.61541 .35993 L
.61551 .36798 L
.61561 .37599 L
.61571 .38394 L
.61581 .39183 L
.61591 .39966 L
.61602 .40742 L
.61612 .4151 L
.61622 .42269 L
.61632 .43019 L
.61642 .4376 L
.61652 .44491 L
.61662 .45211 L
.61672 .45919 L
.61682 .46616 L
.61693 .473 L
.61703 .47972 L
.61713 .4863 L
.61723 .49274 L
.61733 .49904 L
.61743 .50519 L
.61753 .51119 L
.61763 .51703 L
.61773 .52271 L
.61783 .52822 L
.61794 .53356 L
.61804 .53873 L
.61814 .54372 L
.61824 .54854 L
.61834 .55316 L
.61844 .5576 L
.61854 .56185 L
.61864 .56591 L
.61874 .56977 L
.61885 .57343 L
.61895 .57688 L
.61905 .58014 L
.61915 .58319 L
.61925 .58603 L
.61935 .58866 L
.61945 .59107 L
.61955 .59328 L
.61965 .59526 L
.61976 .59703 L
.61986 .59859 L
.61996 .59992 L
Mistroke
.62006 .60104 L
.62016 .60193 L
.62026 .60261 L
.62036 .60306 L
.62046 .60329 L
.62056 .60329 L
.62066 .60308 L
.62077 .60265 L
.62087 .60199 L
.62097 .60111 L
.62107 .60001 L
.62117 .59869 L
.62127 .59715 L
.62137 .5954 L
.62147 .59343 L
.62157 .59124 L
.62168 .58884 L
.62178 .58622 L
.62188 .5834 L
.62198 .58036 L
.62208 .57713 L
.62218 .57368 L
.62228 .57004 L
.62238 .56619 L
.62248 .56215 L
.62258 .55791 L
.62269 .55349 L
.62279 .54887 L
.62289 .54408 L
.62299 .5391 L
.62309 .53394 L
.62319 .52861 L
.62329 .52311 L
.62339 .51744 L
.62349 .51161 L
.6236 .50562 L
.6237 .49949 L
.6238 .4932 L
.6239 .48676 L
.624 .48019 L
.6241 .47349 L
.6242 .46665 L
.6243 .45969 L
.6244 .45262 L
.6245 .44543 L
.62461 .43813 L
.62471 .43073 L
.62481 .42323 L
.62491 .41564 L
.62501 .40797 L
Mistroke
.62511 .40022 L
.62521 .3924 L
.62531 .38451 L
.62541 .37656 L
.62552 .36856 L
.62562 .36051 L
.62572 .35241 L
.62582 .34429 L
.62592 .33613 L
.62602 .32795 L
.62612 .31976 L
.62622 .31156 L
.62632 .30336 L
.62642 .29516 L
.62653 .28697 L
.62663 .27881 L
.62673 .27066 L
.62683 .26255 L
.62693 .25447 L
.62703 .24644 L
.62713 .23845 L
.62723 .23052 L
.62733 .22266 L
.62744 .21486 L
.62754 .20714 L
.62764 .1995 L
.62774 .19195 L
.62784 .18449 L
.62794 .17712 L
.62804 .16987 L
.62814 .16272 L
.62824 .15568 L
.62835 .14877 L
.62845 .14199 L
.62855 .13533 L
.62865 .12881 L
.62875 .12243 L
.62885 .1162 L
.62895 .11012 L
.62905 .10419 L
.62915 .09842 L
.62925 .09282 L
.62936 .08738 L
.62946 .08212 L
.62956 .07703 L
.62966 .07212 L
.62976 .06739 L
.62986 .06284 L
.62996 .05849 L
.63006 .05433 L
Mistroke
.63016 .05036 L
.63027 .04659 L
.63037 .04302 L
.63047 .03966 L
.63057 .03649 L
.63067 .03354 L
.63077 .0308 L
.63087 .02826 L
.63097 .02594 L
.63107 .02383 L
.63117 .02194 L
.63128 .02027 L
.63138 .01882 L
.63148 .01758 L
.63158 .01657 L
.63168 .01577 L
.63178 .0152 L
.63188 .01485 L
.63198 .01472 L
.63208 .01481 L
.63219 .01512 L
.63229 .01566 L
.63239 .01642 L
.63249 .01739 L
.63259 .01859 L
.63269 .02001 L
.63279 .02165 L
.63289 .0235 L
.63299 .02557 L
.63309 .02785 L
.6332 .03035 L
.6333 .03306 L
.6334 .03598 L
.6335 .03911 L
.6336 .04244 L
.6337 .04597 L
.6338 .04971 L
.6339 .05364 L
.634 .05777 L
.63411 .06209 L
.63421 .0666 L
.63431 .0713 L
.63441 .07618 L
.63451 .08124 L
.63461 .08648 L
.63471 .09189 L
.63481 .09746 L
.63491 .1032 L
.63501 .1091 L
.63512 .11516 L
Mistroke
.63522 .12137 L
.63532 .12772 L
.63542 .13422 L
.63552 .14085 L
.63562 .14761 L
.63572 .15451 L
.63582 .16152 L
.63592 .16865 L
.63603 .17589 L
.63613 .18323 L
.63623 .19068 L
.63633 .19822 L
.63643 .20584 L
.63653 .21355 L
.63663 .22133 L
.63673 .22919 L
.63683 .2371 L
.63694 .24508 L
.63704 .25311 L
.63714 .26118 L
.63724 .26928 L
.63734 .27742 L
.63744 .28559 L
.63754 .29377 L
.63764 .30197 L
.63774 .31017 L
.63784 .31837 L
.63795 .32657 L
.63805 .33475 L
.63815 .34291 L
.63825 .35104 L
.63835 .35914 L
.63845 .3672 L
.63855 .37521 L
.63865 .38317 L
.63875 .39107 L
.63886 .3989 L
.63896 .40667 L
.63906 .41435 L
.63916 .42195 L
.63926 .42947 L
.63936 .43688 L
.63946 .4442 L
.63956 .45141 L
.63966 .4585 L
.63976 .46548 L
.63987 .47234 L
.63997 .47907 L
.64007 .48566 L
.64017 .49212 L
Mistroke
.64027 .49843 L
.64037 .5046 L
.64047 .51061 L
.64057 .51646 L
.64067 .52216 L
.64078 .52769 L
.64088 .53305 L
.64098 .53824 L
.64108 .54324 L
.64118 .54807 L
.64128 .55272 L
.64138 .55718 L
.64148 .56145 L
.64158 .56552 L
.64168 .5694 L
.64179 .57308 L
.64189 .57656 L
.64199 .57983 L
.64209 .5829 L
.64219 .58576 L
.64229 .58841 L
.64239 .59085 L
.64249 .59307 L
.64259 .59508 L
.6427 .59687 L
.6428 .59845 L
.6429 .5998 L
.643 .60094 L
.6431 .60185 L
.6432 .60255 L
.6433 .60302 L
.6434 .60327 L
.6435 .6033 L
.6436 .60311 L
.64371 .6027 L
.64381 .60206 L
.64391 .6012 L
.64401 .60013 L
.64411 .59883 L
.64421 .59731 L
.64431 .59558 L
.64441 .59363 L
.64451 .59146 L
.64462 .58908 L
.64472 .58649 L
.64482 .58368 L
.64492 .58067 L
.64502 .57745 L
.64512 .57403 L
.64522 .5704 L
Mistroke
.64532 .56657 L
.64542 .56255 L
.64553 .55834 L
.64563 .55393 L
.64573 .54933 L
.64583 .54455 L
.64593 .53959 L
.64603 .53445 L
.64613 .52914 L
.64623 .52365 L
.64633 .518 L
.64643 .51219 L
.64654 .50622 L
.64664 .50009 L
.64674 .49382 L
.64684 .4874 L
.64694 .48084 L
.64704 .47415 L
.64714 .46733 L
.64724 .46038 L
.64734 .45331 L
.64745 .44613 L
.64755 .43885 L
.64765 .43145 L
.64775 .42397 L
.64785 .41639 L
.64795 .40872 L
.64805 .40098 L
.64815 .39316 L
.64825 .38528 L
.64835 .37734 L
.64846 .36934 L
.64856 .36129 L
.64866 .3532 L
.64876 .34508 L
.64886 .33693 L
.64896 .32875 L
.64906 .32056 L
.64916 .31236 L
.64926 .30416 L
.64937 .29596 L
.64947 .28777 L
.64957 .2796 L
.64967 .27145 L
.64977 .26334 L
.64987 .25525 L
.64997 .24722 L
.65007 .23923 L
.65017 .23129 L
.65027 .22342 L
Mistroke
.65038 .21562 L
.65048 .20789 L
.65058 .20024 L
.65068 .19268 L
.65078 .18521 L
.65088 .17784 L
.65098 .17057 L
.65108 .16341 L
.65118 .15637 L
.65129 .14944 L
.65139 .14264 L
.65149 .13597 L
.65159 .12944 L
.65169 .12305 L
.65179 .1168 L
.65189 .11071 L
.65199 .10476 L
.65209 .09898 L
.6522 .09336 L
.6523 .08791 L
.6524 .08262 L
.6525 .07752 L
.6526 .07259 L
.6527 .06784 L
.6528 .06328 L
.6529 .05891 L
.653 .05473 L
.6531 .05074 L
.65321 .04695 L
.65331 .04336 L
.65341 .03997 L
.65351 .03679 L
.65361 .03382 L
.65371 .03105 L
.65381 .0285 L
.65391 .02616 L
.65401 .02403 L
.65412 .02212 L
.65422 .02043 L
.65432 .01895 L
.65442 .01769 L
.65452 .01665 L
.65462 .01584 L
.65472 .01524 L
.65482 .01487 L
.65492 .01472 L
.65502 .01479 L
.65513 .01508 L
.65523 .0156 L
.65533 .01633 L
Mistroke
.65543 .01729 L
.65553 .01847 L
.65563 .01986 L
.65573 .02148 L
.65583 .02331 L
.65593 .02536 L
.65604 .02762 L
.65614 .0301 L
.65624 .03279 L
.65634 .03569 L
.65644 .03879 L
.65654 .0421 L
.65664 .04562 L
.65674 .04934 L
.65684 .05325 L
.65694 .05736 L
.65705 .06166 L
.65715 .06616 L
.65725 .07084 L
.65735 .0757 L
.65745 .08074 L
.65755 .08596 L
.65765 .09135 L
.65775 .09691 L
.65785 .10264 L
.65796 .10852 L
.65806 .11456 L
.65816 .12076 L
.65826 .1271 L
.65836 .13358 L
.65846 .1402 L
.65856 .14695 L
.65866 .15383 L
.65876 .16083 L
.65886 .16795 L
.65897 .17518 L
.65907 .18251 L
.65917 .18995 L
.65927 .19748 L
.65937 .20509 L
.65947 .21279 L
.65957 .22057 L
.65967 .22842 L
.65977 .23633 L
.65988 .2443 L
.65998 .25232 L
.66008 .26039 L
.66018 .26849 L
.66028 .27663 L
.66038 .28479 L
Mistroke
.66048 .29298 L
.66058 .30117 L
.66068 .30937 L
.66079 .31757 L
.66089 .32577 L
.66099 .33395 L
.66109 .34211 L
.66119 .35025 L
.66129 .35835 L
.66139 .36641 L
.66149 .37443 L
.66159 .38239 L
.66169 .3903 L
.6618 .39814 L
.6619 .40591 L
.662 .41361 L
.6621 .42122 L
.6622 .42874 L
.6623 .43616 L
.6624 .44349 L
.6625 .45071 L
.6626 .45782 L
.66271 .46481 L
.66281 .47168 L
.66291 .47842 L
.66301 .48502 L
.66311 .49149 L
.66321 .49782 L
.66331 .504 L
.66341 .51003 L
.66351 .5159 L
.66361 .52161 L
.66372 .52716 L
.66382 .53253 L
.66392 .53774 L
.66402 .54276 L
.66412 .54761 L
.66422 .55227 L
.66432 .55675 L
.66442 .56104 L
.66452 .56513 L
.66463 .56903 L
.66473 .57273 L
.66483 .57623 L
.66493 .57952 L
.66503 .58261 L
.66513 .58549 L
.66523 .58816 L
.66533 .59062 L
.66543 .59286 L
Mistroke
.66553 .59489 L
.66564 .59671 L
.66574 .5983 L
.66584 .59968 L
.66594 .60084 L
.66604 .60177 L
.66614 .60249 L
.66624 .60299 L
.66634 .60326 L
.66644 .60331 L
.66655 .60314 L
.66665 .60275 L
.66675 .60213 L
.66685 .6013 L
.66695 .60024 L
.66705 .59897 L
.66715 .59747 L
.66725 .59576 L
.66735 .59383 L
.66745 .59168 L
.66756 .58932 L
.66766 .58675 L
.66776 .58396 L
.66786 .58097 L
.66796 .57777 L
.66806 .57437 L
.66816 .57076 L
.66826 .56696 L
.66836 .56295 L
.66847 .55876 L
.66857 .55437 L
.66867 .54979 L
.66877 .54503 L
.66887 .54008 L
.66897 .53496 L
.66907 .52966 L
.66917 .52419 L
.66927 .51856 L
.66938 .51276 L
.66948 .5068 L
.66958 .50069 L
.66968 .49444 L
.66978 .48803 L
.66988 .48149 L
.66998 .47481 L
.67008 .468 L
.67018 .46106 L
.67028 .45401 L
.67039 .44684 L
.67049 .43956 L
Mistroke
.67059 .43218 L
.67069 .4247 L
.67079 .41713 L
.67089 .40948 L
.67099 .40174 L
.67109 .39393 L
.67119 .38605 L
.6713 .37811 L
.6714 .37012 L
.6715 .36208 L
.6716 .35399 L
.6717 .34587 L
.6718 .33772 L
.6719 .32955 L
.672 .32136 L
.6721 .31316 L
.6722 .30496 L
.67231 .29676 L
.67241 .28857 L
.67251 .2804 L
.67261 .27225 L
.67271 .26413 L
.67281 .25604 L
.67291 .248 L
.67301 .24 L
.67311 .23207 L
.67322 .22419 L
.67332 .21638 L
.67342 .20864 L
.67352 .20098 L
.67362 .19341 L
.67372 .18593 L
.67382 .17855 L
.67392 .17127 L
.67402 .1641 L
.67412 .15705 L
.67423 .15011 L
.67433 .1433 L
.67443 .13662 L
.67453 .13007 L
.67463 .12367 L
.67473 .11741 L
.67483 .11129 L
.67493 .10534 L
.67503 .09954 L
.67514 .0939 L
.67524 .08843 L
.67534 .08313 L
.67544 .07801 L
.67554 .07306 L
Mistroke
.67564 .0683 L
.67574 .06372 L
.67584 .05932 L
.67594 .05512 L
.67604 .05112 L
.67615 .04731 L
.67625 .0437 L
.67635 .0403 L
.67645 .03709 L
.67655 .0341 L
.67665 .03131 L
.67675 .02874 L
.67685 .02638 L
.67695 .02423 L
.67706 .0223 L
.67716 .02058 L
.67726 .01908 L
.67736 .0178 L
.67746 .01675 L
.67756 .01591 L
.67766 .01529 L
.67776 .0149 L
.67786 .01472 L
.67797 .01477 L
.67807 .01504 L
.67817 .01554 L
.67827 .01625 L
.67837 .01719 L
.67847 .01834 L
.67857 .01972 L
.67867 .02131 L
.67877 .02312 L
.67887 .02515 L
.67898 .02739 L
.67908 .02985 L
.67918 .03252 L
.67928 .03539 L
.67938 .03848 L
.67948 .04177 L
.67958 .04527 L
.67968 .04896 L
.67978 .05286 L
.67989 .05695 L
.67999 .06124 L
.68009 .06571 L
.68019 .07037 L
.68029 .07522 L
.68039 .08024 L
.68049 .08544 L
.68059 .09082 L
Mistroke
.68069 .09636 L
.68079 .10207 L
.6809 .10794 L
.681 .11397 L
.6811 .12015 L
.6812 .12647 L
.6813 .13294 L
.6814 .13955 L
.6815 .14628 L
.6816 .15315 L
.6817 .16014 L
.68181 .16725 L
.68191 .17447 L
.68201 .18179 L
.68211 .18922 L
.68221 .19674 L
.68231 .20435 L
.68241 .21204 L
.68251 .21981 L
.68261 .22765 L
.68271 .23556 L
.68282 .24352 L
.68292 .25154 L
.68302 .2596 L
.68312 .2677 L
.68322 .27583 L
.68332 .284 L
.68342 .29218 L
.68352 .30037 L
.68362 .30857 L
.68373 .31678 L
.68383 .32497 L
.68393 .33315 L
.68403 .34132 L
.68413 .34946 L
.68423 .35756 L
.68433 .36563 L
.68443 .37365 L
.68453 .38162 L
.68463 .38953 L
.68474 .39738 L
.68484 .40516 L
.68494 .41286 L
.68504 .42048 L
.68514 .42801 L
.68524 .43544 L
.68534 .44278 L
.68544 .45001 L
.68554 .45713 L
.68565 .46413 L
Mistroke
.68575 .47101 L
.68585 .47777 L
.68595 .48439 L
.68605 .49087 L
.68615 .49721 L
.68625 .50341 L
.68635 .50945 L
.68645 .51533 L
.68656 .52106 L
.68666 .52662 L
.68676 .53202 L
.68686 .53724 L
.68696 .54228 L
.68706 .54715 L
.68716 .55183 L
.68726 .55632 L
.68736 .56063 L
.68746 .56474 L
.68757 .56866 L
.68767 .57238 L
.68777 .57589 L
.68787 .57921 L
.68797 .58232 L
.68807 .58522 L
.68817 .58791 L
.68827 .59039 L
.68837 .59265 L
.68848 .5947 L
.68858 .59654 L
.68868 .59816 L
.68878 .59955 L
.68888 .60073 L
.68898 .60169 L
.68908 .60243 L
.68918 .60295 L
.68928 .60324 L
.68938 .60332 L
.68949 .60317 L
.68959 .6028 L
.68969 .6022 L
.68979 .60139 L
.68989 .60035 L
.68999 .5991 L
.69009 .59763 L
.69019 .59593 L
.69029 .59402 L
.6904 .5919 L
.6905 .58956 L
.6906 .58701 L
.6907 .58425 L
Mistroke
.6908 .58127 L
.6909 .57809 L
.691 .57471 L
.6911 .57112 L
.6912 .56734 L
.6913 .56335 L
.69141 .55917 L
.69151 .5548 L
.69161 .55024 L
.69171 .5455 L
.69181 .54057 L
.69191 .53547 L
.69201 .53019 L
.69211 .52473 L
.69221 .51911 L
.69232 .51333 L
.69242 .50739 L
.69252 .5013 L
.69262 .49505 L
.69272 .48866 L
.69282 .48213 L
.69292 .47546 L
.69302 .46867 L
.69312 .46174 L
.69322 .4547 L
.69333 .44754 L
.69343 .44028 L
.69353 .4329 L
.69363 .42543 L
.69373 .41787 L
.69383 .41023 L
.69393 .4025 L
.69403 .3947 L
.69413 .38682 L
.69424 .37889 L
.69434 .3709 L
.69444 .36287 L
.69454 .35478 L
.69464 .34667 L
.69474 .33852 L
.69484 .33035 L
.69494 .32216 L
.69504 .31396 L
.69515 .30576 L
.69525 .29756 L
.69535 .28937 L
.69545 .28119 L
.69555 .27304 L
.69565 .26492 L
.69575 .25683 L
Mistroke
.69585 .24878 L
.69595 .24078 L
.69605 .23284 L
.69616 .22495 L
.69626 .21714 L
.69636 .20939 L
.69646 .20173 L
.69656 .19415 L
.69666 .18666 L
.69676 .17927 L
.69686 .17198 L
.69696 .1648 L
.69707 .15773 L
.69717 .15078 L
.69727 .14396 L
.69737 .13726 L
.69747 .1307 L
.69757 .12429 L
.69767 .11801 L
.69777 .11188 L
.69787 .10591 L
.69797 .1001 L
.69808 .09444 L
.69818 .08896 L
.69828 .08364 L
.69838 .0785 L
.69848 .07353 L
.69858 .06875 L
.69868 .06415 L
.69878 .05974 L
.69888 .05553 L
.69899 .0515 L
.69909 .04767 L
.69919 .04405 L
.69929 .04062 L
.69939 .0374 L
.69949 .03438 L
.69959 .03158 L
.69969 .02898 L
.69979 .0266 L
.69989 .02443 L
.7 .02248 L
.7001 .02074 L
.7002 .01922 L
.7003 .01792 L
.7004 .01684 L
.7005 .01598 L
.7006 .01534 L
.7007 .01493 L
.7008 .01473 L
Mistroke
.70091 .01476 L
.70101 .01501 L
.70111 .01548 L
.70121 .01617 L
.70131 .01708 L
.70141 .01822 L
.70151 .01957 L
.70161 .02114 L
.70171 .02293 L
.70182 .02494 L
.70192 .02716 L
.70202 .0296 L
.70212 .03225 L
.70222 .0351 L
.70232 .03817 L
.70242 .04144 L
.70252 .04492 L
.70262 .04859 L
.70272 .05247 L
.70283 .05654 L
.70293 .06081 L
.70303 .06527 L
.70313 .06991 L
.70323 .07474 L
.70333 .07974 L
.70343 .08493 L
.70353 .09029 L
.70363 .09582 L
.70374 .10151 L
.70384 .10736 L
.70394 .11337 L
.70404 .11954 L
.70414 .12585 L
.70424 .1323 L
.70434 .1389 L
.70444 .14562 L
.70454 .15248 L
.70464 .15945 L
.70475 .16655 L
.70485 .17376 L
.70495 .18107 L
.70505 .18849 L
.70515 .196 L
.70525 .2036 L
.70535 .21129 L
.70545 .21905 L
.70555 .22688 L
.70566 .23478 L
.70576 .24274 L
.70586 .25075 L
Mistroke
.70596 .25881 L
.70606 .26691 L
.70616 .27504 L
.70626 .2832 L
.70636 .29138 L
.70646 .29957 L
.70656 .30777 L
.70667 .31598 L
.70677 .32417 L
.70687 .33236 L
.70697 .34052 L
.70707 .34866 L
.70717 .35677 L
.70727 .36484 L
.70737 .37287 L
.70747 .38084 L
.70758 .38876 L
.70768 .39662 L
.70778 .4044 L
.70788 .41211 L
.70798 .41974 L
.70808 .42728 L
.70818 .43472 L
.70828 .44207 L
.70838 .44931 L
.70848 .45644 L
.70859 .46345 L
.70869 .47035 L
.70879 .47711 L
.70889 .48375 L
.70899 .49024 L
.70909 .4966 L
.70919 .50281 L
.70929 .50887 L
.70939 .51477 L
.7095 .52051 L
.7096 .52609 L
.7097 .5315 L
.7098 .53674 L
.7099 .5418 L
.71 .54668 L
.7101 .55138 L
.7102 .55589 L
.7103 .56022 L
.71041 .56435 L
.71051 .56828 L
.71061 .57202 L
.71071 .57556 L
.71081 .57889 L
.71091 .58202 L
Mistroke
.71101 .58494 L
.71111 .58765 L
.71121 .59015 L
.71131 .59244 L
.71142 .59451 L
.71152 .59637 L
.71162 .59801 L
.71172 .59943 L
.71182 .60063 L
.71192 .60161 L
.71202 .60237 L
.71212 .60291 L
.71222 .60322 L
.71233 .60332 L
.71243 .60319 L
.71253 .60284 L
.71263 .60227 L
.71273 .60148 L
.71283 .60046 L
.71293 .59923 L
.71303 .59778 L
.71313 .59611 L
.71323 .59422 L
.71334 .59212 L
.71344 .5898 L
.71354 .58727 L
.71364 .58452 L
.71374 .58157 L
.71384 .57841 L
.71394 .57505 L
.71404 .57148 L
.71414 .56771 L
.71425 .56375 L
.71435 .55959 L
.71445 .55524 L
.71455 .5507 L
.71465 .54597 L
.71475 .54106 L
.71485 .53597 L
.71495 .53071 L
.71505 .52527 L
.71515 .51967 L
.71526 .5139 L
.71536 .50798 L
.71546 .5019 L
.71556 .49567 L
.71566 .48929 L
.71576 .48277 L
.71586 .47612 L
.71596 .46934 L
Mistroke
.71606 .46242 L
.71617 .45539 L
.71627 .44825 L
.71637 .44099 L
.71647 .43363 L
.71657 .42617 L
.71667 .41861 L
.71677 .41098 L
.71687 .40325 L
.71697 .39546 L
.71707 .38759 L
.71718 .37967 L
.71728 .37168 L
.71738 .36365 L
.71748 .35557 L
.71758 .34746 L
.71768 .33932 L
.71778 .33115 L
.71788 .32296 L
.71798 .31476 L
.71809 .30656 L
.71819 .29836 L
.71829 .29017 L
.71839 .28199 L
.71849 .27383 L
.71859 .26571 L
.71869 .25762 L
.71879 .24956 L
.71889 .24156 L
.719 .23361 L
.7191 .22572 L
.7192 .2179 L
.7193 .21014 L
.7194 .20247 L
.7195 .19488 L
.7196 .18739 L
.7197 .17998 L
.7198 .17268 L
.7199 .16549 L
.72001 .15841 L
.72011 .15145 L
.72021 .14462 L
.72031 .13791 L
.72041 .13134 L
.72051 .1249 L
.72061 .11862 L
.72071 .11247 L
.72081 .10649 L
.72092 .10066 L
.72102 .09499 L
Mistroke
.72112 .08948 L
.72122 .08415 L
.72132 .07899 L
.72142 .07401 L
.72152 .06921 L
.72162 .06459 L
.72172 .06017 L
.72182 .05593 L
.72193 .05188 L
.72203 .04804 L
.72213 .04439 L
.72223 .04094 L
.72233 .0377 L
.72243 .03467 L
.72253 .03184 L
.72263 .02922 L
.72273 .02682 L
.72284 .02463 L
.72294 .02266 L
.72304 .0209 L
.72314 .01936 L
.72324 .01804 L
.72334 .01694 L
.72344 .01605 L
.72354 .01539 L
.72364 .01496 L
.72374 .01474 L
.72385 .01475 L
.72395 .01497 L
.72405 .01542 L
.72415 .01609 L
.72425 .01699 L
.72435 .0181 L
.72445 .01943 L
.72455 .02098 L
.72465 .02275 L
.72476 .02474 L
.72486 .02694 L
.72496 .02935 L
.72506 .03198 L
.72516 .03482 L
.72526 .03786 L
.72536 .04111 L
.72546 .04457 L
.72556 .04823 L
.72566 .05208 L
.72577 .05614 L
.72587 .06038 L
.72597 .06482 L
.72607 .06945 L
Mistroke
.72617 .07426 L
.72627 .07925 L
.72637 .08442 L
.72647 .08976 L
.72657 .09527 L
.72668 .10095 L
.72678 .10678 L
.72688 .11278 L
.72698 .11893 L
.72708 .12523 L
.72718 .13167 L
.72728 .13825 L
.72738 .14496 L
.72748 .1518 L
.72759 .15877 L
.72769 .16585 L
.72779 .17305 L
.72789 .18035 L
.72799 .18776 L
.72809 .19526 L
.72819 .20286 L
.72829 .21053 L
.72839 .21829 L
.72849 .22612 L
.7286 .23401 L
.7287 .24196 L
.7288 .24997 L
.7289 .25802 L
.729 .26612 L
.7291 .27425 L
.7292 .2824 L
.7293 .29058 L
.7294 .29877 L
.72951 .30697 L
.72961 .31518 L
.72971 .32337 L
.72981 .33156 L
.72991 .33973 L
.73001 .34787 L
.73011 .35598 L
.73021 .36406 L
.73031 .37209 L
.73041 .38007 L
.73052 .38799 L
.73062 .39585 L
.73072 .40365 L
.73082 .41136 L
.73092 .419 L
.73102 .42655 L
.73112 .434 L
Mistroke
.73122 .44136 L
.73132 .44861 L
.73143 .45575 L
.73153 .46278 L
.73163 .46968 L
.73173 .47646 L
.73183 .48311 L
.73193 .48962 L
.73203 .49599 L
.73213 .50221 L
.73223 .50828 L
.73233 .5142 L
.73244 .51996 L
.73254 .52555 L
.73264 .53098 L
.73274 .53623 L
.73284 .54131 L
.73294 .54621 L
.73304 .55093 L
.73314 .55546 L
.73324 .5598 L
.73335 .56395 L
.73345 .56791 L
.73355 .57167 L
.73365 .57522 L
.73375 .57858 L
.73385 .58173 L
.73395 .58467 L
.73405 .5874 L
.73415 .58992 L
.73425 .59223 L
.73436 .59432 L
.73446 .5962 L
.73456 .59786 L
.73466 .5993 L
.73476 .60052 L
.73486 .60152 L
.73496 .6023 L
.73506 .60286 L
.73516 .6032 L
.73527 .60332 L
.73537 .60321 L
.73547 .60289 L
.73557 .60234 L
.73567 .60157 L
.73577 .60057 L
.73587 .59936 L
.73597 .59793 L
.73607 .59628 L
.73618 .59441 L
Mistroke
.73628 .59233 L
.73638 .59003 L
.73648 .58752 L
.73658 .5848 L
.73668 .58187 L
.73678 .57873 L
.73688 .57539 L
.73698 .57184 L
.73708 .56809 L
.73719 .56415 L
.73729 .56 L
.73739 .55567 L
.73749 .55115 L
.73759 .54644 L
.73769 .54155 L
.73779 .53648 L
.73789 .53123 L
.73799 .52581 L
.7381 .52022 L
.7382 .51447 L
.7383 .50856 L
.7384 .5025 L
.7385 .49628 L
.7386 .48992 L
.7387 .48342 L
.7388 .47677 L
.7389 .47 L
.739 .4631 L
.73911 .45608 L
.73921 .44895 L
.73931 .4417 L
.73941 .43435 L
.73951 .4269 L
.73961 .41936 L
.73971 .41172 L
.73981 .40401 L
.73991 .39622 L
.74002 .38836 L
.74012 .38044 L
.74022 .37247 L
.74032 .36444 L
.74042 .35636 L
.74052 .34825 L
.74062 .34011 L
.74072 .33194 L
.74082 .32376 L
.74092 .31556 L
.74103 .30736 L
.74113 .29916 L
.74123 .29097 L
Mistroke
.74133 .28279 L
.74143 .27463 L
.74153 .2665 L
.74163 .2584 L
.74173 .25035 L
.74183 .24234 L
.74194 .23438 L
.74204 .22649 L
.74214 .21866 L
.74224 .2109 L
.74234 .20322 L
.74244 .19562 L
.74254 .18811 L
.74264 .1807 L
.74274 .17339 L
.74285 .16619 L
.74295 .1591 L
.74305 .15213 L
.74315 .14528 L
.74325 .13856 L
.74335 .13197 L
.74345 .12553 L
.74355 .11922 L
.74365 .11307 L
.74375 .10706 L
.74386 .10122 L
.74396 .09553 L
.74406 .09001 L
.74416 .08466 L
.74426 .07949 L
.74436 .07449 L
.74446 .06967 L
.74456 .06504 L
.74466 .06059 L
.74477 .05633 L
.74487 .05227 L
.74497 .0484 L
.74507 .04474 L
.74517 .04127 L
.74527 .03801 L
.74537 .03495 L
.74547 .03211 L
.74557 .02947 L
.74567 .02705 L
.74578 .02484 L
.74588 .02284 L
.74598 .02106 L
.74608 .0195 L
.74618 .01816 L
.74628 .01703 L
Mistroke
.74638 .01613 L
.74648 .01545 L
.74658 .01499 L
.74669 .01475 L
.74679 .01474 L
.74689 .01494 L
.74699 .01537 L
.74709 .01602 L
.74719 .01689 L
.74729 .01798 L
.74739 .01929 L
.74749 .02082 L
.74759 .02257 L
.7477 .02453 L
.7478 .02671 L
.7479 .02911 L
.748 .03171 L
.7481 .03453 L
.7482 .03756 L
.7483 .04079 L
.7484 .04422 L
.7485 .04786 L
.74861 .0517 L
.74871 .05573 L
.74881 .05996 L
.74891 .06438 L
.74901 .06899 L
.74911 .07378 L
.74921 .07875 L
.74931 .0839 L
.74941 .08923 L
.74951 .09472 L
.74962 .10038 L
.74972 .10621 L
.74982 .11219 L
.74992 .11832 L
.75002 .12461 L
.75012 .13103 L
.75022 .1376 L
.75032 .1443 L
.75042 .15113 L
.75053 .15808 L
.75063 .16516 L
.75073 .17234 L
.75083 .17964 L
.75093 .18703 L
.75103 .19453 L
.75113 .20211 L
.75123 .20978 L
.75133 .21753 L
Mistroke
.75144 .22535 L
.75154 .23324 L
.75164 .24118 L
.75174 .24919 L
.75184 .25723 L
.75194 .26533 L
.75204 .27345 L
.75214 .28161 L
.75224 .28978 L
.75234 .29797 L
.75245 .30617 L
.75255 .31438 L
.75265 .32257 L
.75275 .33076 L
.75285 .33893 L
.75295 .34708 L
.75305 .35519 L
.75315 .36327 L
.75325 .37131 L
.75336 .37929 L
.75346 .38722 L
.75356 .39509 L
.75366 .40289 L
.75376 .41061 L
.75386 .41826 L
.75396 .42581 L
.75406 .43328 L
.75416 .44064 L
.75426 .44791 L
.75437 .45506 L
.75447 .4621 L
.75457 .46901 L
.75467 .4758 L
.75477 .48246 L
.75487 .48899 L
.75497 .49537 L
.75507 .50161 L
.75517 .5077 L
.75528 .51363 L
.75538 .5194 L
.75548 .52501 L
.75558 .53046 L
.75568 .53573 L
.75578 .54082 L
.75588 .54574 L
.75598 .55048 L
.75608 .55503 L
.75618 .55939 L
.75629 .56356 L
.75639 .56753 L
Mistroke
.75649 .57131 L
.75659 .57489 L
.75669 .57826 L
.75679 .58143 L
.75689 .58439 L
.75699 .58714 L
.75709 .58968 L
.7572 .59201 L
.7573 .59413 L
.7574 .59602 L
.7575 .59771 L
.7576 .59917 L
.7577 .60041 L
.7578 .60144 L
.7579 .60224 L
.758 .60282 L
.7581 .60318 L
.75821 .60332 L
.75831 .60323 L
.75841 .60293 L
.75851 .6024 L
.75861 .60165 L
.75871 .60068 L
.75881 .59949 L
.75891 .59808 L
.75901 .59645 L
.75912 .59461 L
.75922 .59254 L
.75932 .59027 L
.75942 .58778 L
.75952 .58508 L
.75962 .58216 L
.75972 .57905 L
.75982 .57572 L
.75992 .57219 L
.76003 .56847 L
.76013 .56454 L
.76023 .56042 L
.76033 .5561 L
.76043 .5516 L
.76053 .54691 L
.76063 .54203 L
.76073 .53698 L
.76083 .53175 L
.76093 .52635 L
.76104 .52078 L
.76114 .51504 L
.76124 .50915 L
.76134 .5031 L
.76144 .49689 L
Mistroke
.76154 .49055 L
.76164 .48406 L
.76174 .47743 L
.76184 .47067 L
.76195 .46378 L
.76205 .45677 L
.76215 .44965 L
.76225 .44241 L
.76235 .43507 L
.76245 .42763 L
.76255 .4201 L
.76265 .41247 L
.76275 .40477 L
.76285 .39699 L
.76296 .38913 L
.76306 .38122 L
.76316 .37325 L
.76326 .36522 L
.76336 .35715 L
.76346 .34905 L
.76356 .34091 L
.76366 .33274 L
.76376 .32456 L
.76387 .31636 L
.76397 .30816 L
.76407 .29996 L
.76417 .29176 L
.76427 .28358 L
.76437 .27542 L
.76447 .26729 L
.76457 .25919 L
.76467 .25113 L
.76477 .24312 L
.76488 .23516 L
.76498 .22725 L
.76508 .21942 L
.76518 .21165 L
.76528 .20396 L
.76538 .19636 L
.76548 .18884 L
.76558 .18142 L
.76568 .1741 L
.76579 .16689 L
.76589 .15979 L
.76599 .1528 L
.76609 .14594 L
.76619 .13921 L
.76629 .13261 L
.76639 .12615 L
.76649 .11983 L
Mistroke
.76659 .11366 L
.76669 .10764 L
.7668 .10178 L
.7669 .09608 L
.767 .09054 L
.7671 .08518 L
.7672 .07998 L
.7673 .07497 L
.7674 .07013 L
.7675 .06548 L
.7676 .06101 L
.76771 .05674 L
.76781 .05266 L
.76791 .04877 L
.76801 .04509 L
.76811 .0416 L
.76821 .03832 L
.76831 .03524 L
.76841 .03238 L
.76851 .02972 L
.76862 .02727 L
.76872 .02504 L
.76882 .02302 L
.76892 .02122 L
.76902 .01964 L
.76912 .01828 L
.76922 .01713 L
.76932 .01621 L
.76942 .01551 L
.76952 .01502 L
.76963 .01476 L
.76973 .01473 L
.76983 .01491 L
.76993 .01532 L
.77003 .01595 L
.77013 .01679 L
.77023 .01786 L
.77033 .01915 L
.77043 .02066 L
.77054 .02239 L
.77064 .02433 L
.77074 .02649 L
.77084 .02886 L
.77094 .03145 L
.77104 .03425 L
.77114 .03725 L
.77124 .04046 L
.77134 .04388 L
.77144 .0475 L
.77155 .05132 L
Mistroke
.77165 .05533 L
.77175 .05954 L
.77185 .06394 L
.77195 .06853 L
.77205 .07331 L
.77215 .07826 L
.77225 .08339 L
.77235 .0887 L
.77246 .09418 L
.77256 .09983 L
.77266 .10563 L
.77276 .1116 L
.77286 .11772 L
.77296 .12399 L
.77306 .1304 L
.77316 .13695 L
.77326 .14364 L
.77336 .15046 L
.77347 .1574 L
.77357 .16446 L
.77367 .17164 L
.77377 .17892 L
.77387 .18631 L
.77397 .19379 L
.77407 .20137 L
.77417 .20903 L
.77427 .21677 L
.77438 .22458 L
.77448 .23246 L
.77458 .24041 L
.77468 .2484 L
.77478 .25645 L
.77488 .26453 L
.77498 .27266 L
.77508 .28081 L
.77518 .28898 L
.77528 .29717 L
.77539 .30537 L
.77549 .31358 L
.77559 .32177 L
.77569 .32996 L
.77579 .33814 L
.77589 .34628 L
.77599 .3544 L
.77609 .36249 L
.77619 .37053 L
.7763 .37852 L
.7764 .38645 L
.7765 .39433 L
.7766 .40213 L
Mistroke
.7767 .40986 L
.7768 .41751 L
.7769 .42508 L
.777 .43255 L
.7771 .43993 L
.77721 .4472 L
.77731 .45437 L
.77741 .46141 L
.77751 .46834 L
.77761 .47515 L
.77771 .48182 L
.77781 .48836 L
.77791 .49475 L
.77801 .50101 L
.77811 .50711 L
.77822 .51306 L
.77832 .51885 L
.77842 .52447 L
.77852 .52993 L
.77862 .53522 L
.77872 .54033 L
.77882 .54527 L
.77892 .55002 L
.77902 .55459 L
.77913 .55897 L
.77923 .56316 L
.77933 .56715 L
.77943 .57095 L
.77953 .57455 L
.77963 .57794 L
.77973 .58113 L
.77983 .58411 L
.77993 .58688 L
.78003 .58945 L
.78014 .59179 L
.78024 .59393 L
.78034 .59585 L
.78044 .59755 L
.78054 .59904 L
.78064 .6003 L
.78074 .60135 L
.78084 .60217 L
.78094 .60277 L
.78105 .60315 L
.78115 .60331 L
.78125 .60325 L
.78135 .60297 L
.78145 .60246 L
.78155 .60173 L
.78165 .60078 L
Mistroke
.78175 .59962 L
.78185 .59823 L
.78195 .59662 L
.78206 .5948 L
.78216 .59275 L
.78226 .5905 L
.78236 .58803 L
.78246 .58535 L
.78256 .58246 L
.78266 .57936 L
.78276 .57605 L
.78286 .57255 L
.78297 .56884 L
.78307 .56493 L
.78317 .56083 L
.78327 .55653 L
.78337 .55204 L
.78347 .54737 L
.78357 .54252 L
.78367 .53748 L
.78377 .53227 L
.78388 .52688 L
.78398 .52133 L
.78408 .51561 L
.78418 .50973 L
.78428 .50369 L
.78438 .49751 L
.78448 .49117 L
.78458 .48469 L
.78468 .47808 L
.78478 .47133 L
.78489 .46446 L
.78499 .45746 L
.78509 .45035 L
.78519 .44312 L
.78529 .43579 L
.78539 .42836 L
.78549 .42083 L
.78559 .41322 L
.78569 .40552 L
.7858 .39775 L
.7859 .3899 L
.786 .38199 L
.7861 .37403 L
.7862 .36601 L
.7863 .35794 L
.7864 .34984 L
.7865 .3417 L
.7866 .33354 L
.7867 .32536 L
Mistroke
.78681 .31716 L
.78691 .30896 L
.78701 .30076 L
.78711 .29256 L
.78721 .28438 L
.78731 .27622 L
.78741 .26808 L
.78751 .25998 L
.78761 .25192 L
.78772 .2439 L
.78782 .23593 L
.78792 .22802 L
.78802 .22018 L
.78812 .2124 L
.78822 .20471 L
.78832 .19709 L
.78842 .18957 L
.78852 .18214 L
.78862 .17481 L
.78873 .16759 L
.78883 .16047 L
.78893 .15348 L
.78903 .14661 L
.78913 .13986 L
.78923 .13325 L
.78933 .12677 L
.78943 .12044 L
.78953 .11426 L
.78964 .10822 L
.78974 .10235 L
.78984 .09663 L
.78994 .09108 L
.79004 .08569 L
.79014 .08048 L
.79024 .07545 L
.79034 .0706 L
.79044 .06593 L
.79054 .06144 L
.79065 .05715 L
.79075 .05305 L
.79085 .04914 L
.79095 .04544 L
.79105 .04193 L
.79115 .03863 L
.79125 .03553 L
.79135 .03265 L
.79145 .02997 L
.79156 .0275 L
.79166 .02525 L
.79176 .02321 L
Mistroke
.79186 .02139 L
.79196 .01979 L
.79206 .0184 L
.79216 .01723 L
.79226 .01629 L
.79236 .01556 L
.79247 .01506 L
.79257 .01478 L
.79267 .01472 L
.79277 .01488 L
.79287 .01527 L
.79297 .01587 L
.79307 .0167 L
.79317 .01775 L
.79327 .01902 L
.79337 .02051 L
.79348 .02221 L
.79358 .02413 L
.79368 .02627 L
.79378 .02862 L
.79388 .03119 L
.79398 .03396 L
.79408 .03695 L
.79418 .04014 L
.79428 .04354 L
.79439 .04714 L
.79449 .05093 L
.79459 .05493 L
.79469 .05912 L
.79479 .0635 L
.79489 .06808 L
.79499 .07283 L
.79509 .07777 L
.79519 .08289 L
.79529 .08818 L
.7954 .09364 L
.7955 .09927 L
.7956 .10506 L
.7957 .11101 L
.7958 .11711 L
.7959 .12337 L
.796 .12977 L
.7961 .13631 L
.7962 .14298 L
.79631 .14979 L
.79641 .15672 L
.79651 .16377 L
.79661 .17093 L
.79671 .17821 L
.79681 .18558 L
Mistroke
.79691 .19306 L
.79701 .20063 L
.79711 .20828 L
.79721 .21601 L
.79732 .22382 L
.79742 .23169 L
.79752 .23963 L
.79762 .24762 L
.79772 .25566 L
.79782 .26374 L
.79792 .27186 L
.79802 .28001 L
.79812 .28819 L
.79823 .29637 L
.79833 .30457 L
.79843 .31278 L
.79853 .32098 L
.79863 .32917 L
.79873 .33734 L
.79883 .34549 L
.79893 .35361 L
.79903 .3617 L
.79913 .36974 L
.79924 .37774 L
.79934 .38568 L
.79944 .39356 L
.79954 .40137 L
.79964 .40911 L
.79974 .41677 L
.79984 .42435 L
.79994 .43183 L
.80004 .43922 L
.80015 .4465 L
.80025 .45367 L
.80035 .46073 L
.80045 .46767 L
.80055 .47449 L
.80065 .48117 L
.80075 .48773 L
.80085 .49414 L
.80095 .5004 L
.80106 .50652 L
.80116 .51248 L
.80126 .51829 L
.80136 .52393 L
.80146 .52941 L
.80156 .53471 L
.80166 .53984 L
.80176 .5448 L
.80186 .54957 L
Mistroke
.80196 .55415 L
.80207 .55855 L
.80217 .56276 L
.80227 .56677 L
.80237 .57059 L
.80247 .5742 L
.80257 .57762 L
.80267 .58083 L
.80277 .58383 L
.80287 .58662 L
.80298 .5892 L
.80308 .59157 L
.80318 .59373 L
.80328 .59567 L
.80338 .59739 L
.80348 .5989 L
.80358 .60019 L
.80368 .60125 L
.80378 .6021 L
.80388 .60272 L
.80399 .60313 L
.80409 .60331 L
.80419 .60327 L
.80429 .603 L
.80439 .60252 L
.80449 .60181 L
.80459 .60089 L
.80469 .59974 L
.80479 .59837 L
.8049 .59679 L
.805 .59498 L
.8051 .59296 L
.8052 .59073 L
.8053 .58828 L
.8054 .58562 L
.8055 .58275 L
.8056 .57967 L
.8057 .57639 L
.8058 .5729 L
.80591 .56921 L
.80601 .56532 L
.80611 .56124 L
.80621 .55696 L
.80631 .55249 L
.80641 .54784 L
.80651 .543 L
.80661 .53798 L
.80671 .53278 L
.80682 .52741 L
.80692 .52188 L
Mistroke
.80702 .51617 L
.80712 .51031 L
.80722 .50429 L
.80732 .49812 L
.80742 .4918 L
.80752 .48533 L
.80762 .47873 L
.80772 .472 L
.80783 .46514 L
.80793 .45815 L
.80803 .45105 L
.80813 .44383 L
.80823 .43651 L
.80833 .42909 L
.80843 .42157 L
.80853 .41397 L
.80863 .40628 L
.80874 .39851 L
.80884 .39067 L
.80894 .38277 L
.80904 .37481 L
.80914 .36679 L
.80924 .35873 L
.80934 .35063 L
.80944 .3425 L
.80954 .33434 L
.80965 .32616 L
.80975 .31796 L
.80985 .30976 L
.80995 .30156 L
.81005 .29336 L
.81015 .28518 L
.81025 .27701 L
.81035 .26887 L
.81045 .26077 L
.81055 .2527 L
.81066 .24468 L
.81076 .2367 L
.81086 .22879 L
.81096 .22094 L
.81106 .21316 L
.81116 .20545 L
.81126 .19783 L
.81136 .1903 L
.81146 .18286 L
.81157 .17552 L
.81167 .16829 L
.81177 .16116 L
.81187 .15416 L
.81197 .14727 L
Mistroke
.81207 .14051 L
.81217 .13389 L
.81227 .1274 L
.81237 .12105 L
.81247 .11485 L
.81258 .1088 L
.81268 .10291 L
.81278 .09718 L
.81288 .09161 L
.81298 .08621 L
.81308 .08098 L
.81318 .07593 L
.81328 .07106 L
.81338 .06637 L
.81349 .06187 L
.81359 .05756 L
.81369 .05344 L
.81379 .04952 L
.81389 .04579 L
.81399 .04226 L
.81409 .03894 L
.81419 .03583 L
.81429 .03292 L
.81439 .03022 L
.8145 .02773 L
.8146 .02546 L
.8147 .0234 L
.8148 .02156 L
.8149 .01993 L
.815 .01853 L
.8151 .01734 L
.8152 .01637 L
.8153 .01563 L
.81541 .0151 L
.81551 .0148 L
.81561 .01472 L
.81571 .01486 L
.81581 .01522 L
.81591 .01581 L
.81601 .01661 L
.81611 .01764 L
.81621 .01888 L
.81631 .02035 L
.81642 .02203 L
.81652 .02394 L
.81662 .02605 L
.81672 .02838 L
.81682 .03093 L
.81692 .03368 L
.81702 .03665 L
Mistroke
.81712 .03982 L
.81722 .0432 L
.81733 .04678 L
.81743 .05056 L
.81753 .05453 L
.81763 .0587 L
.81773 .06307 L
.81783 .06762 L
.81793 .07236 L
.81803 .07728 L
.81813 .08238 L
.81824 .08765 L
.81834 .0931 L
.81844 .09871 L
.81854 .10449 L
.81864 .11042 L
.81874 .11651 L
.81884 .12275 L
.81894 .12914 L
.81904 .13566 L
.81914 .14232 L
.81925 .14912 L
.81935 .15604 L
.81945 .16307 L
.81955 .17023 L
.81965 .17749 L
.81975 .18486 L
.81985 .19233 L
.81995 .19988 L
.82005 .20753 L
.82016 .21525 L
.82026 .22305 L
.82036 .23092 L
.82046 .23885 L
.82056 .24684 L
.82066 .25487 L
.82076 .26295 L
.82086 .27107 L
.82096 .27922 L
.82106 .28739 L
.82117 .29557 L
.82127 .30377 L
.82137 .31198 L
.82147 .32018 L
.82157 .32837 L
.82167 .33654 L
.82177 .3447 L
.82187 .35282 L
.82197 .36091 L
.82208 .36896 L
Mistroke
.82218 .37696 L
.82228 .38491 L
.82238 .39279 L
.82248 .40061 L
.82258 .40836 L
.82268 .41603 L
.82278 .42361 L
.82288 .4311 L
.82298 .4385 L
.82309 .44579 L
.82319 .45298 L
.82329 .46005 L
.82339 .467 L
.82349 .47383 L
.82359 .48053 L
.82369 .48709 L
.82379 .49352 L
.82389 .4998 L
.824 .50593 L
.8241 .51191 L
.8242 .51773 L
.8243 .52339 L
.8244 .52888 L
.8245 .5342 L
.8246 .53935 L
.8247 .54432 L
.8248 .54911 L
.82491 .55372 L
.82501 .55813 L
.82511 .56236 L
.82521 .56639 L
.82531 .57022 L
.82541 .57386 L
.82551 .57729 L
.82561 .58052 L
.82571 .58354 L
.82581 .58636 L
.82592 .58896 L
.82602 .59135 L
.82612 .59353 L
.82622 .59549 L
.82632 .59724 L
.82642 .59876 L
.82652 .60007 L
.82662 .60116 L
.82672 .60203 L
.82683 .60267 L
.82693 .6031 L
.82703 .6033 L
.82713 .60328 L
Mistroke
.82723 .60304 L
.82733 .60258 L
.82743 .60189 L
.82753 .60099 L
.82763 .59986 L
.82773 .59851 L
.82784 .59695 L
.82794 .59517 L
.82804 .59317 L
.82814 .59096 L
.82824 .58853 L
.82834 .58589 L
.82844 .58304 L
.82854 .57998 L
.82864 .57672 L
.82875 .57325 L
.82885 .56958 L
.82895 .56571 L
.82905 .56164 L
.82915 .55738 L
.82925 .55293 L
.82935 .5483 L
.82945 .54348 L
.82955 .53848 L
.82965 .5333 L
.82976 .52794 L
.82986 .52242 L
.82996 .51674 L
.83006 .51089 L
.83016 .50488 L
.83026 .49872 L
.83036 .49242 L
.83046 .48597 L
.83056 .47938 L
.83067 .47266 L
.83077 .46581 L
.83087 .45884 L
.83097 .45175 L
.83107 .44454 L
.83117 .43723 L
.83127 .42982 L
.83137 .42231 L
.83147 .41471 L
.83157 .40703 L
.83168 .39927 L
.83178 .39144 L
.83188 .38354 L
.83198 .37558 L
.83208 .36757 L
.83218 .35952 L
Mistroke
.83228 .35142 L
.83238 .34329 L
.83248 .33513 L
.83259 .32695 L
.83269 .31876 L
.83279 .31056 L
.83289 .30236 L
.83299 .29416 L
.83309 .28598 L
.83319 .27781 L
.83329 .26967 L
.83339 .26156 L
.8335 .25348 L
.8336 .24546 L
.8337 .23748 L
.8338 .22956 L
.8339 .2217 L
.834 .21391 L
.8341 .2062 L
.8342 .19857 L
.8343 .19103 L
.8344 .18358 L
.83451 .17623 L
.83461 .16899 L
.83471 .16185 L
.83481 .15483 L
.83491 .14794 L
.83501 .14117 L
.83511 .13453 L
.83521 .12802 L
.83531 .12166 L
.83542 .11545 L
.83552 .10939 L
.83562 .10348 L
.83572 .09773 L
.83582 .09215 L
.83592 .08673 L
.83602 .08149 L
.83612 .07642 L
.83622 .07153 L
.83632 .06682 L
.83643 .0623 L
.83653 .05797 L
.83663 .05383 L
.83673 .04989 L
.83683 .04614 L
.83693 .0426 L
.83703 .03926 L
.83713 .03612 L
.83723 .03319 L
Mistroke
.83734 .03047 L
.83744 .02797 L
.83754 .02567 L
.83764 .02359 L
.83774 .02173 L
.83784 .02008 L
.83794 .01865 L
.83804 .01745 L
.83814 .01646 L
.83824 .01569 L
.83835 .01514 L
.83845 .01482 L
.83855 .01472 L
.83865 .01483 L
.83875 .01518 L
.83885 .01574 L
.83895 .01652 L
.83905 .01753 L
.83915 .01875 L
.83926 .0202 L
.83936 .02186 L
.83946 .02374 L
.83956 .02584 L
.83966 .02815 L
.83976 .03067 L
.83986 .03341 L
.83996 .03635 L
.84006 .0395 L
.84016 .04286 L
.84027 .04642 L
.84037 .05018 L
.84047 .05414 L
.84057 .05829 L
.84067 .06263 L
.84077 .06717 L
.84087 .07189 L
.84097 .07679 L
.84107 .08187 L
.84118 .08713 L
.84128 .09256 L
.84138 .09816 L
.84148 .10392 L
.84158 .10984 L
.84168 .11591 L
.84178 .12214 L
.84188 .12851 L
.84198 .13502 L
.84209 .14167 L
.84219 .14845 L
.84229 .15536 L
Mistroke
.84239 .16238 L
.84249 .16953 L
.84259 .17678 L
.84269 .18414 L
.84279 .19159 L
.84289 .19914 L
.84299 .20678 L
.8431 .2145 L
.8432 .22229 L
.8433 .23015 L
.8434 .23808 L
.8435 .24606 L
.8436 .25409 L
.8437 .26216 L
.8438 .27028 L
.8439 .27842 L
.84401 .28659 L
.84411 .29478 L
.84421 .30297 L
.84431 .31118 L
.84441 .31938 L
.84451 .32757 L
.84461 .33575 L
.84471 .3439 L
.84481 .35203 L
.84491 .36012 L
.84502 .36818 L
.84512 .37618 L
.84522 .38414 L
.84532 .39203 L
.84542 .39985 L
.84552 .40761 L
.84562 .41528 L
.84572 .42288 L
.84582 .43038 L
.84593 .43778 L
.84603 .44509 L
.84613 .45228 L
.84623 .45936 L
.84633 .46633 L
.84643 .47317 L
.84653 .47988 L
.84663 .48646 L
.84673 .4929 L
.84683 .49919 L
.84694 .50534 L
.84704 .51133 L
.84714 .51717 L
.84724 .52284 L
.84734 .52835 L
Mistroke
.84744 .53369 L
.84754 .53886 L
.84764 .54384 L
.84774 .54865 L
.84785 .55327 L
.84795 .55771 L
.84805 .56195 L
.84815 .56601 L
.84825 .56986 L
.84835 .57351 L
.84845 .57697 L
.84855 .58022 L
.84865 .58326 L
.84875 .58609 L
.84886 .58872 L
.84896 .59113 L
.84906 .59333 L
.84916 .59531 L
.84926 .59708 L
.84936 .59862 L
.84946 .59995 L
.84956 .60106 L
.84966 .60195 L
.84977 .60262 L
.84987 .60307 L
.84997 .60329 L
.85007 .60329 L
.85017 .60307 L
.85027 .60263 L
.85037 .60197 L
.85047 .60108 L
.85057 .59998 L
.85068 .59866 L
.85078 .59711 L
.85088 .59535 L
.85098 .59337 L
.85108 .59118 L
.85118 .58877 L
.85128 .58615 L
.85138 .58333 L
.85148 .58029 L
.85158 .57704 L
.85169 .57359 L
.85179 .56994 L
.85189 .56609 L
.85199 .56205 L
.85209 .55781 L
.85219 .55338 L
.85229 .54876 L
.85239 .54395 L
Mistroke
.85249 .53897 L
.8526 .53381 L
.8527 .52847 L
.8528 .52297 L
.8529 .5173 L
.853 .51147 L
.8531 .50548 L
.8532 .49933 L
.8533 .49304 L
.8534 .4866 L
.8535 .48003 L
.85361 .47332 L
.85371 .46648 L
.85381 .45952 L
.85391 .45244 L
.85401 .44525 L
.85411 .43795 L
.85421 .43054 L
.85431 .42305 L
.85441 .41546 L
.85452 .40778 L
.85462 .40003 L
.85472 .39221 L
.85482 .38431 L
.85492 .37636 L
.85502 .36836 L
.85512 .36031 L
.85522 .35221 L
.85532 .34409 L
.85542 .33593 L
.85553 .32775 L
.85563 .31956 L
.85573 .31136 L
.85583 .30316 L
.85593 .29496 L
.85603 .28677 L
.85613 .2786 L
.85623 .27046 L
.85633 .26235 L
.85644 .25427 L
.85654 .24624 L
.85664 .23826 L
.85674 .23033 L
.85684 .22247 L
.85694 .21467 L
.85704 .20695 L
.85714 .19931 L
.85724 .19176 L
.85734 .1843 L
.85745 .17694 L
Mistroke
.85755 .16969 L
.85765 .16254 L
.85775 .15551 L
.85785 .1486 L
.85795 .14182 L
.85805 .13517 L
.85815 .12865 L
.85825 .12228 L
.85836 .11605 L
.85846 .10997 L
.85856 .10405 L
.85866 .09828 L
.85876 .09268 L
.85886 .08725 L
.85896 .08199 L
.85906 .0769 L
.85916 .072 L
.85927 .06727 L
.85937 .06273 L
.85947 .05838 L
.85957 .05423 L
.85967 .05027 L
.85977 .0465 L
.85987 .04294 L
.85997 .03957 L
.86007 .03642 L
.86017 .03347 L
.86028 .03073 L
.86038 .0282 L
.86048 .02589 L
.86058 .02379 L
.86068 .0219 L
.86078 .02023 L
.86088 .01878 L
.86098 .01755 L
.86108 .01654 L
.86119 .01575 L
.86129 .01519 L
.86139 .01484 L
.86149 .01472 L
.86159 .01481 L
.86169 .01513 L
.86179 .01567 L
.86189 .01644 L
.86199 .01742 L
.86209 .01862 L
.8622 .02005 L
.8623 .02169 L
.8624 .02355 L
.8625 .02562 L
Mistroke
.8626 .02791 L
.8627 .03042 L
.8628 .03313 L
.8629 .03605 L
.863 .03919 L
.86311 .04252 L
.86321 .04606 L
.86331 .0498 L
.86341 .05374 L
.86351 .05788 L
.86361 .0622 L
.86371 .06672 L
.86381 .07142 L
.86391 .07631 L
.86401 .08137 L
.86412 .08661 L
.86422 .09202 L
.86432 .0976 L
.86442 .10335 L
.86452 .10925 L
.86462 .11531 L
.86472 .12152 L
.86482 .12788 L
.86492 .13438 L
.86503 .14101 L
.86513 .14778 L
.86523 .15468 L
.86533 .16169 L
.86543 .16882 L
.86553 .17607 L
.86563 .18341 L
.86573 .19086 L
.86583 .1984 L
.86593 .20603 L
.86604 .21374 L
.86614 .22153 L
.86624 .22938 L
.86634 .2373 L
.86644 .24528 L
.86654 .2533 L
.86664 .26138 L
.86674 .26948 L
.86684 .27763 L
.86695 .28579 L
.86705 .29398 L
.86715 .30217 L
.86725 .31038 L
.86735 .31858 L
.86745 .32677 L
.86755 .33495 L
Mistroke
.86765 .34311 L
.86775 .35124 L
.86786 .35934 L
.86796 .36739 L
.86806 .3754 L
.86816 .38336 L
.86826 .39126 L
.86836 .39909 L
.86846 .40686 L
.86856 .41454 L
.86866 .42214 L
.86876 .42965 L
.86887 .43706 L
.86897 .44438 L
.86907 .45158 L
.86917 .45868 L
.86927 .46565 L
.86937 .47251 L
.86947 .47923 L
.86957 .48582 L
.86967 .49228 L
.86978 .49858 L
.86988 .50475 L
.86998 .51075 L
.87008 .51661 L
.87018 .5223 L
.87028 .52782 L
.87038 .53318 L
.87048 .53836 L
.87058 .54337 L
.87068 .54819 L
.87079 .55283 L
.87089 .55729 L
.87099 .56155 L
.87109 .56562 L
.87119 .56949 L
.87129 .57317 L
.87139 .57664 L
.87149 .57991 L
.87159 .58297 L
.8717 .58583 L
.8718 .58847 L
.8719 .5909 L
.872 .59312 L
.8721 .59513 L
.8722 .59691 L
.8723 .59848 L
.8724 .59983 L
.8725 .60096 L
.8726 .60187 L
Mistroke
.87271 .60256 L
.87281 .60303 L
.87291 .60328 L
.87301 .6033 L
.87311 .6031 L
.87321 .60268 L
.87331 .60204 L
.87341 .60118 L
.87351 .6001 L
.87362 .59879 L
.87372 .59727 L
.87382 .59553 L
.87392 .59358 L
.87402 .5914 L
.87412 .58902 L
.87422 .58642 L
.87432 .58361 L
.87442 .58059 L
.87453 .57737 L
.87463 .57394 L
.87473 .57031 L
.87483 .56648 L
.87493 .56245 L
.87503 .55823 L
.87513 .55382 L
.87523 .54922 L
.87533 .54443 L
.87543 .53946 L
.87554 .53432 L
.87564 .529 L
.87574 .52351 L
.87584 .51786 L
.87594 .51204 L
.87604 .50607 L
.87614 .49994 L
.87624 .49366 L
.87634 .48724 L
.87645 .48068 L
.87655 .47398 L
.87665 .46716 L
.87675 .46021 L
.87685 .45314 L
.87695 .44595 L
.87705 .43866 L
.87715 .43127 L
.87725 .42378 L
.87735 .4162 L
.87746 .40853 L
.87756 .40079 L
.87766 .39297 L
Mistroke
.87776 .38509 L
.87786 .37714 L
.87796 .36914 L
.87806 .36109 L
.87816 .353 L
.87826 .34488 L
.87837 .33673 L
.87847 .32855 L
.87857 .32036 L
.87867 .31216 L
.87877 .30396 L
.87887 .29576 L
.87897 .28757 L
.87907 .2794 L
.87917 .27125 L
.87927 .26314 L
.87938 .25506 L
.87948 .24702 L
.87958 .23903 L
.87968 .2311 L
.87978 .22323 L
.87988 .21543 L
.87998 .2077 L
.88008 .20005 L
.88018 .19249 L
.88029 .18503 L
.88039 .17766 L
.88049 .17039 L
.88059 .16323 L
.88069 .15619 L
.88079 .14927 L
.88089 .14248 L
.88099 .13581 L
.88109 .12928 L
.88119 .12289 L
.8813 .11665 L
.8814 .11056 L
.8815 .10462 L
.8816 .09884 L
.8817 .09322 L
.8818 .08777 L
.8819 .0825 L
.882 .07739 L
.8821 .07247 L
.88221 .06773 L
.88231 .06317 L
.88241 .0588 L
.88251 .05462 L
.88261 .05064 L
.88271 .04686 L
Mistroke
.88281 .04328 L
.88291 .03989 L
.88301 .03672 L
.88312 .03375 L
.88322 .03099 L
.88332 .02844 L
.88342 .0261 L
.88352 .02398 L
.88362 .02208 L
.88372 .02039 L
.88382 .01892 L
.88392 .01766 L
.88402 .01663 L
.88413 .01582 L
.88423 .01523 L
.88433 .01486 L
.88443 .01472 L
.88453 .01479 L
.88463 .01509 L
.88473 .01561 L
.88483 .01635 L
.88493 .01731 L
.88504 .0185 L
.88514 .0199 L
.88524 .02152 L
.88534 .02336 L
.88544 .02541 L
.88554 .02768 L
.88564 .03016 L
.88574 .03286 L
.88584 .03576 L
.88594 .03887 L
.88605 .04219 L
.88615 .04571 L
.88625 .04943 L
.88635 .05335 L
.88645 .05746 L
.88655 .06177 L
.88665 .06627 L
.88675 .07095 L
.88685 .07582 L
.88696 .08087 L
.88706 .08609 L
.88716 .09149 L
.88726 .09705 L
.88736 .10278 L
.88746 .10867 L
.88756 .11471 L
.88766 .12091 L
.88776 .12725 L
Mistroke
.88786 .13374 L
.88797 .14036 L
.88807 .14712 L
.88817 .154 L
.88827 .161 L
.88837 .16812 L
.88847 .17536 L
.88857 .18269 L
.88867 .19013 L
.88877 .19766 L
.88888 .20528 L
.88898 .21299 L
.88908 .22076 L
.88918 .22861 L
.88928 .23653 L
.88938 .2445 L
.88948 .25252 L
.88958 .26059 L
.88968 .26869 L
.88978 .27683 L
.88989 .28499 L
.88999 .29318 L
.89009 .30137 L
.89019 .30958 L
.89029 .31778 L
.89039 .32597 L
.89049 .33415 L
.89059 .34231 L
.89069 .35045 L
.8908 .35855 L
.8909 .36661 L
.891 .37463 L
.8911 .38259 L
.8912 .39049 L
.8913 .39833 L
.8914 .4061 L
.8915 .41379 L
.8916 .4214 L
.89171 .42892 L
.89181 .43635 L
.89191 .44367 L
.89201 .45089 L
.89211 .45799 L
.89221 .46498 L
.89231 .47184 L
.89241 .47858 L
.89251 .48519 L
.89261 .49165 L
.89272 .49798 L
.89282 .50415 L
Mistroke
.89292 .51018 L
.89302 .51604 L
.89312 .52175 L
.89322 .52729 L
.89332 .53266 L
.89342 .53786 L
.89352 .54289 L
.89363 .54773 L
.89373 .55239 L
.89383 .55686 L
.89393 .56114 L
.89403 .56523 L
.89413 .56912 L
.89423 .57282 L
.89433 .57631 L
.89443 .5796 L
.89453 .58268 L
.89464 .58556 L
.89474 .58822 L
.89484 .59068 L
.89494 .59292 L
.89504 .59494 L
.89514 .59675 L
.89524 .59834 L
.89534 .59971 L
.89544 .60086 L
.89555 .6018 L
.89565 .60251 L
.89575 .603 L
.89585 .60326 L
.89595 .60331 L
.89605 .60313 L
.89615 .60274 L
.89625 .60212 L
.89635 .60127 L
.89645 .60021 L
.89656 .59893 L
.89666 .59743 L
.89676 .59571 L
.89686 .59378 L
.89696 .59163 L
.89706 .58926 L
.89716 .58668 L
.89726 .58389 L
.89736 .5809 L
.89747 .57769 L
.89757 .57428 L
.89767 .57067 L
.89777 .56686 L
.89787 .56285 L
Mistroke
.89797 .55865 L
.89807 .55426 L
.89817 .54967 L
.89827 .54491 L
.89837 .53996 L
.89848 .53483 L
.89858 .52953 L
.89868 .52406 L
.89878 .51842 L
.89888 .51262 L
.89898 .50666 L
.89908 .50054 L
.89918 .49428 L
.89928 .48787 L
.89939 .48132 L
.89949 .47464 L
.89959 .46783 L
.89969 .46089 L
.89979 .45383 L
.89989 .44666 L
.89999 .43938 L
.90009 .432 L
.90019 .42452 L
.9003 .41694 L
.9004 .40929 L
.9005 .40155 L
.9006 .39374 L
.9007 .38586 L
.9008 .37792 L
.9009 .36992 L
.901 .36188 L
.9011 .35379 L
.9012 .34567 L
.90131 .33752 L
.90141 .32935 L
.90151 .32116 L
.90161 .31296 L
.90171 .30476 L
.90181 .29656 L
.90191 .28837 L
.90201 .2802 L
.90211 .27205 L
.90222 .26393 L
.90232 .25584 L
.90242 .2478 L
.90252 .23981 L
.90262 .23187 L
.90272 .22399 L
.90282 .21619 L
.90292 .20845 L
Mistroke
.90302 .2008 L
.90312 .19323 L
.90323 .18575 L
.90333 .17837 L
.90343 .17109 L
.90353 .16393 L
.90363 .15687 L
.90373 .14994 L
.90383 .14313 L
.90393 .13646 L
.90403 .12991 L
.90414 .12351 L
.90424 .11725 L
.90434 .11115 L
.90444 .10519 L
.90454 .0994 L
.90464 .09376 L
.90474 .0883 L
.90484 .083 L
.90494 .07788 L
.90504 .07294 L
.90515 .06818 L
.90525 .06361 L
.90535 .05922 L
.90545 .05502 L
.90555 .05102 L
.90565 .04722 L
.90575 .04362 L
.90585 .04021 L
.90595 .03702 L
.90606 .03403 L
.90616 .03125 L
.90626 .02868 L
.90636 .02632 L
.90646 .02418 L
.90656 .02225 L
.90666 .02054 L
.90676 .01905 L
.90686 .01778 L
.90696 .01672 L
.90707 .01589 L
.90717 .01528 L
.90727 .01489 L
.90737 .01472 L
.90747 .01478 L
.90757 .01505 L
.90767 .01555 L
.90777 .01627 L
.90787 .01721 L
.90798 .01837 L
Mistroke
.90808 .01975 L
.90818 .02135 L
.90828 .02317 L
.90838 .0252 L
.90848 .02745 L
.90858 .02991 L
.90868 .03258 L
.90878 .03547 L
.90889 .03856 L
.90899 .04186 L
.90909 .04536 L
.90919 .04906 L
.90929 .05296 L
.90939 .05705 L
.90949 .06134 L
.90959 .06582 L
.90969 .07049 L
.90979 .07534 L
.9099 .08037 L
.91 .08557 L
.9101 .09095 L
.9102 .0965 L
.9103 .10221 L
.9104 .10809 L
.9105 .11412 L
.9106 .1203 L
.9107 .12663 L
.91081 .1331 L
.91091 .13971 L
.91101 .14645 L
.91111 .15332 L
.91121 .16031 L
.91131 .16742 L
.91141 .17465 L
.91151 .18197 L
.91161 .1894 L
.91171 .19692 L
.91182 .20454 L
.91192 .21223 L
.91202 .22 L
.91212 .22784 L
.91222 .23575 L
.91232 .24372 L
.91242 .25173 L
.91252 .2598 L
.91262 .2679 L
.91273 .27604 L
.91283 .2842 L
.91293 .29238 L
.91303 .30057 L
Mistroke
.91313 .30878 L
.91323 .31698 L
.91333 .32517 L
.91343 .33336 L
.91353 .34152 L
.91363 .34966 L
.91374 .35776 L
.91384 .36583 L
.91394 .37385 L
.91404 .38181 L
.91414 .38973 L
.91424 .39757 L
.91434 .40535 L
.91444 .41305 L
.91454 .42066 L
.91465 .42819 L
.91475 .43563 L
.91485 .44296 L
.91495 .45019 L
.91505 .4573 L
.91515 .4643 L
.91525 .47118 L
.91535 .47793 L
.91545 .48455 L
.91556 .49103 L
.91566 .49737 L
.91576 .50356 L
.91586 .50959 L
.91596 .51548 L
.91606 .5212 L
.91616 .52676 L
.91626 .53215 L
.91636 .53736 L
.91646 .5424 L
.91657 .54726 L
.91667 .55194 L
.91677 .55643 L
.91687 .56073 L
.91697 .56484 L
.91707 .56875 L
.91717 .57247 L
.91727 .57598 L
.91737 .57929 L
.91748 .58239 L
.91758 .58529 L
.91768 .58797 L
.91778 .59045 L
.91788 .59271 L
.91798 .59475 L
.91808 .59658 L
Mistroke
.91818 .59819 L
.91828 .59959 L
.91838 .60076 L
.91849 .60171 L
.91859 .60245 L
.91869 .60296 L
.91879 .60325 L
.91889 .60331 L
.91899 .60316 L
.91909 .60278 L
.91919 .60219 L
.91929 .60137 L
.9194 .60033 L
.9195 .59907 L
.9196 .59759 L
.9197 .59589 L
.9198 .59397 L
.9199 .59184 L
.92 .5895 L
.9201 .58694 L
.9202 .58417 L
.9203 .5812 L
.92041 .57801 L
.92051 .57462 L
.92061 .57103 L
.92071 .56724 L
.92081 .56325 L
.92091 .55907 L
.92101 .55469 L
.92111 .55013 L
.92121 .54538 L
.92132 .54045 L
.92142 .53534 L
.92152 .53005 L
.92162 .5246 L
.92172 .51897 L
.92182 .51319 L
.92192 .50724 L
.92202 .50115 L
.92212 .4949 L
.92222 .4885 L
.92233 .48197 L
.92243 .4753 L
.92253 .4685 L
.92263 .46157 L
.92273 .45453 L
.92283 .44736 L
.92293 .44009 L
.92303 .43272 L
.92313 .42525 L
Mistroke
.92324 .41769 L
.92334 .41004 L
.92344 .40231 L
.92354 .3945 L
.92364 .38663 L
.92374 .3787 L
.92384 .37071 L
.92394 .36267 L
.92404 .35458 L
.92415 .34647 L
.92425 .33832 L
.92435 .33015 L
.92445 .32196 L
.92455 .31376 L
.92465 .30556 L
.92475 .29736 L
.92485 .28917 L
.92495 .28099 L
.92505 .27284 L
.92516 .26472 L
.92526 .25663 L
.92536 .24858 L
.92546 .24059 L
.92556 .23264 L
.92566 .22476 L
.92576 .21694 L
.92586 .2092 L
.92596 .20154 L
.92607 .19396 L
.92617 .18648 L
.92627 .17909 L
.92637 .1718 L
.92647 .16462 L
.92657 .15756 L
.92667 .15061 L
.92677 .14379 L
.92687 .1371 L
.92697 .13054 L
.92708 .12413 L
.92718 .11786 L
.92728 .11173 L
.92738 .10577 L
.92748 .09995 L
.92758 .09431 L
.92768 .08882 L
.92778 .08351 L
.92788 .07837 L
.92799 .07341 L
.92809 .06864 L
.92819 .06404 L
Mistroke
.92829 .05964 L
.92839 .05542 L
.92849 .0514 L
.92859 .04758 L
.92869 .04396 L
.92879 .04054 L
.92889 .03732 L
.929 .03431 L
.9291 .03151 L
.9292 .02892 L
.9293 .02654 L
.9294 .02438 L
.9295 .02243 L
.9296 .0207 L
.9297 .01918 L
.9298 .01789 L
.92991 .01682 L
.93001 .01596 L
.93011 .01533 L
.93021 .01492 L
.93031 .01473 L
.93041 .01476 L
.93051 .01502 L
.93061 .01549 L
.93071 .01619 L
.93081 .01711 L
.93092 .01825 L
.93102 .01961 L
.93112 .02119 L
.93122 .02298 L
.93132 .02499 L
.93142 .02722 L
.93152 .02966 L
.93162 .03231 L
.93172 .03518 L
.93183 .03825 L
.93193 .04152 L
.93203 .04501 L
.93213 .04869 L
.93223 .05257 L
.93233 .05665 L
.93243 .06092 L
.93253 .06538 L
.93263 .07003 L
.93274 .07486 L
.93284 .07987 L
.93294 .08506 L
.93304 .09042 L
.93314 .09595 L
.93324 .10165 L
Mistroke
.93334 .10751 L
.93344 .11352 L
.93354 .11969 L
.93364 .12601 L
.93375 .13246 L
.93385 .13906 L
.93395 .14579 L
.93405 .15265 L
.93415 .15963 L
.93425 .16673 L
.93435 .17394 L
.93445 .18125 L
.93455 .18867 L
.93466 .19619 L
.93476 .20379 L
.93486 .21148 L
.93496 .21924 L
.93506 .22708 L
.93516 .23498 L
.93526 .24294 L
.93536 .25095 L
.93546 .25901 L
.93556 .26711 L
.93567 .27524 L
.93577 .2834 L
.93587 .29158 L
.93597 .29977 L
.93607 .30798 L
.93617 .31618 L
.93627 .32437 L
.93637 .33256 L
.93647 .34072 L
.93658 .34886 L
.93668 .35697 L
.93678 .36504 L
.93688 .37307 L
.93698 .38104 L
.93708 .38896 L
.93718 .39681 L
.93728 .40459 L
.93738 .4123 L
.93748 .41992 L
.93759 .42746 L
.93769 .43491 L
.93779 .44225 L
.93789 .44949 L
.93799 .45661 L
.93809 .46363 L
.93819 .47052 L
.93829 .47728 L
Mistroke
.93839 .48391 L
.9385 .4904 L
.9386 .49675 L
.9387 .50296 L
.9388 .50901 L
.9389 .51491 L
.939 .52065 L
.9391 .52622 L
.9392 .53163 L
.9393 .53686 L
.9394 .54192 L
.93951 .5468 L
.93961 .55149 L
.93971 .556 L
.93981 .56032 L
.93991 .56445 L
.94001 .56838 L
.94011 .57211 L
.94021 .57564 L
.94031 .57897 L
.94042 .5821 L
.94052 .58501 L
.94062 .58772 L
.94072 .59021 L
.94082 .5925 L
.94092 .59456 L
.94102 .59641 L
.94112 .59805 L
.94122 .59946 L
.94133 .60066 L
.94143 .60163 L
.94153 .60238 L
.94163 .60292 L
.94173 .60323 L
.94183 .60332 L
.94193 .60318 L
.94203 .60283 L
.94213 .60225 L
.94223 .60146 L
.94234 .60044 L
.94244 .5992 L
.94254 .59774 L
.94264 .59606 L
.94274 .59417 L
.94284 .59206 L
.94294 .58974 L
.94304 .5872 L
.94314 .58445 L
.94325 .5815 L
.94335 .57833 L
Mistroke
.94345 .57496 L
.94355 .57139 L
.94365 .56762 L
.94375 .56365 L
.94385 .55948 L
.94395 .55513 L
.94405 .55058 L
.94415 .54585 L
.94426 .54094 L
.94436 .53584 L
.94446 .53058 L
.94456 .52514 L
.94466 .51953 L
.94476 .51376 L
.94486 .50783 L
.94496 .50175 L
.94506 .49551 L
.94517 .48913 L
.94527 .48261 L
.94537 .47595 L
.94547 .46917 L
.94557 .46225 L
.94567 .45522 L
.94577 .44807 L
.94587 .44081 L
.94597 .43344 L
.94607 .42598 L
.94618 .41843 L
.94628 .41079 L
.94638 .40306 L
.94648 .39527 L
.94658 .3874 L
.94668 .37947 L
.94678 .37149 L
.94688 .36345 L
.94698 .35537 L
.94709 .34726 L
.94719 .33911 L
.94729 .33094 L
.94739 .32276 L
.94749 .31456 L
.94759 .30636 L
.94769 .29816 L
.94779 .28997 L
.94789 .28179 L
.94799 .27363 L
.9481 .26551 L
.9482 .25742 L
.9483 .24937 L
.9484 .24136 L
Mistroke
.9485 .23341 L
.9486 .22553 L
.9487 .2177 L
.9488 .20995 L
.9489 .20228 L
.94901 .1947 L
.94911 .1872 L
.94921 .1798 L
.94931 .17251 L
.94941 .16532 L
.94951 .15824 L
.94961 .15128 L
.94971 .14445 L
.94981 .13775 L
.94992 .13118 L
.95002 .12475 L
.95012 .11846 L
.95022 .11232 L
.95032 .10634 L
.95042 .10051 L
.95052 .09485 L
.95062 .08935 L
.95072 .08402 L
.95082 .07887 L
.95093 .07389 L
.95103 .06909 L
.95113 .06448 L
.95123 .06006 L
.95133 .05583 L
.95143 .05179 L
.95153 .04795 L
.95163 .0443 L
.95173 .04086 L
.95184 .03763 L
.95194 .0346 L
.95204 .03177 L
.95214 .02916 L
.95224 .02676 L
.95234 .02458 L
.95244 .02261 L
.95254 .02086 L
.95264 .01932 L
.95274 .01801 L
.95285 .01691 L
.95295 .01604 L
.95305 .01538 L
.95315 .01495 L
.95325 .01474 L
.95335 .01475 L
.95345 .01498 L
Mistroke
.95355 .01544 L
.95365 .01611 L
.95376 .01701 L
.95386 .01813 L
.95396 .01947 L
.95406 .02102 L
.95416 .0228 L
.95426 .02479 L
.95436 .02699 L
.95446 .02941 L
.95456 .03205 L
.95466 .03489 L
.95477 .03794 L
.95487 .0412 L
.95497 .04466 L
.95507 .04832 L
.95517 .05218 L
.95527 .05624 L
.95537 .06049 L
.95547 .06493 L
.95557 .06956 L
.95568 .07438 L
.95578 .07937 L
.95588 .08455 L
.95598 .08989 L
.95608 .09541 L
.95618 .10109 L
.95628 .10693 L
.95638 .11293 L
.95648 .11908 L
.95659 .12538 L
.95669 .13183 L
.95679 .13841 L
.95689 .14513 L
.95699 .15197 L
.95709 .15894 L
.95719 .16603 L
.95729 .17323 L
.95739 .18054 L
.95749 .18794 L
.9576 .19545 L
.9577 .20304 L
.9578 .21072 L
.9579 .21848 L
.958 .22631 L
.9581 .2342 L
.9582 .24216 L
.9583 .25017 L
.9584 .25822 L
.95851 .26632 L
Mistroke
.95861 .27445 L
.95871 .2826 L
.95881 .29078 L
.95891 .29897 L
.95901 .30718 L
.95911 .31538 L
.95921 .32357 L
.95931 .33176 L
.95941 .33993 L
.95952 .34807 L
.95962 .35618 L
.95972 .36426 L
.95982 .37229 L
.95992 .38026 L
.96002 .38819 L
.96012 .39605 L
.96022 .40384 L
.96032 .41155 L
.96043 .41918 L
.96053 .42673 L
.96063 .43418 L
.96073 .44154 L
.96083 .44879 L
.96093 .45592 L
.96103 .46295 L
.96113 .46985 L
.96123 .47662 L
.96133 .48327 L
.96144 .48977 L
.96154 .49614 L
.96164 .50236 L
.96174 .50843 L
.96184 .51434 L
.96194 .5201 L
.96204 .52569 L
.96214 .53111 L
.96224 .53636 L
.96235 .54143 L
.96245 .54633 L
.96255 .55104 L
.96265 .55557 L
.96275 .55991 L
.96285 .56405 L
.96295 .568 L
.96305 .57176 L
.96315 .57531 L
.96325 .57866 L
.96336 .5818 L
.96346 .58474 L
.96356 .58746 L
Mistroke
.96366 .58998 L
.96376 .59228 L
.96386 .59437 L
.96396 .59624 L
.96406 .5979 L
.96416 .59933 L
.96427 .60055 L
.96437 .60155 L
.96447 .60232 L
.96457 .60288 L
.96467 .60321 L
.96477 .60332 L
.96487 .60321 L
.96497 .60287 L
.96507 .60232 L
.96518 .60154 L
.96528 .60055 L
.96538 .59933 L
.96548 .59789 L
.96558 .59624 L
.96568 .59437 L
.96578 .59228 L
.96588 .58997 L
.96598 .58746 L
.96608 .58473 L
.96619 .58179 L
.96629 .57865 L
.96639 .5753 L
.96649 .57175 L
.96659 .568 L
.96669 .56405 L
.96679 .5599 L
.96689 .55556 L
.96699 .55103 L
.9671 .54632 L
.9672 .54142 L
.9673 .53635 L
.9674 .5311 L
.9675 .52567 L
.9676 .52008 L
.9677 .51433 L
.9678 .50842 L
.9679 .50235 L
.968 .49613 L
.96811 .48976 L
.96821 .48325 L
.96831 .47661 L
.96841 .46983 L
.96851 .46293 L
.96861 .45591 L
Mistroke
.96871 .44877 L
.96881 .44152 L
.96891 .43417 L
.96902 .42671 L
.96912 .41917 L
.96922 .41153 L
.96932 .40382 L
.96942 .39603 L
.96952 .38817 L
.96962 .38025 L
.96972 .37227 L
.96982 .36424 L
.96992 .35616 L
.97003 .34805 L
.97013 .33991 L
.97023 .33174 L
.97033 .32356 L
.97043 .31536 L
.97053 .30716 L
.97063 .29896 L
.97073 .29076 L
.97083 .28259 L
.97094 .27443 L
.97104 .2663 L
.97114 .2582 L
.97124 .25015 L
.97134 .24214 L
.97144 .23419 L
.97154 .22629 L
.97164 .21846 L
.97174 .21071 L
.97184 .20303 L
.97195 .19543 L
.97205 .18793 L
.97215 .18052 L
.97225 .17321 L
.97235 .16601 L
.97245 .15893 L
.97255 .15196 L
.97265 .14511 L
.97275 .1384 L
.97286 .13181 L
.97296 .12537 L
.97306 .11907 L
.97316 .11292 L
.97326 .10692 L
.97336 .10108 L
.97346 .09539 L
.97356 .08988 L
.97366 .08453 L
Mistroke
.97377 .07936 L
.97387 .07437 L
.97397 .06955 L
.97407 .06492 L
.97417 .06048 L
.97427 .05623 L
.97437 .05217 L
.97447 .04831 L
.97457 .04465 L
.97467 .04119 L
.97478 .03793 L
.97488 .03488 L
.97498 .03204 L
.97508 .02941 L
.97518 .02699 L
.97528 .02478 L
.97538 .02279 L
.97548 .02102 L
.97558 .01946 L
.97569 .01813 L
.97579 .01701 L
.97589 .01611 L
.97599 .01544 L
.97609 .01498 L
.97619 .01475 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[337]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo03io
o`<000=oo`03001oogoo03aoo`<0009oo`03001oogoo03aoo`8000Aoo`03001oogoo03aoo`03001o
ogoo009oo`03001oogoo03Ioo`00>7oo00<007oo0000?goo00<007ooOol00Woo00<007oo0000?Woo
00H007ooOol007oo000mOol00`00Ool00002Ool00`00Ool0000lOol00`00Ool00002Ool00`00Ool0
000gOol003Qoo`03001oo`00041oo`07001oogooOol007oo0000?7oo100000Aoo`00Ool003eoo`03
001oo`00009oo`03001oo`0003aoo`03001oo`00009oo`03001oo`0003Moo`00>7oo00<007oo0000
@7oo00L007ooOomoo`00Ool0000lOol00`00Ool00002Ool00`00Ool0000mOol20003Ool00`00Ool0
000mOol01`00Oomoogoo001oo`0003Moo`00>7oo00<007oo0000?goo00<007oo00000Woo00<007oo
0000?Goo0P000Woo00<007oo0000?Goo00<007ooOol00Woo00<007oo0000?7oo00<007oo00000Woo
00<007oo0000=goo000iOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Oomoo`0mOol01@00Oomo
ogoo0000?goo0P000goo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0=Woo003oOon7Ool0
0?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00<Wooo`00E0000Goo000bOol00`00Oomoo`05
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`02
Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo045oo`03001oogoo049oo`03001oogoo045o
o`03001oogoo049oo`03001oogoo03Eoo`40005oo`007Goo00<007ooOol00Woo00<007ooOol01@00
27oo00<007ooOol0ogooD7oo0@000Goo000FOol40002Ool00`00Ool00008Ool00`00Oomoo`08Ool0
0`00Oomoo`3oOom@Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`<000Uoo`03001o
ogoo00Aoo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ao
o`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ao
o`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Aoo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Io
o`03001oogoo00=oo`<0005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol017oo0P001Woo
0P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol017oo
0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo00<007ooOol01Goo0@000Goo000LOol0
0`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`04Ool20006Ool20006Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool2
0006Ool20006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool2
0006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool2
0006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool00`00Oomoo`05Ool10001Ool001eoo`03
001oogoo00Ioo`8000Yoo`03001oogoo00Uoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001oogoo
00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`80
00Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo
00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo
00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03
001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`80
00Ioo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol027oo0P001Woo0P001Woo0P001Woo00<0
07ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P00
1Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol0
17oo0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol0
17oo0P001Woo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo0P00
1Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo00<0
07ooOol01Goo0@000Goo000bOol00`00Oomoo`08Ool20006Ool20006Ool20006Ool00`00Oomoo`04
Ool20006Ool20006Ool20006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool00`00
Oomoo`04Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20006Ool00`00
Oomoo`04Ool20006Ool20006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool20005
Ool20006Ool20006Ool20006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool00`00
Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Qoo`8000Io
o`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Io
o`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Io
o`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Io
o`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Io
o`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`40005oo`00<Woo
00<007ooOol027oo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo
0P001Woo0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo0P001Goo
0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo
0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo
0P001Woo00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo0@000Goo000bOol00`00Oomo
o`08Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20005Ool20006Ool2
0006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool2
0006Ool20005Ool20006Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool2
0005Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20006Ool20005Ool2
0006Ool20006Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Qoo`8000Ioo`8000Ioo`80
00Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`03
001oo`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`80
00Ioo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`80
00Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`80
00Ioo`03001oogoo00Eoo`40005oo`00<Woo0P002Goo0P001Woo0P001Woo0P001Woo0P001Goo0P00
1Woo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo0000
1Goo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo00<007oo0000
1Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Woo0P001Goo0P00
1Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P00
1Woo0P001Woo00<007ooOol017oo0P000Goo000bOol00`00Oomoo`08Ool20006Ool20006Ool20006
Ool20005Ool20006Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005
Ool00`00Ool00005Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20005
Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20006
Ool20005Ool20006Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005
Ool00`00Ool00005Ool20006Ool20006Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Qo
o`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`03001o
o`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001o
o`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eo
o`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Io
o`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Io
o`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol027oo0P001Woo0P001Woo0P001Goo00<007oo
00001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo
0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo
0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo
0P001Woo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo
00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo00<007oo
Ool01Goo0@000Goo000bOol00`00Oomoo`08Ool20006Ool20006Ool20005Ool00`00Ool00005Ool0
0`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool0
0`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool2
0006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool2
0006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool0
0005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool00`00Oomoo`05Ool1
0001Ool0039oo`03001oogoo00Qoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03
001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`80
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`80
00Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`00
00Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`03
001oogoo00Eoo`40005oo`00<Woo00<007ooOol027oo0P001Woo0P001Woo0P001Goo00<007oo0000
1Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P00
1Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo00<007oo0000
1Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<0
07oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P00
1Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo0000
1Goo00<007oo00001Goo0P001Woo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`08Ool00`00
Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00
Ool00005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005
Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005
Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006
Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00
Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool00`00
Oomoo`05Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Io
o`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Io
o`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Io
o`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`03001oogoo00Eoo`40005oo`00<Woo
00<007ooOol027oo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo
0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo
0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo
0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo
00001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo00<007ooOol01Goo0@000Goo000bOol2
0009Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool2
0005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool2
0006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool0
0005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool00`00Oomoo`04Ool20001Ool0
039oo`03001oogoo00Qoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03
001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`80
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`00
00Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oogoo
00Ioo`40005oo`00<Woo00<007ooOol027oo00<007oo00001Goo0P001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
1Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo0000
1Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo0P001Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool00005
Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20006
Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005
Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Oomoo`06Ool10001
Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oogoo00Ioo`40005oo`00<Woo00<007oo
Ool027oo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo
00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo
00001Goo00<007oo00001Goo0P001Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool0
0`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool2
0005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo
00Qoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oogoo00Ioo`40
005oo`00<Woo00<007ooOol027oo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool00005
Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Oomoo`06
Ool10001Ool0039oo`8000Uoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`03001oogoo00Eoo`80005oo`00<Woo00<007ooOol027oo
00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool00005Ool0
0`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool0
0`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool0
1000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool00005Ool00`00Ool00004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Ao
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Oomoo`06
Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`08Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo
00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol0
0`00Oomoo`08Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00<Woo00<007oo
Ool027oo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08
Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomo
o`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007oo
Ool000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool0
0`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool0
0`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Ao
o`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`00
17oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00<Woo0P002Goo00<007oo0000
17oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007oo
Ool000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00@007ooOol000Aoo`03001oogoo00Eoo`80005oo`00<Woo00<007ooOol027oo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001o
ogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo0000
1Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo
000017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol027oo00<007oo
000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol027oo00<0
07oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Ao
o`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00
Oomoo`08Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00
<Woo00<007ooOol027oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001o
o`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo
0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eo
o`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo
000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007ooOol01Woo0@00
0Goo000@Ool40002Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000:Ool00`00Oomoo`08
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<0
07oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`005Woo
00<007oo00001goo00<007oo000017oo00<007ooOol027oo0`001goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<0
07oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oogoo00Aoo`<0005oo`005Woo00<007oo00001goo00<007oo
00000Woo0P002goo00<007ooOol01goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<0
07oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00<007ooOol01Woo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:
Ool00`00Oomoo`07Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomo
o`06Ool10001Ool001Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`07Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00<Woo
00<007ooOol01goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo0000
1Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
Ool01Woo0@000Goo000bOol00`00Oomoo`07Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<0
07oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`07Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00<Woo00<007oo
Ool01goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo
00Ioo`40005oo`00<Woo00<007ooOol01goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Ao
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Ao
o`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol2
0008Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Ao
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomo
o`05Ool20001Ool0039oo`03001oogoo00Moo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`07Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol0
0`00Oomoo`07Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol01goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0039oo`03
001oogoo00Moo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`07Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo
00Ioo`40005oo`00<Woo00<007ooOol01goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0039oo`80
00Qoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`00
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004
Ool01000Oomoo`0017oo00<007ooOol01Goo0P000Goo000bOol00`00Oomoo`07Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol01goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`06
Ool10001Ool0039oo`03001oogoo00Moo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`07Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00
Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05
001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00
<Woo00<007ooOol01goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00
Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0
039oo`03001oogoo00Moo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00<007ooOol01Woo0@00
0Goo000bOol00`00Oomoo`07Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oogoo00Io
o`40005oo`00<Woo00<007ooOol01goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol20008Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oogoo00Eoo`80005oo`00<Woo00<007ooOol01goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00
Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0039o
o`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol0
1goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool00`00
Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`0017oo
00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@0
07ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001o
ogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`07
Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Ao
o`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool00`00Oomoo`06Ool10001Ool0
039oo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000
Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`0017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`07Ool01@00
Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00Aoo`03001oogoo00Ioo`40005oo`00<Woo0P0027oo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool00`00Oomoo`05Ool20001
Ool000Aoo`800003Ool007oo02Uoo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00<007ooOol01Woo
0@000Goo0004Ool01000Ool00000:Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool00`00
Oomoo`06Ool10001Ool000Aoo`800003Ool007oo02Uoo`03001oogoo00Moo`05001oogooOol00003
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000
Oomoo`000goo00<007ooOol01goo0@000Goo0004Ool01000Ool00000:Woo00<007ooOol01goo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0003Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Moo`05
001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01000Oomoo`000goo00<007ooOol01goo0@000Goo0004Ool4000ZOol00`00Oomo
o`07Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04
001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`03001oogoo00Moo`40005oo`000goo00<007oo
Ool00Woo00<007ooOol09goo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
0`00Oomoo`07Ool10001Ool0009oo`03001oogoo00Aoo`03001oogoo01aoo`03001oogoo00Moo`03
001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00<007ooOol01goo0@00
0Goo000WOol00`00Ool00008Ool00`00Oomoo`07Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`03001oogoo00Moo`40005oo`009goo00<007oo000027ooo`00E0000Goo0004Ool0
0`00Oomoo`0POol00`00Ool00008Ool00`00Oomoo`07Ool01@00Oomoogoo00000goo00D007ooOomo
o`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`00009oo`03001oogoo00Moo`40005oo`000goo100087oo00<007oo0000
27oo00<007ooOol01goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002
Ool00`00Oomoo`07Ool10001Ool000Aoo`04001oogoo000POol00`00Oomoo`07Ool00`00Oomoo`07
Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Mo
o`40005oo`0017oo00@007ooOol002Yoo`03001oogoo00Moo`05001oogooOol00003Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000Woo00<007ooOol01goo0@000Goo0006Ool00`00Oomo
o`0YOol00`00Oomoo`07Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomo
o`02Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00@007ooOol000Uoo`40005oo`00<Woo00<007ooOol01goo00D007ooOomoo`0000=oo`05
001oogooOol00002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`00009oo`03001oogoo009oo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0009Ool10001Ool0009oo`03001oogoo00Aoo`03001oogoo02Ioo`03001o
ogoo00Moo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`02Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`002Goo0@000Goo0003Ool00`00
Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`07Ool01@00Oomoogoo00000goo00D007ooOomoo`00
009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000Woo00<007ooOol00Woo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@0
07ooOol000Uoo`40005oo`0017oo1000:Woo00<007ooOol01goo00D007ooOomoo`00009oo`03001o
ogoo009oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0009Ool10001Ool0039oo`8000Qoo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0027oo0P000Goo000bOol00`00
Oomoo`07Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01000Oomoo`0017oo00@007ooOol000Uoo`40005oo`00<Woo00<007ooOol01goo00D007ooOomo
o`00009oo`03001oogoo009oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0009Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00002Ool00`00Oomoo`02Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@0
07ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001o
ogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000bOol00`00Oomoo`07
Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00@007ooOol000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo
00@007ooOol000Uoo`40005oo`00<Woo00<007ooOol01goo00D007ooOomoo`00009oo`03001oogoo
009oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0009Ool10001Ool0039oo`03
001oogoo00Moo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@0
07ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000
Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo
0004Ool01000Oomoo`002Goo0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000Woo00<0
07ooOol00Woo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Uoo`40005oo`00<Woo00<007oo
Ool01goo00D007ooOomoo`00009oo`03001oogoo009oo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0009Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00002Ool00`00Oomoo`02Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000
Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04
001oogoo0004Ool01000Oomoo`002Goo0@000Goo000bOol20008Ool01@00Oomoogoo00000Woo00<0
07ooOol00Woo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`0017oo00@007ooOol000Qoo`80005oo`00<Woo00<007ooOol01goo00D0
07ooOomoo`00009oo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001o
ogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0009Ool10001Ool0039oo`03
001oogoo00Moo`05001oogooOol00002Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`002Goo
0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000Uoo`40005oo`00<Woo00<007ooOol01goo00D007ooOomoo`00009oo`03001oogoo009oo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0009Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00002Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`002Goo0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000Woo00<007ooOol00Woo
00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007oo
Ool000Uoo`40005oo`00<Woo00<007ooOol01goo00D007ooOomoo`00009oo`03001oogoo009oo`04
001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0009
Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000b
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogoo
Ool00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogoo
Ool00003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Uoo`40005oo`00<Woo0P001goo00<007ooOol0
0Woo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0008Ool20001Ool0039oo`03001oogoo00Ioo`03001oogoo009oo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000bOol00`00
Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000Uoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00Woo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0009Ool10001
Ool0039oo`03001oogoo00Ioo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo
000bOol00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`002Goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Uoo`40005oo`00<Woo00<0
07ooOol01Woo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0009Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo009oo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Uoo`40005oo`00<Woo0P001goo00<007ooOol0
0Woo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0027oo0P000Goo000b
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000Uoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00Woo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`0017oo00@007ooOol000Uoo`40005oo`00<Woo00<007ooOol01Woo00<0
07ooOol00Woo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0009Ool10001Ool0
039oo`03001oogoo00Ioo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`002Goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<0
07oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0009Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo
009oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001o
o`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000bOol00`00
Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`002Goo
0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool0
0`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001o
o`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0009
Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo00Io
o`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001o
o`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000F
Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`08Ool30006Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo
00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001o
o`0000Aoo`04001oogoo0004Ool01000Oomoo`001goo0`000Goo000FOol00`00Ool00007Ool00`00
Ool00002Ool2000;Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo
000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`002Goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001o
o`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<0
07oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Uo
o`40005oo`005goo00<007ooOol01goo00@007ooOomoo`<000Yoo`03001oogoo00Ioo`03001oogoo
009oo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo
000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001o
o`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0009Ool10001Ool0039oo`03001oogoo00Io
o`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool0
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001o
o`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000bOol00`00
Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000
Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo000b
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00
Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0009Ool10001
Ool0039oo`03001oogoo00Ioo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`0017oo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001o
ogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`002Goo
0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00004Ool01000Oomoo`0017oo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Aoo`04001o
ogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0009
Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Aoo`04001oogoo0004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04
001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0009
Ool10001Ool0039oo`8000Moo`03001oogoo00=oo`03001oo`0000Aoo`04001oogoo0004Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool0
0`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomo
o`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Qoo`80005o
o`00<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo000017oo00@007ooOol000Aoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool0
1000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Uoo`40005oo`00
<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo000017oo00@007ooOol000Aoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`002Goo0@000Goo000bOol0
0`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol0
00Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo
00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Uoo`40005oo`00<Woo00<007oo
Ool01Woo00<007ooOol00goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00@007ooOol000Uoo`40005oo`00<Woo00<007ooOol01Woo
00<007ooOol00goo00<007oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000Oomoo`00
17oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@007ooOol000Aoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00004Ool01000Oomoo`002Goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomo
o`03Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo
000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`04001oogoo0004Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00004Ool01000Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00<007oo00002Woo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool00`00
Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool01000
Oomoo`0017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00@007ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03
001oo`0000Yoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo000017oo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00@0
07ooOol000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Yoo`40
005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo0000
1Goo00<007oo00001Goo00<007oo000017oo00<007oo00002Woo0@000Goo000bOol20007Ool00`00
Oomoo`03Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00009
Ool20001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Ao
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`03001oo`0000Aoo`03001oo`0000Yoo`40005oo`00<Woo00<007ooOol01Woo00<007oo
Ool00goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo
00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo
00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo
00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00002Woo0@000Goo
000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool0
0`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool2
000:Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Eoo`8000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`80
00Yoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo00001Goo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo0000
1Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<0
07oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P002Woo0@000Goo000b
Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005
Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005
Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00
Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00
Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005
Ool00`00Ool00005Ool00`00Ool00005Ool2000:Ool10001Ool0039oo`03001oogoo00Ioo`03001o
ogoo00=oo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Io
o`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Yo
o`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo0P001Woo0P001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo
00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo
00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo
0P001Goo00<007oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Goo
00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo
00<007oo00001Goo0P002Woo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool20006Ool2
0005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool2
0006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool0
0005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool0
0005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool0
0`00Ool00005Ool20006Ool2000:Ool10001Ool0039oo`8000Moo`03001oogoo00=oo`8000Ioo`80
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`80
00Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`80
00Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03
001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`80
00Ioo`8000Uoo`80005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo0P001Woo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<0
07oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<0
07oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<0
07oo00001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<0
07oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P002Woo0@00
0Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool20006Ool20005Ool00`00Ool00005Ool00`00
Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005
Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005
Ool20006Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00
Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00
Ool00005Ool00`00Ool00005Ool20006Ool2000:Ool10001Ool0039oo`03001oogoo00Ioo`03001o
ogoo00=oo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eo
o`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Io
o`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`8000Ioo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Yoo`40005o
o`00<Woo00<007ooOol01Woo00<007ooOol00goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo
0P001Woo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo
00001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo
0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo
00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo
00001Goo00<007oo00001Goo0P001Woo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Woo
0P002Woo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool20006Ool20006Ool20005Ool0
0`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool0
0`00Ool00005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool2
0006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool0
0`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool0
0`00Ool00005Ool00`00Ool00005Ool20006Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool2
0006Ool2000:Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`8000Ioo`8000Ioo`80
00Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`80
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`80
00Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`03
001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03
001oo`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Yoo`40
005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo0P001Woo0P001Woo0P001Goo00<007oo0000
1Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Woo0P001Goo00<0
07oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<0
07oo00001Goo0P001Woo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P00
1Goo00<007oo00001Goo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P00
1Woo0P001Goo00<007oo00001Goo0P001Woo0P002Woo0@000Goo000bOol00`00Oomoo`05Ool00`00
Oomoo`04Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00
Ool00005Ool20006Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005
Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20006
Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006
Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool2000:
Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Eoo`03001o
o`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eo
o`8000Ioo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001o
o`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`03001o
o`0000Eoo`8000Ioo`8000Ioo`8000Eoo`03001oo`0000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eo
o`8000Ioo`8000Ioo`8000Yoo`40005oo`00<Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo
0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo
0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo00<007oo00001Goo0P001Woo0P001Woo0P001Woo
0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo00<007oo
00001Goo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo
0P001Woo0P002Goo0P000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool2
0005Ool20006Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20005Ool2
0006Ool20006Ool20006Ool20005Ool00`00Ool00005Ool20006Ool20006Ool20006Ool20005Ool2
0006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20005Ool00`00Ool00005Ool2
0006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool2
000:Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Eoo`80
00Ioo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`80
00Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`80
00Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`80
00Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Yoo`40
005oo`00<Woo00<007ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol0
17oo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P00
1Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P00
1Woo0P001Woo0P001Goo0P001Woo0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P00
1Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo0P001Goo0P001Woo0P001Woo0P00
2Woo0@000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool00`00
Oomoo`04Ool20006Ool20006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool20005
Ool20006Ool20006Ool20006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool00`00
Oomoo`04Ool20006Ool20006Ool20006Ool20005Ool20006Ool20006Ool20006Ool20006Ool00`00
Oomoo`04Ool20006Ool20006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool20006
Ool00`00Oomoo`04Ool20006Ool2000:Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo00Ao
o`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Ao
o`8000Ioo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001o
ogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`8000Io
o`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Io
o`03001oogoo00Aoo`8000Ioo`8000Ioo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Yo
o`40005oo`00<Woo00<007ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007oo
Ool017oo0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007oo
Ool01Goo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo
0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol017oo
0P001Woo0P001Woo0P001Woo00<007ooOol017oo0P001Woo0P001Woo0P001Woo00<007ooOol01Goo
00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol017oo0P001Woo0P002Woo
0@000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool00`00Oomo
o`04Ool20006Ool20006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool20006Ool00`00Oomoo`04Ool20006Ool2
0006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool2
0006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool20006Ool2000:Ool10001Ool001eoo`03001oogoo009oo`03001oogoo00D000Qoo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Aoo`8000Ioo`8000Ioo`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Ioo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000Ioo`8000Yoo`40005oo`0077oo00<007oo000027oo00<007oo
Ool027oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol017oo
0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo00<007oo
Ool017oo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001Woo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol017oo0P001Woo0P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo0P002Woo0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool3003oOom>Ool30001
Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo0?mooe1oo`40005oo`0077oo00<0
07oo000027oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0@Goo00<007ooOol0@Woo00<0
07ooOol0@Goo00<007ooOol0@Woo00<007ooOol0=Goo0@000Goo000MOol00`00Oomoo`06Ool2000:
Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`02Ool10001Ool0039oool005@0005oo`00ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-44.8239, \
-0.0714313, 0.292304, 0.0010019}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0303209 0.309017 2.94841 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17541 -0.0125 -4.78125 -11.625 ]
[.17541 -0.0125 4.78125 0 ]
[.32702 -0.0125 -7.5625 -11.625 ]
[.32702 -0.0125 7.5625 0 ]
[.47862 -0.0125 -7.5625 -11.625 ]
[.47862 -0.0125 7.5625 0 ]
[.63023 -0.0125 -7.5625 -11.625 ]
[.63023 -0.0125 7.5625 0 ]
[.78183 -0.0125 -7.5625 -11.625 ]
[.78183 -0.0125 7.5625 0 ]
[.93344 -0.0125 -7.5625 -11.625 ]
[.93344 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01418 -26.8125 -5.8125 ]
[-0.0125 .01418 0 5.8125 ]
[-0.0125 .1616 -32.375 -5.8125 ]
[-0.0125 .1616 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .45644 -26.25 -5.8125 ]
[-0.0125 .45644 0 5.8125 ]
[-0.0125 .60386 -20.6875 -5.8125 ]
[-0.0125 .60386 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17541 0 m
.17541 .00625 L
s
gsave
.17541 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.32702 0 m
.32702 .00625 L
s
gsave
.32702 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.47862 0 m
.47862 .00625 L
s
gsave
.47862 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.63023 0 m
.63023 .00625 L
s
gsave
.63023 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.78183 0 m
.78183 .00625 L
s
gsave
.78183 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.93344 0 m
.93344 .00625 L
s
gsave
.93344 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05413 0 m
.05413 .00375 L
s
.08445 0 m
.08445 .00375 L
s
.11477 0 m
.11477 .00375 L
s
.14509 0 m
.14509 .00375 L
s
.20574 0 m
.20574 .00375 L
s
.23606 0 m
.23606 .00375 L
s
.26638 0 m
.26638 .00375 L
s
.2967 0 m
.2967 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.38766 0 m
.38766 .00375 L
s
.41798 0 m
.41798 .00375 L
s
.4483 0 m
.4483 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53927 0 m
.53927 .00375 L
s
.56959 0 m
.56959 .00375 L
s
.59991 0 m
.59991 .00375 L
s
.66055 0 m
.66055 .00375 L
s
.69087 0 m
.69087 .00375 L
s
.72119 0 m
.72119 .00375 L
s
.75151 0 m
.75151 .00375 L
s
.81215 0 m
.81215 .00375 L
s
.84248 0 m
.84248 .00375 L
s
.8728 0 m
.8728 .00375 L
s
.90312 0 m
.90312 .00375 L
s
.96376 0 m
.96376 .00375 L
s
.99408 0 m
.99408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01418 m
.00625 .01418 L
s
gsave
-0.0125 .01418 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .1616 m
.00625 .1616 L
s
gsave
-0.0125 .1616 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45644 m
.00625 .45644 L
s
gsave
-0.0125 .45644 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60386 m
.00625 .60386 L
s
gsave
-0.0125 .60386 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04366 m
.00375 .04366 L
s
0 .07314 m
.00375 .07314 L
s
0 .10263 m
.00375 .10263 L
s
0 .13211 m
.00375 .13211 L
s
0 .19108 m
.00375 .19108 L
s
0 .22056 m
.00375 .22056 L
s
0 .25005 m
.00375 .25005 L
s
0 .27953 m
.00375 .27953 L
s
0 .3385 m
.00375 .3385 L
s
0 .36799 m
.00375 .36799 L
s
0 .39747 m
.00375 .39747 L
s
0 .42695 m
.00375 .42695 L
s
0 .48592 m
.00375 .48592 L
s
0 .51541 m
.00375 .51541 L
s
0 .54489 m
.00375 .54489 L
s
0 .57437 m
.00375 .57437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17541 .61178 m
.17541 .61803 L
s
.32702 .61178 m
.32702 .61803 L
s
.47862 .61178 m
.47862 .61803 L
s
.63023 .61178 m
.63023 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.93344 .61178 m
.93344 .61803 L
s
.125 Mabswid
.05413 .61428 m
.05413 .61803 L
s
.08445 .61428 m
.08445 .61803 L
s
.11477 .61428 m
.11477 .61803 L
s
.14509 .61428 m
.14509 .61803 L
s
.20574 .61428 m
.20574 .61803 L
s
.23606 .61428 m
.23606 .61803 L
s
.26638 .61428 m
.26638 .61803 L
s
.2967 .61428 m
.2967 .61803 L
s
.35734 .61428 m
.35734 .61803 L
s
.38766 .61428 m
.38766 .61803 L
s
.41798 .61428 m
.41798 .61803 L
s
.4483 .61428 m
.4483 .61803 L
s
.50894 .61428 m
.50894 .61803 L
s
.53927 .61428 m
.53927 .61803 L
s
.56959 .61428 m
.56959 .61803 L
s
.59991 .61428 m
.59991 .61803 L
s
.66055 .61428 m
.66055 .61803 L
s
.69087 .61428 m
.69087 .61803 L
s
.72119 .61428 m
.72119 .61803 L
s
.75151 .61428 m
.75151 .61803 L
s
.81215 .61428 m
.81215 .61803 L
s
.84248 .61428 m
.84248 .61803 L
s
.8728 .61428 m
.8728 .61803 L
s
.90312 .61428 m
.90312 .61803 L
s
.96376 .61428 m
.96376 .61803 L
s
.99408 .61428 m
.99408 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01418 m
1 .01418 L
s
.99375 .1616 m
1 .1616 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45644 m
1 .45644 L
s
.99375 .60386 m
1 .60386 L
s
.125 Mabswid
.99625 .04366 m
1 .04366 L
s
.99625 .07314 m
1 .07314 L
s
.99625 .10263 m
1 .10263 L
s
.99625 .13211 m
1 .13211 L
s
.99625 .19108 m
1 .19108 L
s
.99625 .22056 m
1 .22056 L
s
.99625 .25005 m
1 .25005 L
s
.99625 .27953 m
1 .27953 L
s
.99625 .3385 m
1 .3385 L
s
.99625 .36799 m
1 .36799 L
s
.99625 .39747 m
1 .39747 L
s
.99625 .42695 m
1 .42695 L
s
.99625 .48592 m
1 .48592 L
s
.99625 .51541 m
1 .51541 L
s
.99625 .54489 m
1 .54489 L
s
.99625 .57437 m
1 .57437 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02411 .60321 L
.02442 .60287 L
.02472 .60232 L
.02502 .60154 L
.02533 .60055 L
.02563 .59933 L
.02593 .59789 L
.02624 .59624 L
.02654 .59437 L
.02684 .59228 L
.02714 .58998 L
.02745 .58746 L
.02775 .58473 L
.02805 .5818 L
.02836 .57865 L
.02866 .57531 L
.02896 .57175 L
.02927 .568 L
.02957 .56405 L
.02987 .5599 L
.03018 .55557 L
.03048 .55104 L
.03078 .54633 L
.03109 .54143 L
.03139 .53635 L
.03169 .5311 L
.032 .52568 L
.0323 .52009 L
.0326 .51434 L
.03291 .50842 L
.03321 .50235 L
.03351 .49613 L
.03382 .48977 L
.03412 .48326 L
.03442 .47662 L
.03473 .46984 L
.03503 .46294 L
.03533 .45592 L
.03563 .44878 L
.03594 .44153 L
.03624 .43418 L
.03654 .42672 L
.03685 .41918 L
.03715 .41154 L
.03745 .40383 L
.03776 .39604 L
.03806 .38818 L
.03836 .38026 L
.03867 .37228 L
Mistroke
.03897 .36425 L
.03927 .35617 L
.03958 .34806 L
.03988 .33992 L
.04018 .33175 L
.04049 .32357 L
.04079 .31537 L
.04109 .30717 L
.0414 .29897 L
.0417 .29077 L
.042 .28259 L
.04231 .27444 L
.04261 .26631 L
.04291 .25821 L
.04321 .25016 L
.04352 .24215 L
.04382 .2342 L
.04412 .2263 L
.04443 .21847 L
.04473 .21071 L
.04503 .20304 L
.04534 .19544 L
.04564 .18794 L
.04594 .18053 L
.04625 .17322 L
.04655 .16602 L
.04685 .15893 L
.04716 .15196 L
.04746 .14512 L
.04776 .1384 L
.04807 .13182 L
.04837 .12538 L
.04867 .11908 L
.04898 .11292 L
.04928 .10692 L
.04958 .10108 L
.04989 .0954 L
.05019 .08989 L
.05049 .08454 L
.0508 .07937 L
.0511 .07437 L
.0514 .06956 L
.0517 .06493 L
.05201 .06049 L
.05231 .05624 L
.05261 .05218 L
.05292 .04832 L
.05322 .04465 L
.05352 .04119 L
.05383 .03794 L
Mistroke
.05413 .03488 L
.05443 .03204 L
.05474 .02941 L
.05504 .02699 L
.05534 .02479 L
.05565 .02279 L
.05595 .02102 L
.05625 .01946 L
.05656 .01813 L
.05686 .01701 L
.05716 .01611 L
.05747 .01544 L
.05777 .01498 L
.05807 .01475 L
.05838 .01474 L
.05868 .01495 L
.05898 .01538 L
.05929 .01604 L
.05959 .01691 L
.05989 .01801 L
.06019 .01932 L
.0605 .02086 L
.0608 .02261 L
.0611 .02458 L
.06141 .02677 L
.06171 .02917 L
.06201 .03178 L
.06232 .0346 L
.06262 .03763 L
.06292 .04087 L
.06323 .04431 L
.06353 .04795 L
.06383 .05179 L
.06414 .05583 L
.06444 .06006 L
.06474 .06449 L
.06505 .0691 L
.06535 .0739 L
.06565 .07887 L
.06596 .08403 L
.06626 .08936 L
.06656 .09486 L
.06687 .10052 L
.06717 .10635 L
.06747 .11233 L
.06777 .11847 L
.06808 .12475 L
.06838 .13119 L
.06868 .13775 L
.06899 .14446 L
Mistroke
.06929 .15129 L
.06959 .15825 L
.0699 .16532 L
.0702 .17251 L
.0705 .17981 L
.07081 .18721 L
.07111 .19471 L
.07141 .20229 L
.07172 .20996 L
.07202 .21771 L
.07232 .22553 L
.07263 .23342 L
.07293 .24137 L
.07323 .24937 L
.07354 .25742 L
.07384 .26552 L
.07414 .27364 L
.07445 .2818 L
.07475 .28997 L
.07505 .29817 L
.07536 .30637 L
.07566 .31457 L
.07596 .32277 L
.07626 .33095 L
.07657 .33912 L
.07687 .34727 L
.07717 .35538 L
.07748 .36346 L
.07778 .3715 L
.07808 .37948 L
.07839 .38741 L
.07869 .39527 L
.07899 .40307 L
.0793 .41079 L
.0796 .41844 L
.0799 .42599 L
.08021 .43345 L
.08051 .44082 L
.08081 .44808 L
.08112 .45523 L
.08142 .46226 L
.08172 .46917 L
.08203 .47596 L
.08233 .48262 L
.08263 .48914 L
.08294 .49552 L
.08324 .50175 L
.08354 .50784 L
.08384 .51377 L
.08415 .51954 L
Mistroke
.08445 .52514 L
.08475 .53058 L
.08506 .53585 L
.08536 .54094 L
.08566 .54586 L
.08597 .55059 L
.08627 .55513 L
.08657 .55949 L
.08688 .56365 L
.08718 .56762 L
.08748 .5714 L
.08779 .57497 L
.08809 .57834 L
.08839 .5815 L
.0887 .58446 L
.089 .5872 L
.0893 .58974 L
.08961 .59206 L
.08991 .59417 L
.09021 .59607 L
.09052 .59774 L
.09082 .5992 L
.09112 .60044 L
.09143 .60146 L
.09173 .60225 L
.09203 .60283 L
.09233 .60319 L
.09264 .60332 L
.09294 .60323 L
.09324 .60292 L
.09355 .60238 L
.09385 .60163 L
.09415 .60065 L
.09446 .59946 L
.09476 .59804 L
.09506 .59641 L
.09537 .59456 L
.09567 .59249 L
.09597 .59021 L
.09628 .58772 L
.09658 .58501 L
.09688 .58209 L
.09719 .57897 L
.09749 .57564 L
.09779 .57211 L
.0981 .56838 L
.0984 .56444 L
.0987 .56032 L
.09901 .556 L
.09931 .55149 L
Mistroke
.09961 .54679 L
.09992 .54191 L
.10022 .53686 L
.10052 .53162 L
.10082 .52622 L
.10113 .52064 L
.10143 .5149 L
.10173 .50901 L
.10204 .50295 L
.10234 .49675 L
.10264 .49039 L
.10295 .4839 L
.10325 .47727 L
.10355 .47051 L
.10386 .46362 L
.10416 .45661 L
.10446 .44948 L
.10477 .44224 L
.10507 .4349 L
.10537 .42745 L
.10568 .41992 L
.10598 .41229 L
.10628 .40458 L
.10659 .3968 L
.10689 .38895 L
.10719 .38103 L
.1075 .37306 L
.1078 .36503 L
.1081 .35696 L
.1084 .34885 L
.10871 .34071 L
.10901 .33255 L
.10931 .32436 L
.10962 .31617 L
.10992 .30797 L
.11022 .29976 L
.11053 .29157 L
.11083 .28339 L
.11113 .27523 L
.11144 .2671 L
.11174 .259 L
.11204 .25094 L
.11235 .24293 L
.11265 .23497 L
.11295 .22707 L
.11326 .21923 L
.11356 .21147 L
.11386 .20378 L
.11417 .19618 L
.11447 .18866 L
Mistroke
.11477 .18125 L
.11508 .17393 L
.11538 .16672 L
.11568 .15962 L
.11599 .15264 L
.11629 .14578 L
.11659 .13905 L
.11689 .13246 L
.1172 .126 L
.1175 .11968 L
.1178 .11352 L
.11811 .1075 L
.11841 .10164 L
.11871 .09595 L
.11902 .09042 L
.11932 .08505 L
.11962 .07986 L
.11993 .07485 L
.12023 .07002 L
.12053 .06537 L
.12084 .06091 L
.12114 .05664 L
.12144 .05256 L
.12175 .04868 L
.12205 .045 L
.12235 .04152 L
.12266 .03824 L
.12296 .03517 L
.12326 .03231 L
.12357 .02966 L
.12387 .02722 L
.12417 .02499 L
.12448 .02298 L
.12478 .02118 L
.12508 .01961 L
.12538 .01825 L
.12569 .01711 L
.12599 .01619 L
.12629 .01549 L
.1266 .01502 L
.1269 .01476 L
.1272 .01473 L
.12751 .01492 L
.12781 .01533 L
.12811 .01596 L
.12842 .01682 L
.12872 .01789 L
.12902 .01919 L
.12933 .0207 L
.12963 .02243 L
Mistroke
.12993 .02438 L
.13024 .02654 L
.13054 .02892 L
.13084 .03151 L
.13115 .03431 L
.13145 .03732 L
.13175 .04054 L
.13206 .04396 L
.13236 .04759 L
.13266 .05141 L
.13296 .05543 L
.13327 .05964 L
.13357 .06405 L
.13387 .06864 L
.13418 .07342 L
.13448 .07838 L
.13478 .08352 L
.13509 .08883 L
.13539 .09431 L
.13569 .09996 L
.136 .10577 L
.1363 .11174 L
.1366 .11786 L
.13691 .12414 L
.13721 .13055 L
.13751 .13711 L
.13782 .1438 L
.13812 .15062 L
.13842 .15756 L
.13873 .16463 L
.13903 .17181 L
.13933 .17909 L
.13964 .18648 L
.13994 .19397 L
.14024 .20155 L
.14055 .20921 L
.14085 .21695 L
.14115 .22477 L
.14145 .23265 L
.14176 .24059 L
.14206 .24859 L
.14236 .25664 L
.14267 .26473 L
.14297 .27285 L
.14327 .281 L
.14358 .28918 L
.14388 .29737 L
.14418 .30557 L
.14449 .31377 L
.14479 .32197 L
Mistroke
.14509 .33016 L
.1454 .33833 L
.1457 .34648 L
.146 .35459 L
.14631 .36268 L
.14661 .37071 L
.14691 .3787 L
.14722 .38664 L
.14752 .39451 L
.14782 .40231 L
.14813 .41004 L
.14843 .41769 L
.14873 .42526 L
.14904 .43273 L
.14934 .4401 L
.14964 .44737 L
.14994 .45453 L
.15025 .46158 L
.15055 .4685 L
.15085 .47531 L
.15116 .48197 L
.15146 .48851 L
.15176 .4949 L
.15207 .50115 L
.15237 .50725 L
.15267 .51319 L
.15298 .51898 L
.15328 .5246 L
.15358 .53006 L
.15389 .53534 L
.15419 .54045 L
.15449 .54538 L
.1548 .55013 L
.1551 .5547 L
.1554 .55907 L
.15571 .56326 L
.15601 .56725 L
.15631 .57104 L
.15662 .57463 L
.15692 .57802 L
.15722 .5812 L
.15752 .58418 L
.15783 .58695 L
.15813 .5895 L
.15843 .59185 L
.15874 .59398 L
.15904 .59589 L
.15934 .59759 L
.15965 .59907 L
.15995 .60033 L
Mistroke
.16025 .60137 L
.16056 .60219 L
.16086 .60278 L
.16116 .60316 L
.16147 .60331 L
.16177 .60325 L
.16207 .60296 L
.16238 .60245 L
.16268 .60171 L
.16298 .60076 L
.16329 .59959 L
.16359 .59819 L
.16389 .59658 L
.1642 .59475 L
.1645 .5927 L
.1648 .59044 L
.16511 .58797 L
.16541 .58528 L
.16571 .58239 L
.16601 .57928 L
.16632 .57597 L
.16662 .57246 L
.16692 .56875 L
.16723 .56484 L
.16753 .56073 L
.16783 .55643 L
.16814 .55194 L
.16844 .54726 L
.16874 .5424 L
.16905 .53736 L
.16935 .53214 L
.16965 .52675 L
.16996 .52119 L
.17026 .51547 L
.17056 .50959 L
.17087 .50355 L
.17117 .49736 L
.17147 .49102 L
.17178 .48454 L
.17208 .47792 L
.17238 .47117 L
.17269 .4643 L
.17299 .4573 L
.17329 .45018 L
.1736 .44295 L
.1739 .43562 L
.1742 .42818 L
.1745 .42066 L
.17481 .41304 L
.17511 .40534 L
Mistroke
.17541 .39756 L
.17572 .38972 L
.17602 .38181 L
.17632 .37384 L
.17663 .36582 L
.17693 .35775 L
.17723 .34965 L
.17754 .34151 L
.17784 .33335 L
.17814 .32516 L
.17845 .31697 L
.17875 .30877 L
.17905 .30056 L
.17936 .29237 L
.17966 .28419 L
.17996 .27603 L
.18027 .26789 L
.18057 .25979 L
.18087 .25173 L
.18118 .24371 L
.18148 .23574 L
.18178 .22784 L
.18208 .21999 L
.18239 .21222 L
.18269 .20453 L
.18299 .19692 L
.1833 .18939 L
.1836 .18197 L
.1839 .17464 L
.18421 .16742 L
.18451 .16031 L
.18481 .15331 L
.18512 .14644 L
.18542 .1397 L
.18572 .13309 L
.18603 .12662 L
.18633 .12029 L
.18663 .11411 L
.18694 .10808 L
.18724 .10221 L
.18754 .0965 L
.18785 .09095 L
.18815 .08557 L
.18845 .08036 L
.18876 .07533 L
.18906 .07048 L
.18936 .06582 L
.18967 .06134 L
.18997 .05705 L
.19027 .05295 L
Mistroke
.19057 .04905 L
.19088 .04535 L
.19118 .04185 L
.19148 .03855 L
.19179 .03546 L
.19209 .03258 L
.19239 .02991 L
.1927 .02745 L
.193 .0252 L
.1933 .02317 L
.19361 .02135 L
.19391 .01975 L
.19421 .01837 L
.19452 .01721 L
.19482 .01627 L
.19512 .01555 L
.19543 .01505 L
.19573 .01478 L
.19603 .01472 L
.19634 .01489 L
.19664 .01528 L
.19694 .01589 L
.19725 .01672 L
.19755 .01778 L
.19785 .01905 L
.19815 .02054 L
.19846 .02225 L
.19876 .02418 L
.19906 .02632 L
.19937 .02868 L
.19967 .03125 L
.19997 .03403 L
.20028 .03702 L
.20058 .04022 L
.20088 .04362 L
.20119 .04722 L
.20149 .05103 L
.20179 .05503 L
.2021 .05922 L
.2024 .06361 L
.2027 .06819 L
.20301 .07295 L
.20331 .07789 L
.20361 .08301 L
.20392 .0883 L
.20422 .09377 L
.20452 .0994 L
.20483 .1052 L
.20513 .11115 L
.20543 .11726 L
Mistroke
.20574 .12352 L
.20604 .12992 L
.20634 .13646 L
.20664 .14314 L
.20695 .14995 L
.20725 .15688 L
.20755 .16394 L
.20786 .1711 L
.20816 .17838 L
.20846 .18576 L
.20877 .19324 L
.20907 .2008 L
.20937 .20846 L
.20968 .21619 L
.20998 .224 L
.21028 .23188 L
.21059 .23982 L
.21089 .24781 L
.21119 .25585 L
.2115 .26394 L
.2118 .27206 L
.2121 .28021 L
.21241 .28838 L
.21271 .29657 L
.21301 .30477 L
.21332 .31297 L
.21362 .32117 L
.21392 .32936 L
.21423 .33753 L
.21453 .34568 L
.21483 .3538 L
.21513 .36189 L
.21544 .36993 L
.21574 .37793 L
.21604 .38587 L
.21635 .39375 L
.21665 .40156 L
.21695 .40929 L
.21726 .41695 L
.21756 .42452 L
.21786 .432 L
.21817 .43939 L
.21847 .44667 L
.21877 .45384 L
.21908 .4609 L
.21938 .46783 L
.21968 .47465 L
.21999 .48133 L
.22029 .48788 L
.22059 .49429 L
Mistroke
.2209 .50055 L
.2212 .50666 L
.2215 .51262 L
.22181 .51842 L
.22211 .52406 L
.22241 .52953 L
.22271 .53484 L
.22302 .53996 L
.22332 .54491 L
.22362 .54968 L
.22393 .55426 L
.22423 .55865 L
.22453 .56286 L
.22484 .56686 L
.22514 .57068 L
.22544 .57429 L
.22575 .5777 L
.22605 .5809 L
.22635 .5839 L
.22666 .58669 L
.22696 .58926 L
.22726 .59163 L
.22757 .59378 L
.22787 .59571 L
.22817 .59743 L
.22848 .59893 L
.22878 .60021 L
.22908 .60128 L
.22939 .60212 L
.22969 .60274 L
.22999 .60313 L
.2303 .60331 L
.2306 .60326 L
.2309 .603 L
.2312 .60251 L
.23151 .60179 L
.23181 .60086 L
.23211 .59971 L
.23242 .59834 L
.23272 .59675 L
.23302 .59494 L
.23333 .59291 L
.23363 .59067 L
.23393 .58822 L
.23424 .58555 L
.23454 .58268 L
.23484 .5796 L
.23515 .57631 L
.23545 .57281 L
.23575 .56912 L
Mistroke
.23606 .56523 L
.23636 .56114 L
.23666 .55685 L
.23697 .55238 L
.23727 .54772 L
.23757 .54288 L
.23788 .53786 L
.23818 .53266 L
.23848 .52728 L
.23879 .52174 L
.23909 .51604 L
.23939 .51017 L
.23969 .50414 L
.24 .49797 L
.2403 .49165 L
.2406 .48518 L
.24091 .47857 L
.24121 .47184 L
.24151 .46497 L
.24182 .45798 L
.24212 .45088 L
.24242 .44366 L
.24273 .43634 L
.24303 .42891 L
.24333 .42139 L
.24364 .41379 L
.24394 .40609 L
.24424 .39832 L
.24455 .39049 L
.24485 .38258 L
.24515 .37462 L
.24546 .3666 L
.24576 .35854 L
.24606 .35044 L
.24637 .3423 L
.24667 .33414 L
.24697 .32596 L
.24727 .31777 L
.24758 .30957 L
.24788 .30136 L
.24818 .29317 L
.24849 .28499 L
.24879 .27682 L
.24909 .26868 L
.2494 .26058 L
.2497 .25251 L
.25 .24449 L
.25031 .23652 L
.25061 .2286 L
.25091 .22076 L
Mistroke
.25122 .21298 L
.25152 .20527 L
.25182 .19765 L
.25213 .19012 L
.25243 .18269 L
.25273 .17535 L
.25304 .16812 L
.25334 .161 L
.25364 .15399 L
.25395 .14711 L
.25425 .14035 L
.25455 .13373 L
.25486 .12725 L
.25516 .1209 L
.25546 .11471 L
.25576 .10866 L
.25607 .10277 L
.25637 .09705 L
.25667 .09148 L
.25698 .08609 L
.25728 .08086 L
.25758 .07582 L
.25789 .07095 L
.25819 .06626 L
.25849 .06177 L
.2588 .05746 L
.2591 .05334 L
.2594 .04942 L
.25971 .0457 L
.26001 .04218 L
.26031 .03887 L
.26062 .03576 L
.26092 .03285 L
.26122 .03016 L
.26153 .02768 L
.26183 .02541 L
.26213 .02335 L
.26244 .02152 L
.26274 .0199 L
.26304 .0185 L
.26335 .01731 L
.26365 .01635 L
.26395 .01561 L
.26425 .01509 L
.26456 .01479 L
.26486 .01472 L
.26516 .01486 L
.26547 .01523 L
.26577 .01582 L
.26607 .01663 L
Mistroke
.26638 .01766 L
.26668 .01892 L
.26698 .02039 L
.26729 .02208 L
.26759 .02398 L
.26789 .02611 L
.2682 .02844 L
.2685 .03099 L
.2688 .03375 L
.26911 .03672 L
.26941 .0399 L
.26971 .04328 L
.27002 .04686 L
.27032 .05065 L
.27062 .05463 L
.27093 .05881 L
.27123 .06317 L
.27153 .06773 L
.27183 .07247 L
.27214 .0774 L
.27244 .0825 L
.27274 .08778 L
.27305 .09323 L
.27335 .09885 L
.27365 .10463 L
.27396 .11056 L
.27426 .11666 L
.27456 .1229 L
.27487 .12929 L
.27517 .13582 L
.27547 .14248 L
.27578 .14928 L
.27608 .1562 L
.27638 .16324 L
.27669 .1704 L
.27699 .17766 L
.27729 .18503 L
.2776 .1925 L
.2779 .20006 L
.2782 .20771 L
.27851 .21544 L
.27881 .22324 L
.27911 .23111 L
.27942 .23904 L
.27972 .24703 L
.28002 .25506 L
.28032 .26315 L
.28063 .27126 L
.28093 .27941 L
.28123 .28758 L
Mistroke
.28154 .29577 L
.28184 .30397 L
.28214 .31217 L
.28245 .32037 L
.28275 .32856 L
.28305 .33674 L
.28336 .34489 L
.28366 .35301 L
.28396 .3611 L
.28427 .36915 L
.28457 .37715 L
.28487 .38509 L
.28518 .39298 L
.28548 .4008 L
.28578 .40854 L
.28609 .41621 L
.28639 .42379 L
.28669 .43128 L
.287 .43867 L
.2873 .44596 L
.2876 .45315 L
.2879 .46021 L
.28821 .46716 L
.28851 .47399 L
.28881 .48068 L
.28912 .48725 L
.28942 .49367 L
.28972 .49994 L
.29003 .50607 L
.29033 .51205 L
.29063 .51786 L
.29094 .52352 L
.29124 .52901 L
.29154 .53433 L
.29185 .53947 L
.29215 .54444 L
.29245 .54922 L
.29276 .55382 L
.29306 .55823 L
.29336 .56246 L
.29367 .56648 L
.29397 .57031 L
.29427 .57394 L
.29458 .57737 L
.29488 .5806 L
.29518 .58361 L
.29549 .58642 L
.29579 .58902 L
.29609 .59141 L
.29639 .59358 L
Mistroke
.2967 .59553 L
.297 .59727 L
.2973 .5988 L
.29761 .6001 L
.29791 .60118 L
.29821 .60204 L
.29852 .60268 L
.29882 .6031 L
.29912 .6033 L
.29943 .60328 L
.29973 .60303 L
.30003 .60256 L
.30034 .60187 L
.30064 .60096 L
.30094 .59983 L
.30125 .59848 L
.30155 .59691 L
.30185 .59512 L
.30216 .59312 L
.30246 .5909 L
.30276 .58847 L
.30307 .58582 L
.30337 .58297 L
.30367 .57991 L
.30398 .57664 L
.30428 .57316 L
.30458 .56949 L
.30488 .56561 L
.30519 .56154 L
.30549 .55728 L
.30579 .55283 L
.3061 .54819 L
.3064 .54336 L
.3067 .53836 L
.30701 .53317 L
.30731 .52782 L
.30761 .52229 L
.30792 .5166 L
.30822 .51075 L
.30852 .50474 L
.30883 .49858 L
.30913 .49227 L
.30943 .48582 L
.30974 .47922 L
.31004 .4725 L
.31034 .46565 L
.31065 .45867 L
.31095 .45158 L
.31125 .44437 L
.31156 .43706 L
Mistroke
.31186 .42964 L
.31216 .42213 L
.31246 .41453 L
.31277 .40685 L
.31307 .39909 L
.31337 .39125 L
.31368 .38335 L
.31398 .3754 L
.31428 .36739 L
.31459 .35933 L
.31489 .35123 L
.31519 .3431 L
.3155 .33494 L
.3158 .32676 L
.3161 .31857 L
.31641 .31037 L
.31671 .30216 L
.31701 .29397 L
.31732 .28578 L
.31762 .27762 L
.31792 .26948 L
.31823 .26137 L
.31853 .25329 L
.31883 .24527 L
.31914 .23729 L
.31944 .22937 L
.31974 .22152 L
.32005 .21373 L
.32035 .20602 L
.32065 .19839 L
.32095 .19085 L
.32126 .18341 L
.32156 .17606 L
.32186 .16882 L
.32217 .16168 L
.32247 .15467 L
.32277 .14777 L
.32308 .14101 L
.32338 .13437 L
.32368 .12787 L
.32399 .12152 L
.32429 .11531 L
.32459 .10925 L
.3249 .10334 L
.3252 .0976 L
.3255 .09202 L
.32581 .0866 L
.32611 .08136 L
.32641 .0763 L
.32672 .07142 L
Mistroke
.32702 .06671 L
.32732 .0622 L
.32763 .05787 L
.32793 .05374 L
.32823 .0498 L
.32854 .04606 L
.32884 .04252 L
.32914 .03918 L
.32944 .03605 L
.32975 .03313 L
.33005 .03041 L
.33035 .02791 L
.33066 .02562 L
.33096 .02355 L
.33126 .02169 L
.33157 .02005 L
.33187 .01862 L
.33217 .01742 L
.33248 .01644 L
.33278 .01567 L
.33308 .01513 L
.33339 .01481 L
.33369 .01472 L
.33399 .01484 L
.3343 .01519 L
.3346 .01575 L
.3349 .01654 L
.33521 .01755 L
.33551 .01878 L
.33581 .02023 L
.33612 .0219 L
.33642 .02379 L
.33672 .02589 L
.33702 .0282 L
.33733 .03073 L
.33763 .03347 L
.33793 .03642 L
.33824 .03958 L
.33854 .04294 L
.33884 .0465 L
.33915 .05027 L
.33945 .05423 L
.33975 .05839 L
.34006 .06274 L
.34036 .06728 L
.34066 .072 L
.34097 .07691 L
.34127 .082 L
.34157 .08726 L
.34188 .09269 L
Mistroke
.34218 .09829 L
.34248 .10405 L
.34279 .10998 L
.34309 .11606 L
.34339 .12229 L
.3437 .12866 L
.344 .13518 L
.3443 .14183 L
.34461 .14861 L
.34491 .15552 L
.34521 .16255 L
.34551 .1697 L
.34582 .17695 L
.34612 .18431 L
.34642 .19177 L
.34673 .19932 L
.34703 .20696 L
.34733 .21468 L
.34764 .22247 L
.34794 .23034 L
.34824 .23826 L
.34855 .24625 L
.34885 .25428 L
.34915 .26236 L
.34946 .27047 L
.34976 .27861 L
.35006 .28678 L
.35037 .29497 L
.35067 .30317 L
.35097 .31137 L
.35128 .31957 L
.35158 .32776 L
.35188 .33594 L
.35219 .34409 L
.35249 .35222 L
.35279 .36031 L
.3531 .36837 L
.3534 .37637 L
.3537 .38432 L
.354 .39221 L
.35431 .40004 L
.35461 .40779 L
.35491 .41546 L
.35522 .42305 L
.35552 .43055 L
.35582 .43796 L
.35613 .44526 L
.35643 .45245 L
.35673 .45953 L
.35704 .46649 L
Mistroke
.35734 .47333 L
.35764 .48004 L
.35795 .48661 L
.35825 .49305 L
.35855 .49934 L
.35886 .50548 L
.35916 .51147 L
.35946 .5173 L
.35977 .52298 L
.36007 .52848 L
.36037 .53382 L
.36068 .53898 L
.36098 .54396 L
.36128 .54876 L
.36158 .55338 L
.36189 .55781 L
.36219 .56205 L
.36249 .5661 L
.3628 .56995 L
.3631 .5736 L
.3634 .57705 L
.36371 .58029 L
.36401 .58333 L
.36431 .58616 L
.36462 .58878 L
.36492 .59118 L
.36522 .59338 L
.36553 .59535 L
.36583 .59711 L
.36613 .59866 L
.36644 .59998 L
.36674 .60109 L
.36704 .60197 L
.36735 .60263 L
.36765 .60307 L
.36795 .60329 L
.36826 .60329 L
.36856 .60307 L
.36886 .60262 L
.36917 .60195 L
.36947 .60106 L
.36977 .59995 L
.37007 .59862 L
.37038 .59707 L
.37068 .59531 L
.37098 .59332 L
.37129 .59113 L
.37159 .58871 L
.37189 .58609 L
.3722 .58326 L
Mistroke
.3725 .58021 L
.3728 .57696 L
.37311 .57351 L
.37341 .56986 L
.37371 .566 L
.37402 .56195 L
.37432 .55771 L
.37462 .55327 L
.37493 .54865 L
.37523 .54384 L
.37553 .53885 L
.37584 .53369 L
.37614 .52835 L
.37644 .52284 L
.37675 .51716 L
.37705 .51133 L
.37735 .50533 L
.37765 .49919 L
.37796 .49289 L
.37826 .48645 L
.37856 .47987 L
.37887 .47316 L
.37917 .46632 L
.37947 .45936 L
.37978 .45227 L
.38008 .44508 L
.38038 .43777 L
.38069 .43037 L
.38099 .42287 L
.38129 .41528 L
.3816 .4076 L
.3819 .39985 L
.3822 .39202 L
.38251 .38413 L
.38281 .37617 L
.38311 .36817 L
.38342 .36012 L
.38372 .35202 L
.38402 .34389 L
.38433 .33574 L
.38463 .32756 L
.38493 .31937 L
.38524 .31117 L
.38554 .30296 L
.38584 .29477 L
.38614 .28658 L
.38645 .27841 L
.38675 .27027 L
.38705 .26216 L
.38736 .25408 L
Mistroke
.38766 .24605 L
.38796 .23807 L
.38827 .23014 L
.38857 .22228 L
.38887 .21449 L
.38918 .20677 L
.38948 .19913 L
.38978 .19158 L
.39009 .18413 L
.39039 .17677 L
.39069 .16952 L
.391 .16238 L
.3913 .15535 L
.3916 .14844 L
.39191 .14166 L
.39221 .13501 L
.39251 .1285 L
.39282 .12213 L
.39312 .1159 L
.39342 .10983 L
.39373 .10391 L
.39403 .09815 L
.39433 .09255 L
.39463 .08713 L
.39494 .08187 L
.39524 .07679 L
.39554 .07188 L
.39585 .06716 L
.39615 .06263 L
.39645 .05828 L
.39676 .05413 L
.39706 .05017 L
.39736 .04641 L
.39767 .04285 L
.39797 .0395 L
.39827 .03635 L
.39858 .0334 L
.39888 .03067 L
.39918 .02814 L
.39949 .02583 L
.39979 .02374 L
.40009 .02186 L
.4004 .0202 L
.4007 .01875 L
.401 .01753 L
.40131 .01652 L
.40161 .01574 L
.40191 .01518 L
.40221 .01483 L
.40252 .01472 L
Mistroke
.40282 .01482 L
.40312 .01514 L
.40343 .01569 L
.40373 .01646 L
.40403 .01745 L
.40434 .01866 L
.40464 .02008 L
.40494 .02173 L
.40525 .02359 L
.40555 .02567 L
.40585 .02797 L
.40616 .03048 L
.40646 .0332 L
.40676 .03613 L
.40707 .03926 L
.40737 .0426 L
.40767 .04615 L
.40798 .04989 L
.40828 .05384 L
.40858 .05798 L
.40889 .06231 L
.40919 .06683 L
.40949 .07153 L
.4098 .07642 L
.4101 .08149 L
.4104 .08674 L
.4107 .09215 L
.41101 .09774 L
.41131 .10349 L
.41161 .10939 L
.41192 .11546 L
.41222 .12167 L
.41252 .12803 L
.41283 .13453 L
.41313 .14117 L
.41343 .14794 L
.41374 .15484 L
.41404 .16186 L
.41434 .16899 L
.41465 .17624 L
.41495 .18359 L
.41525 .19104 L
.41556 .19858 L
.41586 .20621 L
.41616 .21392 L
.41647 .22171 L
.41677 .22957 L
.41707 .23749 L
.41738 .24547 L
.41768 .25349 L
Mistroke
.41798 .26157 L
.41829 .26968 L
.41859 .27782 L
.41889 .28598 L
.41919 .29417 L
.4195 .30237 L
.4198 .31057 L
.4201 .31877 L
.42041 .32696 L
.42071 .33514 L
.42101 .3433 L
.42132 .35143 L
.42162 .35953 L
.42192 .36758 L
.42223 .37559 L
.42253 .38355 L
.42283 .39145 L
.42314 .39928 L
.42344 .40704 L
.42374 .41472 L
.42405 .42232 L
.42435 .42983 L
.42465 .43724 L
.42496 .44455 L
.42526 .45175 L
.42556 .45884 L
.42587 .46582 L
.42617 .47267 L
.42647 .47939 L
.42677 .48598 L
.42708 .49243 L
.42738 .49873 L
.42768 .50489 L
.42799 .51089 L
.42829 .51674 L
.42859 .52243 L
.4289 .52795 L
.4292 .5333 L
.4295 .53848 L
.42981 .54348 L
.43011 .5483 L
.43041 .55294 L
.43072 .55739 L
.43102 .56165 L
.43132 .56571 L
.43163 .56958 L
.43193 .57325 L
.43223 .57672 L
.43254 .57998 L
.43284 .58304 L
Mistroke
.43314 .58589 L
.43345 .58853 L
.43375 .59096 L
.43405 .59317 L
.43436 .59517 L
.43466 .59695 L
.43496 .59852 L
.43526 .59986 L
.43557 .60099 L
.43587 .60189 L
.43617 .60258 L
.43648 .60304 L
.43678 .60328 L
.43708 .6033 L
.43739 .6031 L
.43769 .60267 L
.43799 .60203 L
.4383 .60116 L
.4386 .60007 L
.4389 .59876 L
.43921 .59723 L
.43951 .59549 L
.43981 .59353 L
.44012 .59135 L
.44042 .58896 L
.44072 .58636 L
.44103 .58354 L
.44133 .58052 L
.44163 .57729 L
.44194 .57386 L
.44224 .57022 L
.44254 .56639 L
.44285 .56235 L
.44315 .55813 L
.44345 .55371 L
.44375 .54911 L
.44406 .54432 L
.44436 .53935 L
.44466 .5342 L
.44497 .52887 L
.44527 .52338 L
.44557 .51772 L
.44588 .5119 L
.44618 .50592 L
.44648 .49979 L
.44679 .49351 L
.44709 .48709 L
.44739 .48052 L
.4477 .47382 L
.448 .46699 L
Mistroke
.4483 .46004 L
.44861 .45297 L
.44891 .44578 L
.44921 .43849 L
.44952 .4311 L
.44982 .4236 L
.45012 .41602 L
.45043 .40835 L
.45073 .40061 L
.45103 .39279 L
.45133 .3849 L
.45164 .37695 L
.45194 .36895 L
.45224 .3609 L
.45255 .35281 L
.45285 .34469 L
.45315 .33653 L
.45346 .32836 L
.45376 .32017 L
.45406 .31197 L
.45437 .30376 L
.45467 .29557 L
.45497 .28738 L
.45528 .27921 L
.45558 .27106 L
.45588 .26295 L
.45619 .25487 L
.45649 .24683 L
.45679 .23884 L
.4571 .23091 L
.4574 .22304 L
.4577 .21524 L
.45801 .20752 L
.45831 .19988 L
.45861 .19232 L
.45892 .18485 L
.45922 .17748 L
.45952 .17022 L
.45982 .16307 L
.46013 .15603 L
.46043 .14911 L
.46073 .14232 L
.46104 .13566 L
.46134 .12913 L
.46164 .12274 L
.46195 .11651 L
.46225 .11042 L
.46255 .10448 L
.46286 .09871 L
.46316 .09309 L
Mistroke
.46346 .08765 L
.46377 .08237 L
.46407 .07727 L
.46437 .07235 L
.46468 .06762 L
.46498 .06306 L
.46528 .0587 L
.46559 .05453 L
.46589 .05055 L
.46619 .04677 L
.4665 .04319 L
.4668 .03982 L
.4671 .03664 L
.4674 .03368 L
.46771 .03093 L
.46801 .02838 L
.46831 .02605 L
.46862 .02393 L
.46892 .02203 L
.46922 .02035 L
.46953 .01888 L
.46983 .01764 L
.47013 .01661 L
.47044 .0158 L
.47074 .01522 L
.47104 .01486 L
.47135 .01472 L
.47165 .0148 L
.47195 .0151 L
.47226 .01563 L
.47256 .01637 L
.47286 .01734 L
.47317 .01853 L
.47347 .01993 L
.47377 .02156 L
.47408 .0234 L
.47438 .02546 L
.47468 .02774 L
.47499 .03022 L
.47529 .03292 L
.47559 .03583 L
.47589 .03895 L
.4762 .04227 L
.4765 .04579 L
.4768 .04952 L
.47711 .05344 L
.47741 .05756 L
.47771 .06188 L
.47802 .06638 L
.47832 .07107 L
Mistroke
.47862 .07594 L
.47893 .08099 L
.47923 .08622 L
.47953 .09162 L
.47984 .09718 L
.48014 .10292 L
.48044 .10881 L
.48075 .11486 L
.48105 .12106 L
.48135 .1274 L
.48166 .13389 L
.48196 .14052 L
.48226 .14728 L
.48257 .15416 L
.48287 .16117 L
.48317 .16829 L
.48348 .17553 L
.48378 .18287 L
.48408 .19031 L
.48438 .19784 L
.48469 .20546 L
.48499 .21317 L
.48529 .22095 L
.4856 .2288 L
.4859 .23671 L
.4862 .24468 L
.48651 .25271 L
.48681 .26078 L
.48711 .26888 L
.48742 .27702 L
.48772 .28519 L
.48802 .29337 L
.48833 .30157 L
.48863 .30977 L
.48893 .31797 L
.48924 .32616 L
.48954 .33434 L
.48984 .34251 L
.49015 .35064 L
.49045 .35874 L
.49075 .3668 L
.49106 .37481 L
.49136 .38278 L
.49166 .39068 L
.49196 .39852 L
.49227 .40628 L
.49257 .41397 L
.49287 .42158 L
.49318 .4291 L
.49348 .43652 L
Mistroke
.49378 .44384 L
.49409 .45106 L
.49439 .45816 L
.49469 .46514 L
.495 .472 L
.4953 .47874 L
.4956 .48534 L
.49591 .4918 L
.49621 .49812 L
.49651 .5043 L
.49682 .51032 L
.49712 .51618 L
.49742 .52188 L
.49773 .52742 L
.49803 .53279 L
.49833 .53798 L
.49864 .543 L
.49894 .54784 L
.49924 .5525 L
.49955 .55696 L
.49985 .56124 L
.50015 .56532 L
.50045 .56921 L
.50076 .5729 L
.50106 .57639 L
.50136 .57967 L
.50167 .58275 L
.50197 .58562 L
.50227 .58828 L
.50258 .59073 L
.50288 .59297 L
.50318 .59498 L
.50349 .59679 L
.50379 .59837 L
.50409 .59974 L
.5044 .60089 L
.5047 .60181 L
.505 .60252 L
.50531 .603 L
.50561 .60327 L
.50591 .60331 L
.50622 .60313 L
.50652 .60272 L
.50682 .6021 L
.50713 .60125 L
.50743 .60019 L
.50773 .5989 L
.50804 .59739 L
.50834 .59567 L
.50864 .59373 L
Mistroke
.50894 .59157 L
.50925 .5892 L
.50955 .58662 L
.50985 .58383 L
.51016 .58082 L
.51046 .57761 L
.51076 .5742 L
.51107 .57058 L
.51137 .56677 L
.51167 .56276 L
.51198 .55855 L
.51228 .55415 L
.51258 .54956 L
.51289 .54479 L
.51319 .53984 L
.51349 .53471 L
.5138 .5294 L
.5141 .52393 L
.5144 .51828 L
.51471 .51248 L
.51501 .50651 L
.51531 .5004 L
.51562 .49413 L
.51592 .48772 L
.51622 .48117 L
.51652 .47448 L
.51683 .46767 L
.51713 .46072 L
.51743 .45366 L
.51774 .44649 L
.51804 .43921 L
.51834 .43182 L
.51865 .42434 L
.51895 .41676 L
.51925 .4091 L
.51956 .40136 L
.51986 .39355 L
.52016 .38567 L
.52047 .37773 L
.52077 .36973 L
.52107 .36169 L
.52138 .3536 L
.52168 .34548 L
.52198 .33733 L
.52229 .32916 L
.52259 .32097 L
.52289 .31277 L
.5232 .30456 L
.5235 .29636 L
.5238 .28818 L
Mistroke
.52411 .28 L
.52441 .27185 L
.52471 .26374 L
.52501 .25565 L
.52532 .24761 L
.52562 .23962 L
.52592 .23168 L
.52623 .22381 L
.52653 .216 L
.52683 .20827 L
.52714 .20062 L
.52744 .19305 L
.52774 .18558 L
.52805 .1782 L
.52835 .17092 L
.52865 .16376 L
.52896 .15671 L
.52926 .14978 L
.52956 .14297 L
.52987 .1363 L
.53017 .12976 L
.53047 .12336 L
.53078 .11711 L
.53108 .111 L
.53138 .10505 L
.53169 .09926 L
.53199 .09363 L
.53229 .08817 L
.5326 .08288 L
.5329 .07776 L
.5332 .07283 L
.5335 .06807 L
.53381 .0635 L
.53411 .05912 L
.53441 .05493 L
.53472 .05093 L
.53502 .04713 L
.53532 .04353 L
.53563 .04014 L
.53593 .03695 L
.53623 .03396 L
.53654 .03119 L
.53684 .02862 L
.53714 .02627 L
.53745 .02413 L
.53775 .02221 L
.53805 .0205 L
.53836 .01902 L
.53866 .01775 L
.53896 .0167 L
Mistroke
.53927 .01587 L
.53957 .01527 L
.53987 .01488 L
.54018 .01472 L
.54048 .01478 L
.54078 .01506 L
.54108 .01557 L
.54139 .01629 L
.54169 .01724 L
.54199 .0184 L
.5423 .01979 L
.5426 .02139 L
.5429 .02321 L
.54321 .02525 L
.54351 .0275 L
.54381 .02997 L
.54412 .03265 L
.54442 .03554 L
.54472 .03863 L
.54503 .04194 L
.54533 .04544 L
.54563 .04915 L
.54594 .05305 L
.54624 .05715 L
.54654 .06145 L
.54685 .06593 L
.54715 .0706 L
.54745 .07546 L
.54776 .08049 L
.54806 .0857 L
.54836 .09108 L
.54867 .09663 L
.54897 .10235 L
.54927 .10823 L
.54957 .11426 L
.54988 .12045 L
.55018 .12678 L
.55048 .13325 L
.55079 .13987 L
.55109 .14661 L
.55139 .15349 L
.5517 .16048 L
.552 .16759 L
.5523 .17482 L
.55261 .18215 L
.55291 .18958 L
.55321 .1971 L
.55352 .20472 L
.55382 .21241 L
.55412 .22019 L
Mistroke
.55443 .22803 L
.55473 .23594 L
.55503 .24391 L
.55534 .25192 L
.55564 .25999 L
.55594 .26809 L
.55625 .27623 L
.55655 .28439 L
.55685 .29257 L
.55715 .30077 L
.55746 .30897 L
.55776 .31717 L
.55806 .32537 L
.55837 .33355 L
.55867 .34171 L
.55897 .34985 L
.55928 .35795 L
.55958 .36602 L
.55988 .37403 L
.56019 .382 L
.56049 .38991 L
.56079 .39776 L
.5611 .40553 L
.5614 .41323 L
.5617 .42084 L
.56201 .42837 L
.56231 .4358 L
.56261 .44313 L
.56292 .45036 L
.56322 .45747 L
.56352 .46447 L
.56383 .47134 L
.56413 .47809 L
.56443 .4847 L
.56474 .49118 L
.56504 .49751 L
.56534 .5037 L
.56564 .50974 L
.56595 .51561 L
.56625 .52133 L
.56655 .52689 L
.56686 .53227 L
.56716 .53748 L
.56746 .54252 L
.56777 .54738 L
.56807 .55205 L
.56837 .55654 L
.56868 .56083 L
.56898 .56493 L
.56928 .56884 L
Mistroke
.56959 .57255 L
.56989 .57606 L
.57019 .57936 L
.5705 .58246 L
.5708 .58535 L
.5711 .58803 L
.57141 .5905 L
.57171 .59276 L
.57201 .5948 L
.57232 .59662 L
.57262 .59823 L
.57292 .59962 L
.57323 .60079 L
.57353 .60173 L
.57383 .60246 L
.57413 .60297 L
.57444 .60325 L
.57474 .60331 L
.57504 .60315 L
.57535 .60277 L
.57565 .60217 L
.57595 .60134 L
.57626 .6003 L
.57656 .59903 L
.57686 .59755 L
.57717 .59585 L
.57747 .59393 L
.57777 .59179 L
.57808 .58944 L
.57838 .58688 L
.57868 .58411 L
.57899 .58113 L
.57929 .57794 L
.57959 .57454 L
.5799 .57095 L
.5802 .56715 L
.5805 .56316 L
.58081 .55897 L
.58111 .55459 L
.58141 .55002 L
.58171 .54526 L
.58202 .54033 L
.58232 .53522 L
.58262 .52993 L
.58293 .52447 L
.58323 .51884 L
.58353 .51305 L
.58384 .5071 L
.58414 .501 L
.58444 .49475 L
Mistroke
.58475 .48835 L
.58505 .48181 L
.58535 .47514 L
.58566 .46834 L
.58596 .46141 L
.58626 .45436 L
.58657 .44719 L
.58687 .43992 L
.58717 .43255 L
.58748 .42507 L
.58778 .41751 L
.58808 .40985 L
.58839 .40212 L
.58869 .39432 L
.58899 .38644 L
.5893 .37851 L
.5896 .37052 L
.5899 .36248 L
.5902 .35439 L
.59051 .34627 L
.59081 .33813 L
.59111 .32995 L
.59142 .32177 L
.59172 .31357 L
.59202 .30536 L
.59233 .29716 L
.59263 .28897 L
.59293 .2808 L
.59324 .27265 L
.59354 .26453 L
.59384 .25644 L
.59415 .24839 L
.59445 .2404 L
.59475 .23246 L
.59506 .22457 L
.59536 .21676 L
.59566 .20902 L
.59597 .20136 L
.59627 .19378 L
.59657 .1863 L
.59688 .17891 L
.59718 .17163 L
.59748 .16445 L
.59779 .15739 L
.59809 .15045 L
.59839 .14363 L
.59869 .13694 L
.599 .13039 L
.5993 .12398 L
.5996 .11771 L
Mistroke
.59991 .11159 L
.60021 .10563 L
.60051 .09982 L
.60082 .09417 L
.60112 .0887 L
.60142 .08339 L
.60173 .07825 L
.60203 .0733 L
.60233 .06853 L
.60264 .06394 L
.60294 .05954 L
.60324 .05533 L
.60355 .05131 L
.60385 .04749 L
.60415 .04388 L
.60446 .04046 L
.60476 .03725 L
.60506 .03424 L
.60537 .03145 L
.60567 .02886 L
.60597 .02649 L
.60627 .02433 L
.60658 .02239 L
.60688 .02066 L
.60718 .01915 L
.60749 .01786 L
.60779 .01679 L
.60809 .01594 L
.6084 .01532 L
.6087 .01491 L
.609 .01473 L
.60931 .01476 L
.60961 .01502 L
.60991 .01551 L
.61022 .01621 L
.61052 .01713 L
.61082 .01828 L
.61113 .01964 L
.61143 .02123 L
.61173 .02303 L
.61204 .02504 L
.61234 .02728 L
.61264 .02972 L
.61295 .03238 L
.61325 .03525 L
.61355 .03832 L
.61386 .0416 L
.61416 .04509 L
.61446 .04878 L
.61476 .05266 L
Mistroke
.61507 .05674 L
.61537 .06102 L
.61567 .06548 L
.61598 .07014 L
.61628 .07497 L
.61658 .07999 L
.61689 .08518 L
.61719 .09055 L
.61749 .09609 L
.6178 .10179 L
.6181 .10765 L
.6184 .11367 L
.61871 .11984 L
.61901 .12616 L
.61931 .13262 L
.61962 .13922 L
.61992 .14595 L
.62022 .15281 L
.62053 .15979 L
.62083 .16689 L
.62113 .17411 L
.62144 .18143 L
.62174 .18885 L
.62204 .19636 L
.62235 .20397 L
.62265 .21166 L
.62295 .21942 L
.62325 .22726 L
.62356 .23516 L
.62386 .24313 L
.62416 .25114 L
.62447 .2592 L
.62477 .2673 L
.62507 .27543 L
.62538 .28359 L
.62568 .29177 L
.62598 .29997 L
.62629 .30817 L
.62659 .31637 L
.62689 .32457 L
.6272 .33275 L
.6275 .34092 L
.6278 .34905 L
.62811 .35716 L
.62841 .36523 L
.62871 .37325 L
.62902 .38123 L
.62932 .38914 L
.62962 .39699 L
.62993 .40478 L
Mistroke
.63023 .41248 L
.63053 .4201 L
.63083 .42764 L
.63114 .43508 L
.63144 .44242 L
.63174 .44966 L
.63205 .45678 L
.63235 .46379 L
.63265 .47068 L
.63296 .47744 L
.63326 .48406 L
.63356 .49055 L
.63387 .4969 L
.63417 .5031 L
.63447 .50915 L
.63478 .51505 L
.63508 .52078 L
.63538 .52635 L
.63569 .53175 L
.63599 .53698 L
.63629 .54204 L
.6366 .54691 L
.6369 .5516 L
.6372 .55611 L
.63751 .56042 L
.63781 .56454 L
.63811 .56847 L
.63842 .5722 L
.63872 .57573 L
.63902 .57905 L
.63932 .58217 L
.63963 .58508 L
.63993 .58778 L
.64023 .59027 L
.64054 .59255 L
.64084 .59461 L
.64114 .59645 L
.64145 .59808 L
.64175 .59949 L
.64205 .60068 L
.64236 .60165 L
.64266 .6024 L
.64296 .60293 L
.64327 .60323 L
.64357 .60332 L
.64387 .60318 L
.64418 .60282 L
.64448 .60224 L
.64478 .60143 L
.64509 .60041 L
Mistroke
.64539 .59917 L
.64569 .5977 L
.646 .59602 L
.6463 .59412 L
.6466 .59201 L
.6469 .58968 L
.64721 .58714 L
.64751 .58439 L
.64781 .58143 L
.64812 .57826 L
.64842 .57488 L
.64872 .57131 L
.64903 .56753 L
.64933 .56355 L
.64963 .55938 L
.64994 .55502 L
.65024 .55047 L
.65054 .54574 L
.65085 .54082 L
.65115 .53572 L
.65145 .53045 L
.65176 .52501 L
.65206 .5194 L
.65236 .51362 L
.65267 .50769 L
.65297 .5016 L
.65327 .49536 L
.65358 .48898 L
.65388 .48246 L
.65418 .4758 L
.65449 .469 L
.65479 .46209 L
.65509 .45505 L
.65539 .4479 L
.6557 .44064 L
.656 .43327 L
.6563 .42581 L
.65661 .41825 L
.65691 .4106 L
.65721 .40288 L
.65752 .39508 L
.65782 .38721 L
.65812 .37928 L
.65843 .3713 L
.65873 .36326 L
.65903 .35518 L
.65934 .34707 L
.65964 .33892 L
.65994 .33075 L
.66025 .32256 L
Mistroke
.66055 .31437 L
.66085 .30616 L
.66116 .29796 L
.66146 .28977 L
.66176 .2816 L
.66207 .27344 L
.66237 .26532 L
.66267 .25723 L
.66298 .24918 L
.66328 .24117 L
.66358 .23323 L
.66388 .22534 L
.66419 .21752 L
.66449 .20977 L
.66479 .2021 L
.6651 .19452 L
.6654 .18703 L
.6657 .17963 L
.66601 .17233 L
.66631 .16515 L
.66661 .15808 L
.66692 .15112 L
.66722 .14429 L
.66752 .13759 L
.66783 .13103 L
.66813 .1246 L
.66843 .11832 L
.66874 .11218 L
.66904 .1062 L
.66934 .10038 L
.66965 .09472 L
.66995 .08922 L
.67025 .0839 L
.67056 .07875 L
.67086 .07378 L
.67116 .06898 L
.67146 .06438 L
.67177 .05996 L
.67207 .05573 L
.67237 .05169 L
.67268 .04786 L
.67298 .04422 L
.67328 .04078 L
.67359 .03755 L
.67389 .03453 L
.67419 .03171 L
.6745 .0291 L
.6748 .02671 L
.6751 .02453 L
.67541 .02257 L
Mistroke
.67571 .02082 L
.67601 .01929 L
.67632 .01798 L
.67662 .01689 L
.67692 .01602 L
.67723 .01537 L
.67753 .01494 L
.67783 .01474 L
.67814 .01475 L
.67844 .01499 L
.67874 .01545 L
.67905 .01613 L
.67935 .01703 L
.67965 .01816 L
.67995 .0195 L
.68026 .02106 L
.68056 .02284 L
.68086 .02484 L
.68117 .02705 L
.68147 .02947 L
.68177 .03211 L
.68208 .03496 L
.68238 .03801 L
.68268 .04128 L
.68299 .04474 L
.68329 .04841 L
.68359 .05227 L
.6839 .05634 L
.6842 .06059 L
.6845 .06504 L
.68481 .06968 L
.68511 .07449 L
.68541 .07949 L
.68572 .08467 L
.68602 .09002 L
.68632 .09554 L
.68663 .10122 L
.68693 .10707 L
.68723 .11307 L
.68754 .11923 L
.68784 .12553 L
.68814 .13198 L
.68844 .13857 L
.68875 .14529 L
.68905 .15214 L
.68935 .15911 L
.68966 .1662 L
.68996 .1734 L
.69026 .18071 L
.69057 .18812 L
Mistroke
.69087 .19563 L
.69117 .20322 L
.69148 .2109 L
.69178 .21866 L
.69208 .22649 L
.69239 .23439 L
.69269 .24235 L
.69299 .25036 L
.6933 .25841 L
.6936 .26651 L
.6939 .27464 L
.69421 .2828 L
.69451 .29097 L
.69481 .29917 L
.69512 .30737 L
.69542 .31557 L
.69572 .32377 L
.69602 .33195 L
.69633 .34012 L
.69663 .34826 L
.69693 .35637 L
.69724 .36445 L
.69754 .37247 L
.69784 .38045 L
.69815 .38837 L
.69845 .39623 L
.69875 .40402 L
.69906 .41173 L
.69936 .41936 L
.69966 .42691 L
.69997 .43436 L
.70027 .44171 L
.70057 .44896 L
.70088 .45609 L
.70118 .46311 L
.70148 .47001 L
.70179 .47678 L
.70209 .48342 L
.70239 .48993 L
.7027 .49629 L
.703 .5025 L
.7033 .50857 L
.70361 .51448 L
.70391 .52023 L
.70421 .52582 L
.70451 .53123 L
.70482 .53648 L
.70512 .54155 L
.70542 .54644 L
.70573 .55115 L
Mistroke
.70603 .55568 L
.70633 .56001 L
.70664 .56415 L
.70694 .5681 L
.70724 .57184 L
.70755 .57539 L
.70785 .57873 L
.70815 .58187 L
.70846 .5848 L
.70876 .58753 L
.70906 .59004 L
.70937 .59233 L
.70967 .59442 L
.70997 .59628 L
.71028 .59793 L
.71058 .59936 L
.71088 .60057 L
.71119 .60157 L
.71149 .60234 L
.71179 .60289 L
.7121 .60321 L
.7124 .60332 L
.7127 .6032 L
.713 .60286 L
.71331 .6023 L
.71361 .60152 L
.71391 .60052 L
.71422 .5993 L
.71452 .59786 L
.71482 .5962 L
.71513 .59432 L
.71543 .59223 L
.71573 .58992 L
.71604 .5874 L
.71634 .58466 L
.71664 .58172 L
.71695 .57857 L
.71725 .57522 L
.71755 .57166 L
.71786 .56791 L
.71816 .56395 L
.71846 .5598 L
.71877 .55546 L
.71907 .55092 L
.71937 .54621 L
.71968 .54131 L
.71998 .53623 L
.72028 .53097 L
.72058 .52554 L
.72089 .51995 L
Mistroke
.72119 .51419 L
.72149 .50827 L
.7218 .5022 L
.7221 .49598 L
.7224 .48961 L
.72271 .4831 L
.72301 .47645 L
.72331 .46967 L
.72362 .46277 L
.72392 .45574 L
.72422 .4486 L
.72453 .44135 L
.72483 .43399 L
.72513 .42654 L
.72544 .41899 L
.72574 .41135 L
.72604 .40364 L
.72635 .39585 L
.72665 .38798 L
.72695 .38006 L
.72726 .37208 L
.72756 .36405 L
.72786 .35597 L
.72817 .34786 L
.72847 .33972 L
.72877 .33155 L
.72907 .32336 L
.72938 .31517 L
.72968 .30696 L
.72998 .29876 L
.73029 .29057 L
.73059 .28239 L
.73089 .27424 L
.7312 .26611 L
.7315 .25801 L
.7318 .24996 L
.73211 .24195 L
.73241 .234 L
.73271 .22611 L
.73302 .21828 L
.73332 .21052 L
.73362 .20285 L
.73393 .19525 L
.73423 .18775 L
.73453 .18035 L
.73484 .17304 L
.73514 .16584 L
.73544 .15876 L
.73575 .15179 L
.73605 .14495 L
Mistroke
.73635 .13824 L
.73665 .13166 L
.73696 .12522 L
.73726 .11892 L
.73756 .11277 L
.73787 .10678 L
.73817 .10094 L
.73847 .09526 L
.73878 .08975 L
.73908 .08441 L
.73938 .07924 L
.73969 .07425 L
.73999 .06944 L
.74029 .06482 L
.7406 .06038 L
.7409 .05613 L
.7412 .05208 L
.74151 .04822 L
.74181 .04457 L
.74211 .04111 L
.74242 .03786 L
.74272 .03481 L
.74302 .03198 L
.74333 .02935 L
.74363 .02693 L
.74393 .02473 L
.74424 .02275 L
.74454 .02098 L
.74484 .01943 L
.74514 .0181 L
.74545 .01698 L
.74575 .01609 L
.74605 .01542 L
.74636 .01497 L
.74666 .01475 L
.74696 .01474 L
.74727 .01496 L
.74757 .0154 L
.74787 .01606 L
.74818 .01694 L
.74848 .01804 L
.74878 .01936 L
.74909 .0209 L
.74939 .02266 L
.74969 .02463 L
.75 .02682 L
.7503 .02923 L
.7506 .03184 L
.75091 .03467 L
.75121 .03771 L
Mistroke
.75151 .04095 L
.75182 .04439 L
.75212 .04804 L
.75242 .05189 L
.75273 .05593 L
.75303 .06017 L
.75333 .0646 L
.75363 .06922 L
.75394 .07402 L
.75424 .079 L
.75454 .08416 L
.75485 .08949 L
.75515 .09499 L
.75545 .10066 L
.75576 .10649 L
.75606 .11248 L
.75636 .11862 L
.75667 .12491 L
.75697 .13135 L
.75727 .13792 L
.75758 .14463 L
.75788 .15146 L
.75818 .15842 L
.75849 .1655 L
.75879 .17269 L
.75909 .17999 L
.7594 .18739 L
.7597 .19489 L
.76 .20248 L
.76031 .21015 L
.76061 .2179 L
.76091 .22573 L
.76121 .23362 L
.76152 .24157 L
.76182 .24957 L
.76212 .25762 L
.76243 .26572 L
.76273 .27384 L
.76303 .282 L
.76334 .29018 L
.76364 .29837 L
.76394 .30657 L
.76425 .31477 L
.76455 .32297 L
.76485 .33116 L
.76516 .33932 L
.76546 .34747 L
.76576 .35558 L
.76607 .36366 L
.76637 .37169 L
Mistroke
.76667 .37968 L
.76698 .3876 L
.76728 .39547 L
.76758 .40326 L
.76789 .41098 L
.76819 .41862 L
.76849 .42618 L
.7688 .43364 L
.7691 .441 L
.7694 .44825 L
.7697 .4554 L
.77001 .46243 L
.77031 .46934 L
.77061 .47613 L
.77092 .48278 L
.77122 .4893 L
.77152 .49567 L
.77183 .50191 L
.77213 .50799 L
.77243 .51391 L
.77274 .51968 L
.77304 .52528 L
.77334 .53071 L
.77365 .53598 L
.77395 .54107 L
.77425 .54597 L
.77456 .5507 L
.77486 .55524 L
.77516 .55959 L
.77547 .56375 L
.77577 .56772 L
.77607 .57149 L
.77638 .57505 L
.77668 .57842 L
.77698 .58158 L
.77729 .58453 L
.77759 .58727 L
.77789 .5898 L
.77819 .59212 L
.7785 .59422 L
.7788 .59611 L
.7791 .59778 L
.77941 .59923 L
.77971 .60047 L
.78001 .60148 L
.78032 .60227 L
.78062 .60284 L
.78092 .60319 L
.78123 .60332 L
.78153 .60322 L
Mistroke
.78183 .60291 L
.78214 .60237 L
.78244 .60161 L
.78274 .60063 L
.78305 .59943 L
.78335 .59801 L
.78365 .59637 L
.78396 .59451 L
.78426 .59244 L
.78456 .59015 L
.78487 .58765 L
.78517 .58494 L
.78547 .58202 L
.78577 .57889 L
.78608 .57556 L
.78638 .57202 L
.78668 .56828 L
.78699 .56434 L
.78729 .56021 L
.78759 .55589 L
.7879 .55137 L
.7882 .54667 L
.7885 .54179 L
.78881 .53673 L
.78911 .53149 L
.78941 .52608 L
.78972 .5205 L
.79002 .51476 L
.79032 .50886 L
.79063 .5028 L
.79093 .49659 L
.79123 .49024 L
.79154 .48374 L
.79184 .47711 L
.79214 .47034 L
.79245 .46345 L
.79275 .45643 L
.79305 .4493 L
.79336 .44206 L
.79366 .43471 L
.79396 .42727 L
.79426 .41973 L
.79457 .4121 L
.79487 .40439 L
.79517 .39661 L
.79548 .38875 L
.79578 .38084 L
.79608 .37286 L
.79639 .36483 L
.79669 .35676 L
Mistroke
.79699 .34865 L
.7973 .34051 L
.7976 .33235 L
.7979 .32416 L
.79821 .31597 L
.79851 .30776 L
.79881 .29956 L
.79912 .29137 L
.79942 .28319 L
.79972 .27503 L
.80003 .2669 L
.80033 .2588 L
.80063 .25074 L
.80094 .24273 L
.80124 .23477 L
.80154 .22687 L
.80185 .21904 L
.80215 .21128 L
.80245 .20359 L
.80275 .19599 L
.80306 .18848 L
.80336 .18106 L
.80366 .17375 L
.80397 .16654 L
.80427 .15945 L
.80457 .15247 L
.80488 .14561 L
.80518 .13889 L
.80548 .1323 L
.80579 .12584 L
.80609 .11953 L
.80639 .11337 L
.8067 .10736 L
.807 .1015 L
.8073 .09581 L
.80761 .09028 L
.80791 .08492 L
.80821 .07974 L
.80852 .07473 L
.80882 .0699 L
.80912 .06526 L
.80943 .0608 L
.80973 .05654 L
.81003 .05247 L
.81033 .04859 L
.81064 .04491 L
.81094 .04144 L
.81124 .03817 L
.81155 .0351 L
.81185 .03224 L
Mistroke
.81215 .0296 L
.81246 .02716 L
.81276 .02494 L
.81306 .02293 L
.81337 .02114 L
.81367 .01957 L
.81397 .01822 L
.81428 .01708 L
.81458 .01617 L
.81488 .01548 L
.81519 .01501 L
.81549 .01476 L
.81579 .01473 L
.8161 .01493 L
.8164 .01534 L
.8167 .01598 L
.81701 .01684 L
.81731 .01792 L
.81761 .01922 L
.81792 .02074 L
.81822 .02248 L
.81852 .02443 L
.81882 .0266 L
.81913 .02898 L
.81943 .03158 L
.81973 .03439 L
.82004 .0374 L
.82034 .04062 L
.82064 .04405 L
.82095 .04768 L
.82125 .05151 L
.82155 .05553 L
.82186 .05975 L
.82216 .06416 L
.82246 .06876 L
.82277 .07354 L
.82307 .0785 L
.82337 .08365 L
.82368 .08896 L
.82398 .09445 L
.82428 .1001 L
.82459 .10592 L
.82489 .11189 L
.82519 .11802 L
.8255 .12429 L
.8258 .13071 L
.8261 .13727 L
.8264 .14397 L
.82671 .15079 L
.82701 .15774 L
Mistroke
.82731 .1648 L
.82762 .17199 L
.82792 .17928 L
.82822 .18667 L
.82853 .19416 L
.82883 .20174 L
.82913 .2094 L
.82944 .21714 L
.82974 .22496 L
.83004 .23285 L
.83035 .24079 L
.83065 .24879 L
.83095 .25684 L
.83126 .26493 L
.83156 .27305 L
.83186 .2812 L
.83217 .28938 L
.83247 .29757 L
.83277 .30577 L
.83308 .31397 L
.83338 .32217 L
.83368 .33036 L
.83399 .33853 L
.83429 .34668 L
.83459 .35479 L
.83489 .36287 L
.8352 .37091 L
.8355 .3789 L
.8358 .38683 L
.83611 .3947 L
.83641 .40251 L
.83671 .41023 L
.83702 .41788 L
.83732 .42544 L
.83762 .43291 L
.83793 .44028 L
.83823 .44755 L
.83853 .45471 L
.83884 .46175 L
.83914 .46867 L
.83944 .47547 L
.83975 .48214 L
.84005 .48867 L
.84035 .49506 L
.84066 .5013 L
.84096 .5074 L
.84126 .51334 L
.84157 .51912 L
.84187 .52474 L
.84217 .53019 L
Mistroke
.84248 .53547 L
.84278 .54058 L
.84308 .5455 L
.84338 .55025 L
.84369 .55481 L
.84399 .55918 L
.84429 .56336 L
.8446 .56734 L
.8449 .57113 L
.8452 .57471 L
.84551 .5781 L
.84581 .58128 L
.84611 .58425 L
.84642 .58701 L
.84672 .58956 L
.84702 .5919 L
.84733 .59403 L
.84763 .59594 L
.84793 .59763 L
.84824 .5991 L
.84854 .60036 L
.84884 .60139 L
.84915 .6022 L
.84945 .6028 L
.84975 .60317 L
.85006 .60332 L
.85036 .60324 L
.85066 .60295 L
.85096 .60243 L
.85127 .60169 L
.85157 .60073 L
.85187 .59955 L
.85218 .59815 L
.85248 .59654 L
.85278 .5947 L
.85309 .59265 L
.85339 .59038 L
.85369 .58791 L
.854 .58521 L
.8543 .58231 L
.8546 .5792 L
.85491 .57589 L
.85521 .57237 L
.85551 .56865 L
.85582 .56474 L
.85612 .56062 L
.85642 .55632 L
.85673 .55182 L
.85703 .54714 L
.85733 .54228 L
Mistroke
.85764 .53723 L
.85794 .53201 L
.85824 .52662 L
.85855 .52105 L
.85885 .51533 L
.85915 .50944 L
.85945 .5034 L
.85976 .4972 L
.86006 .49086 L
.86036 .48438 L
.86067 .47776 L
.86097 .471 L
.86127 .46412 L
.86158 .45712 L
.86188 .45 L
.86218 .44277 L
.86249 .43544 L
.86279 .428 L
.86309 .42047 L
.8634 .41285 L
.8637 .40515 L
.864 .39737 L
.86431 .38952 L
.86461 .38161 L
.86491 .37364 L
.86522 .36562 L
.86552 .35755 L
.86582 .34945 L
.86613 .34131 L
.86643 .33314 L
.86673 .32496 L
.86704 .31677 L
.86734 .30856 L
.86764 .30036 L
.86794 .29217 L
.86825 .28399 L
.86855 .27583 L
.86885 .26769 L
.86916 .25959 L
.86946 .25153 L
.86976 .24351 L
.87007 .23555 L
.87037 .22764 L
.87067 .2198 L
.87098 .21203 L
.87128 .20434 L
.87158 .19673 L
.87189 .18921 L
.87219 .18178 L
.87249 .17446 L
Mistroke
.8728 .16724 L
.8731 .16013 L
.8734 .15314 L
.87371 .14628 L
.87401 .13954 L
.87431 .13293 L
.87462 .12646 L
.87492 .12014 L
.87522 .11396 L
.87552 .10793 L
.87583 .10207 L
.87613 .09636 L
.87643 .09081 L
.87674 .08544 L
.87704 .08024 L
.87734 .07521 L
.87765 .07037 L
.87795 .06571 L
.87825 .06123 L
.87856 .05695 L
.87886 .05285 L
.87916 .04896 L
.87947 .04526 L
.87977 .04177 L
.88007 .03848 L
.88038 .03539 L
.88068 .03251 L
.88098 .02984 L
.88129 .02739 L
.88159 .02515 L
.88189 .02312 L
.8822 .02131 L
.8825 .01971 L
.8828 .01834 L
.88311 .01718 L
.88341 .01625 L
.88371 .01554 L
.88401 .01504 L
.88432 .01477 L
.88462 .01472 L
.88492 .0149 L
.88523 .01529 L
.88553 .01591 L
.88583 .01675 L
.88614 .01781 L
.88644 .01908 L
.88674 .02058 L
.88705 .0223 L
.88735 .02423 L
.88765 .02638 L
Mistroke
.88796 .02874 L
.88826 .03132 L
.88856 .0341 L
.88887 .0371 L
.88917 .0403 L
.88947 .04371 L
.88978 .04731 L
.89008 .05112 L
.89038 .05513 L
.89069 .05933 L
.89099 .06372 L
.89129 .0683 L
.8916 .07307 L
.8919 .07801 L
.8922 .08314 L
.8925 .08844 L
.89281 .09391 L
.89311 .09954 L
.89341 .10534 L
.89372 .1113 L
.89402 .11741 L
.89432 .12367 L
.89463 .13008 L
.89493 .13663 L
.89523 .14331 L
.89554 .15012 L
.89584 .15705 L
.89614 .16411 L
.89645 .17128 L
.89675 .17856 L
.89705 .18594 L
.89736 .19342 L
.89766 .20099 L
.89796 .20865 L
.89827 .21639 L
.89857 .2242 L
.89887 .23207 L
.89918 .24001 L
.89948 .24801 L
.89978 .25605 L
.90008 .26414 L
.90039 .27226 L
.90069 .28041 L
.90099 .28858 L
.9013 .29677 L
.9016 .30497 L
.9019 .31317 L
.90221 .32137 L
.90251 .32956 L
.90281 .33773 L
Mistroke
.90312 .34588 L
.90342 .354 L
.90372 .36209 L
.90403 .37013 L
.90433 .37812 L
.90463 .38606 L
.90494 .39394 L
.90524 .40175 L
.90554 .40948 L
.90585 .41714 L
.90615 .42471 L
.90645 .43219 L
.90676 .43957 L
.90706 .44685 L
.90736 .45402 L
.90767 .46107 L
.90797 .468 L
.90827 .47481 L
.90857 .48149 L
.90888 .48804 L
.90918 .49444 L
.90948 .5007 L
.90979 .50681 L
.91009 .51277 L
.91039 .51856 L
.9107 .5242 L
.911 .52967 L
.9113 .53496 L
.91161 .54009 L
.91191 .54503 L
.91221 .54979 L
.91252 .55437 L
.91282 .55876 L
.91312 .56296 L
.91343 .56696 L
.91373 .57077 L
.91403 .57437 L
.91434 .57778 L
.91464 .58098 L
.91494 .58397 L
.91525 .58675 L
.91555 .58932 L
.91585 .59168 L
.91616 .59383 L
.91646 .59576 L
.91676 .59747 L
.91706 .59897 L
.91737 .60024 L
.91767 .6013 L
.91797 .60213 L
Mistroke
.91828 .60275 L
.91858 .60314 L
.91888 .60331 L
.91919 .60326 L
.91949 .60299 L
.91979 .60249 L
.9201 .60177 L
.9204 .60084 L
.9207 .59968 L
.92101 .5983 L
.92131 .5967 L
.92161 .59489 L
.92192 .59286 L
.92222 .59061 L
.92252 .58816 L
.92283 .58549 L
.92313 .58261 L
.92343 .57952 L
.92374 .57622 L
.92404 .57272 L
.92434 .56903 L
.92464 .56513 L
.92495 .56103 L
.92525 .55675 L
.92555 .55227 L
.92586 .54761 L
.92616 .54276 L
.92646 .53773 L
.92677 .53253 L
.92707 .52715 L
.92737 .5216 L
.92768 .51589 L
.92798 .51002 L
.92828 .50399 L
.92859 .49781 L
.92889 .49149 L
.92919 .48502 L
.9295 .47841 L
.9298 .47167 L
.9301 .4648 L
.93041 .45781 L
.93071 .4507 L
.93101 .44348 L
.93132 .43616 L
.93162 .42873 L
.93192 .42121 L
.93223 .4136 L
.93253 .4059 L
.93283 .39813 L
.93313 .39029 L
Mistroke
.93344 .38238 L
.93374 .37442 L
.93404 .3664 L
.93435 .35834 L
.93465 .35024 L
.93495 .3421 L
.93526 .33394 L
.93556 .32576 L
.93586 .31757 L
.93617 .30936 L
.93647 .30116 L
.93677 .29297 L
.93708 .28478 L
.93738 .27662 L
.93768 .26848 L
.93799 .26038 L
.93829 .25231 L
.93859 .24429 L
.9389 .23632 L
.9392 .22841 L
.9395 .22056 L
.93981 .21279 L
.94011 .20509 L
.94041 .19747 L
.94071 .18994 L
.94102 .1825 L
.94132 .17517 L
.94162 .16794 L
.94193 .16082 L
.94223 .15382 L
.94253 .14694 L
.94284 .14019 L
.94314 .13357 L
.94344 .12709 L
.94375 .12075 L
.94405 .11456 L
.94435 .10852 L
.94466 .10263 L
.94496 .09691 L
.94526 .09135 L
.94557 .08596 L
.94587 .08074 L
.94617 .07569 L
.94648 .07083 L
.94678 .06615 L
.94708 .06166 L
.94739 .05736 L
.94769 .05325 L
.94799 .04933 L
.9483 .04561 L
Mistroke
.9486 .0421 L
.9489 .03879 L
.9492 .03568 L
.94951 .03278 L
.94981 .0301 L
.95011 .02762 L
.95042 .02536 L
.95072 .02331 L
.95102 .02147 L
.95133 .01986 L
.95163 .01846 L
.95193 .01729 L
.95224 .01633 L
.95254 .0156 L
.95284 .01508 L
.95315 .01479 L
.95345 .01472 L
.95375 .01487 L
.95406 .01524 L
.95436 .01584 L
.95466 .01666 L
.95497 .01769 L
.95527 .01895 L
.95557 .02043 L
.95588 .02212 L
.95618 .02403 L
.95648 .02616 L
.95679 .0285 L
.95709 .03106 L
.95739 .03382 L
.95769 .0368 L
.958 .03998 L
.9583 .04336 L
.9586 .04695 L
.95891 .05074 L
.95921 .05473 L
.95951 .05891 L
.95982 .06328 L
.96012 .06785 L
.96042 .07259 L
.96073 .07752 L
.96103 .08263 L
.96133 .08791 L
.96164 .09337 L
.96194 .09899 L
.96224 .10477 L
.96255 .11071 L
.96285 .11681 L
.96315 .12306 L
.96346 .12945 L
Mistroke
.96376 .13598 L
.96406 .14265 L
.96437 .14945 L
.96467 .15637 L
.96497 .16342 L
.96527 .17058 L
.96558 .17784 L
.96588 .18522 L
.96618 .19269 L
.96649 .20025 L
.96679 .2079 L
.96709 .21563 L
.9674 .22343 L
.9677 .2313 L
.968 .23924 L
.96831 .24723 L
.96861 .25526 L
.96891 .26334 L
.96922 .27146 L
.96952 .27961 L
.96982 .28778 L
.97013 .29597 L
.97043 .30417 L
.97073 .31237 L
.97104 .32057 L
.97134 .32876 L
.97164 .33694 L
.97195 .34509 L
.97225 .35321 L
.97255 .3613 L
.97286 .36935 L
.97316 .37735 L
.97346 .38529 L
.97376 .39317 L
.97407 .40099 L
.97437 .40873 L
.97467 .4164 L
.97498 .42398 L
.97528 .43146 L
.97558 .43885 L
.97589 .44614 L
.97619 .45332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[337]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo031o
o`03001oogoo02aoo`D0009oo`03001oogoo02Uoo`D0009oo`03001oogoo02]oo`<000=oo`03001o
ogoo02Yoo`<000=oo`03001oogoo02Yoo`8000Aoo`03001oogoo01Aoo`00>7oo00<007oo0000<7oo
00<007oo0000;goo00L007ooOomoo`00Ool0000/Ool01`00Oomoogoo001oo`0002aoo`03001oogoo
009oo`03001oo`0002]oo`03001oogoo009oo`03001oo`0002eoo`06001oogoo001oo`005Goo000h
Ool00`00Ool0000bOol00`00Oomoo`0]Ool01`00Oomoogoo001oo`0002aoo`03001oogoo00=oo`03
001oogoo02]oo`07001oogooOol007oo0000;7oo00<007ooOol00goo00<007ooOol0:Woo00L007oo
Oomoo`00Ool0000EOol003Qoo`03001oo`00031oo`80031oo`07001oogooOol007oo0000;7oo00@0
07ooOomoo`8002ioo`07001oogooOol007oo0000;7oo00@007ooOomoo`8002ioo`06001oogoo001o
o`005Goo000hOol00`00Ool0000`Ool00`00Oomoo`0_Ool01`00Oomoogoo001oo`0002aoo`05001o
ogooOol0000^Ool00`00Ool00002Ool00`00Ool0000[Ool00`00Ool00002Ool00`00Oomoo`0[Ool0
0`00Ool00002Ool00`00Ool0000EOol003Uoo`03001oogoo02moo`<002ioo`8000Aoo`03001oogoo
02Yoo`8000=oo`<002eoo`03001oogoo009oo`03001oogoo02]oo`04001oogooOol3000/Ool00`00
Oomoo`02Ool00`00Oomoo`0DOol00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
000bOooo001D0001Ool0039oo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001o
o`00005oo`00<Woo00<007ooOol01Goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo
00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol04goo0@000Goo000MOol0
0`00Oomoo`02Ool00`00Oomoo`050008Ool00`00Oomoo`3oOom@Ool10001Ool001Ioo`@0009oo`03
001oo`0000Qoo`03001oogoo00Qoo`03001oogoo0?mooe1oo`40005oo`0077oo00<007oo000027oo
00<007ooOol027oo0`0047oo0P005Woo00<007ooOol057oo00<007ooOol057oo0P005Woo00<007oo
Ool057oo00<007ooOol057oo0P005Goo0P005Woo00<007ooOol057oo0P005Goo0P005Woo00<007oo
Ool057oo0P005Goo0P0037oo0`000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomo
o`0@Ool2000EOol2000FOol2000EOol2000EOol2000EOol3000EOol2000EOol2000FOol2000EOol2
000EOol2000EOol3000EOol2000EOol2000>Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo
00Qoo`03001oogoo011oo`8001Eoo`03001oo`0001Aoo`03001oo`0001Eoo`8001Eoo`03001oo`00
01Aoo`03001oo`0001Eoo`8001Eoo`<001Aoo`03001oo`0001Eoo`8001Eoo`8001Eoo`03001oo`00
01Aoo`<001Eoo`8000ioo`40005oo`007Goo00<007ooOol01Woo0P002Woo00<007ooOol047oo0`00
57oo00<007oo000057oo00<007oo00005Goo0P005Goo00<007oo000057oo00<007oo000057oo0`00
5Goo00<007oo000057oo00<007oo000057oo00<007oo00005Goo00<007oo000057oo00<007oo0000
57oo00<007oo00005Goo0`003Goo0@000Goo000bOol00`00Oomoo`0?Ool200000goo001oo`0COol0
0`00Ool0000DOol00`00Ool0000DOol01000Oomoo`0057oo00<007oo000057oo00<007oo000057oo
00<007oo00005Goo00<007oo000057oo00<007oo000057oo00<007oo00005Goo00<007oo000057oo
00<007oo000057oo00<007oo000057oo0P0000=oo`00Ool037oo0@000Goo000bOol00`00Oomoo`0?
Ool01000Oomoo`0057oo00<007oo000057oo00<007oo000057oo00@007ooOol001Aoo`03001oo`00
01Aoo`03001oo`0001Aoo`04001oogoo000DOol00`00Ool0000DOol00`00Ool0000DOol01000Oomo
o`004goo00@007ooOol001Aoo`03001oo`0001Aoo`03001oo`0001Aoo`04001oogoo000=Ool10001
Ool0039oo`03001oogoo00moo`04001oogoo000DOol00`00Ool0000DOol00`00Ool0000DOol01000
Oomoo`004goo00@007ooOol001Aoo`03001oo`0001Aoo`04001oogoo000COol01000Oomoo`0057oo
00<007oo000057oo00@007ooOol001=oo`04001oogoo000DOol00`00Ool0000DOol01000Oomoo`00
4goo00@007ooOol000eoo`40005oo`00<Woo00<007ooOol03goo00@007ooOol001=oo`04001oogoo
000DOol01000Oomoo`004goo00@007ooOol001=oo`04001oogoo000DOol01000Oomoo`004goo00@0
07ooOol001=oo`04001oogoo000DOol00`00Ool0000DOol01000Oomoo`004goo00@007ooOol001Ao
o`03001oo`0001Aoo`04001oogoo000COol01000Oomoo`003Goo0@000Goo000bOol00`00Oomoo`0?
Ool01000Oomoo`004goo00@007ooOol001Aoo`04001oogoo000COol01000Oomoo`004goo00@007oo
Ool001Aoo`04001oogoo000COol01000Oomoo`004goo00@007ooOol001Aoo`04001oogoo000COol0
1000Oomoo`004goo00@007ooOol001=oo`04001oogoo000DOol01000Oomoo`004goo00@007ooOol0
00eoo`40005oo`00<Woo00<007ooOol03goo00@007ooOol001=oo`04001oogoo000DOol01000Oomo
o`004goo00@007ooOol001=oo`04001oogoo000COol01@00Oomoogoo00004goo00@007ooOol001=o
o`04001oogoo000COol01@00Oomoogoo00004goo00@007ooOol001=oo`04001oogoo000COol01@00
Oomoogoo00004goo00@007ooOol001=oo`04001oogoo000=Ool10001Ool0039oo`80011oo`04001o
ogoo000COol01@00Oomoogoo00004Woo00D007ooOomoo`0001=oo`04001oogoo000COol01000Oomo
o`004goo00D007ooOomoo`0001=oo`04001oogoo000COol01000Oomoo`004goo00D007ooOomoo`00
01=oo`04001oogoo000COol01000Oomoo`004goo00D007ooOomoo`0001=oo`04001oogoo000COol0
1000Oomoo`0037oo0P000Goo000bOol00`00Oomoo`0?Ool01000Oomoo`004goo00D007ooOomoo`00
019oo`05001oogooOol0000COol01000Oomoo`004goo00D007ooOomoo`00019oo`05001oogooOol0
000COol01000Oomoo`004goo00@007ooOol001=oo`05001oogooOol0000COol01000Oomoo`004goo
00@007ooOol001=oo`05001oogooOol0000BOol01@00Oomoogoo00004goo00@007ooOol000eoo`40
005oo`00<Woo00<007ooOol03goo00@007ooOol001=oo`05001oogooOol0000BOol01@00Oomoogoo
00004goo00@007ooOol001=oo`05001oogooOol0000BOol01@00Oomoogoo00004goo00@007ooOol0
01=oo`05001oogooOol0000BOol01@00Oomoogoo00004Woo00D007ooOomoo`0001=oo`04001oogoo
000COol01@00Oomoogoo00004Woo00D007ooOomoo`0001=oo`04001oogoo000=Ool10001Ool0039o
o`03001oogoo00moo`04001oogoo000COol01@00Oomoogoo00004Woo00D007ooOomoo`0001=oo`04
001oogoo000COol01@00Oomoogoo00004Woo00D007ooOomoo`00019oo`05001oogooOol0000COol0
1@00Oomoogoo00004Woo00D007ooOomoo`00019oo`05001oogooOol0000COol01@00Oomoogoo0000
4Woo00D007ooOomoo`00019oo`05001oogooOol0000COol01000Oomoo`003Goo0@000Goo000bOol0
0`00Oomoo`0?Ool01@00Oomoogoo00004Woo00D007ooOomoo`00019oo`05001oogooOol0000BOol0
1@00Oomoogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0000BOol01@00Oomoogoo0000
4goo00D007ooOomoo`00019oo`05001oogooOol0000BOol01@00Oomoogoo00004goo00D007ooOomo
o`00019oo`05001oogooOol0000BOol01@00Oomoogoo00004goo00D007ooOomoo`0000aoo`40005o
o`00<Woo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol047oo00D007ooOomoo`00019oo`05
001oogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00D007oo
Oomoo`00019oo`05001oogooOol0000COol01@00Oomoogoo00004Woo00D007ooOomoo`00019oo`05
001oogooOol0000COol01@00Oomoogoo00004Woo00D007ooOomoo`00019oo`05001oogooOol0000C
Ool01@00Oomoogoo000037oo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool01@00Oomoogoo00004Woo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo011o
o`05001oogooOol0000BOol01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol047oo00D0
07ooOomoo`00019oo`05001oogooOol0000BOol01@00Oomoogoo00004goo00D007ooOomoo`00019o
o`05001oogooOol0000BOol01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol02Woo0@00
0Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo
00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo011oo`05001oogooOol0000BOol01@00
Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol047oo00D007ooOomoo`00019oo`05001oogoo
Ool0000BOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00
Oomoogoo00004Woo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo00Yoo`40005oo`00
<Woo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol047oo00D007ooOomoo`00019oo`05001o
ogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00D007ooOomo
o`00019oo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo011oo`05001o
ogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool0
1@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
2Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo
00004Woo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03
001oogoo011oo`05001oogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol03goo00<007oo
Ool00Woo00<007ooOol047oo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo00moo`03
001oogoo009oo`03001oogoo00Yoo`40005oo`00<Woo0P003goo00<007ooOol00Woo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol03goo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol047oo00D007ooOomoo`00019oo`03001o
ogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo011oo`05001oogooOol0000BOol0
0`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo0000
4Woo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Goo0P000Goo000b
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@
Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007oo
Ool03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol047oo00<007oo
Ool00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Woo0@000Goo000bOol00`00Oomo
o`0>Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomo
o`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomo
o`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomo
o`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool10001Ool0039oo`03001oogoo
00ioo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo011oo`03001oogoo
009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo
011oo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo
009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo
00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00moo`03001oogoo
009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00Yoo`40005oo`00<Woo00<007ooOol0
3Woo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
3goo00<007ooOol00goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03goo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Woo0@000Goo000bOol00`00Oomoo`0>
Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03
Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?
Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?
Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool10001Ool0039oo`03001oogoo00io
o`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=o
o`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00io
o`03001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo009o
o`03001oogoo00moo`03001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00mo
o`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00moo`03001oogoo009o
o`03001oogoo00moo`03001oogoo009oo`03001oogoo00Yoo`40005oo`00<Woo00<007ooOol03Woo
00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo
00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo
00<007ooOol00goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo
00<007ooOol03goo00<007ooOol00goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo
00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo
00<007ooOol03goo00<007ooOol00Woo00<007ooOol02Woo0@000Goo000bOol00`00Oomoo`0>Ool0
0`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0
0`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool0
0`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool0
0`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool0
0`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0
0`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool10001Ool0039oo`03001oogoo00ioo`03
001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03
001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03
001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03
001oogoo00moo`03001oogoo009oo`03001oogoo00Yoo`40005oo`00<Woo0P003goo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol0
0goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol00goo00<007ooOol0
3Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol0
0goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol02Goo0P000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`03
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>
Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>
Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`03
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?
Ool00`00Oomoo`03Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Ao
o`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00io
o`03001oogoo00=oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=o
o`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00io
o`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00=o
o`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00mo
o`03001oogoo00=oo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol017oo
00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo
00<007ooOol017oo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo
00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo
00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol00goo
00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo
00<007ooOol017oo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool0
0`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0
0`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool0
0`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool0
0`00Oomoo`04Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00Aoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03
001oogoo00ioo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00Aoo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<0
07ooOol017oo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<0
07ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<0
07ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<0
07ooOol017oo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00
Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00
Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00
Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00
Oomoo`04Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Aoo`03001o
ogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001o
ogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00=oo`03001o
ogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03001o
ogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001o
ogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001o
ogoo00Aoo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol017oo00<007oo
Ool03Goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007oo
Ool017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol00goo00<007oo
Ool03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<007oo
Ool00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007oo
Ool03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007oo
Ool017oo00<007ooOol02Goo0@000Goo000bOol2000>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool0
0`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool0
0`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool0
0`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`08Ool20001Ool0039oo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03
001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03
001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Aoo`03
001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03
001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo00Uoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<0
07ooOol017oo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<0
07ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<0
07ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol02Goo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00
Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00
Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00
Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00
Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00
Oomoo`09Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001o
ogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00eoo`03001o
ogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eoo`03001o
ogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001o
ogoo00Uoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007oo
Ool01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007oo
Ool03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007oo
Ool017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007oo
Ool03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007oo
Ool01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007oo
Ool02Goo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomo
o`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomo
o`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomo
o`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomo
o`09Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo
00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo
00Aoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo
00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo
00Uoo`40005oo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
2Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol0
3Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol0
17oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol02Goo0@000Goo000@
Ool40002Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000:Ool00`00Oomoo`0=Ool00`00
Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`09Ool10001Ool001Ioo`03001oo`0000Moo`03001o
o`0000Aoo`03001oogoo00Qoo`<000eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eo
o`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eo
o`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Ao
o`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00ao
o`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eo
o`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Io
o`<0005oo`005Woo00<007oo00001goo00<007oo00000Woo0P002goo00<007ooOol03Goo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007oo
Ool01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool03Goo00<007ooOol01Goo00<007ooOol027oo0@000Goo000FOol00`00Ool00007Ool00`00Ool0
0002Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomo
o`08Ool10001Ool001Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`0=Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00eoo`03001oogoo00Eoo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol037oo00<007oo
Ool01Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool037oo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool03Goo00<007ooOol01Goo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomo
o`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`06Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00aoo`03001oogoo
00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00aoo`03001oogoo00Ioo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol037oo00<007ooOol0
1Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
1Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`06
Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<
Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05
Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<
Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`08Ool10001Ool0039oo`8000eoo`03001oogoo00Ioo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001o
ogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001o
ogoo00Ioo`03001oogoo00Moo`80005oo`00<Woo00<007ooOol037oo00<007ooOol01Woo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007oo
Ool01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007oo
Ool01Woo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomo
o`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomo
o`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomo
o`06Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo
00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo
00Ioo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
1Woo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]o
o`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]o
o`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Mo
o`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]o
o`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol02goo
00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo
00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol027oo0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool0
0`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
0`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool10001Ool0039oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00]oo`03
001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`03
001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03
001oogoo00Moo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo00Qoo`40005oo`00<Woo0P003Goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
1goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
1goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol0
1goo0P000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07
Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07
Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`08
Ool10001Ool0039oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Mo
o`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]o
o`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]o
o`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Mo
o`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00Qo
o`40005oo`00<Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo
00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo
00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo
00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol027oo
0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
0`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`08Ool1
0001Ool0039oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03
001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03
001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Moo`40
005oo`00<Woo00<007ooOol037oo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<0
07ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<0
07ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<0
07ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<0
07ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol01goo0@00
0Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00
Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`07Ool10001
Ool0039oo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001o
ogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Moo`40005o
o`00<Woo00<007ooOol02goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007oo
Ool02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Woo00<007oo
Ool01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007oo
Ool02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007oo
Ool02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol01goo0@000Goo
000bOol2000<Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`06Ool20001Ool0039oo`03
001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Moo`40005oo`00<Woo00<0
07ooOol02goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<0
07ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Woo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol01goo0@000Goo000bOol00`00
Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00
Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`07Ool10001Ool0039oo`03001o
ogoo00]oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Moo`40005oo`00<Woo00<007oo
Ool02goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo0@000Goo000bOol00`00Oomo
o`0;Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo
00]oo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol0
2goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
2Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`0;
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool10001Ool0039oo`8000aoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Ioo`80005oo`0017oo0P0000=oo`00Ool0:Goo00<0
07ooOol02goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo0@000Goo0004Ool01000
Ool00000:Woo00<007ooOol02goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo0@00
0Goo0004Ool200000goo001oo`0YOol00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool10001Ool000Aoo`04001oo`00000ZOol00`00Oomoo`0;Ool00`00Oomoo`08Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00]oo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Moo`40005oo`0017oo1000:Woo00<007ooOol02goo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol027oo00<007ooOol01goo0@000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0W
Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool10001Ool0009o
o`03001oogoo00Aoo`03001oogoo01aoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Moo`40005oo`009goo00<007oo000027oo00<007ooOol02goo
00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo
00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo0@000Goo000WOol00`00Ool00008Oooo
001D0001Ool000Aoo`03001oogoo021oo`03001oo`0000Qoo`03001oogoo00]oo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Moo`40005oo`000goo100087oo00<007oo000027oo00<007oo
Ool02goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo0@000Goo0004Ool01000Oomo
o`0087oo00<007ooOol01goo00<007ooOol02goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool01Woo0@000Goo0004Ool01000Oomoo`00:Woo00<007ooOol02goo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool02Goo00<007ooOol01Woo0@000Goo0006Ool00`00Oomoo`0YOol00`00Oomoo`0;Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00Uoo`03001oogoo00Uoo`03001oogoo00Ioo`40005oo`000Woo00<007ooOol017oo00<007ooOol0
9Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01Woo0@000Goo0003
Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:
Ool00`00Oomoo`06Ool10001Ool000Aoo`@002Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Yoo`03001oogoo00Ioo`40005oo`00<Woo0P002goo00<007ooOol02Woo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo
00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo
00<007ooOol01Goo0P000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03
001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03
001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<0
07ooOol01Woo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00
Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00
Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00
Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`06Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Ioo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol01goo00<007oo
Ool02Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007oo
Ool02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool01Woo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomo
o`0:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomo
o`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomo
o`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomo
o`06Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo
00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo
00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo
00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo
00Yoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo
00Ioo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol01goo00<007ooOol0
2Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol0
1goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol0
2Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol0
1goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol0
2Woo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol0
1Woo0@000Goo000bOol2000;Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool20001
Ool0039oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001o
ogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001o
ogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Ioo`40005o
o`00<Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007oo
Ool02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007oo
Ool02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007oo
Ool01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomo
o`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomo
o`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomo
o`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomo
o`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomo
o`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool10001Ool0
039oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo
00Ioo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo
00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo
00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Ioo`40005oo`00
<Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol0
1goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol0
2Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol0
1goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01Woo0@000Goo000b
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:
Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool10001Ool0039o
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]o
o`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Mo
o`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yo
o`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Ioo`40005oo`00<Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo
00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo
00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol01goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01Woo0@000Goo000bOol0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool0
0`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool10001Ool0039oo`80
00]oo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo
00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo
00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo
00Moo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Aoo`80005oo`00<Woo00<007ooOol0
2Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
1goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`0:
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07
Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Uo
o`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]o
o`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00]o
o`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Mo
o`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]o
o`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Goo
00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo00<007ooOol02goo
00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01goo
00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`09Ool0
0`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
0`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Uoo`03
001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03
001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03
001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03
001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Goo00<0
07ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02goo00<0
07ooOol01Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<0
07ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<0
07ooOol037oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<0
07ooOol01Goo00<007ooOol037oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`09Ool00`00
Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00
Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00
Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Uoo`03001o
ogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001o
ogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001o
ogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`40005oo`00<Woo0P002Woo00<007ooOol037oo
00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo
00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol037oo
00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo
00<007ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo
00<007ooOol037oo00<007ooOol017oo0P000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0<Ool0
0`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool0
0`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool0
0`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool0
0`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool0
0`00Oomoo`0<Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Uoo`03001oogoo00aoo`03
001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03
001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03
001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03
001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03
001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03
001oogoo00aoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol037oo00<0
07ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<0
07ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol037oo00<0
07ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<0
07ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Goo00<0
07ooOol037oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00
Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Uoo`03001oogoo00aoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00aoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Ioo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001o
ogoo00Eoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol037oo00<007oo
Ool01Goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol037oo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol037oo00<007oo
Ool01Goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool037oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`05Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool10001Ool001Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo
00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
00Eoo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007oo00002Woo00<007ooOol0
2Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol0
3Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol0
17oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo0@000Goo000FOol00`00Ool00007
Ool00`00Ool00004Ool00`00Oomoo`08Ool30009Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0BOol30001
Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`8000]oo`03001oogoo00Uoo`03001oogoo00ao
o`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eo
o`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eo
o`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Ao
o`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00eo
o`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eo
o`03001oogoo01Aoo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo
00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Goo
00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol01Goo
00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo
00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo
00<007ooOol03Goo00<007ooOol01Goo00<007ooOol057oo0@000Goo000GOol00`00Oomoo`07Ool0
1000Oomoogoo0`002Woo00<007ooOol02Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
3Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0
1Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol0
17oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol0
3Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol057oo0@000Goo000b
Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04
Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0=
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`05
Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=
Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04
Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0DOol10001Ool0039oo`03001oogoo00Uo
o`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eo
o`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Ao
o`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00eo
o`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Eo
o`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eo
o`03001oogoo00Eoo`03001oogoo01Aoo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol03Goo
00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo
00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo
00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol017oo
00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03Goo
00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Goo
00<007ooOol057oo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0DOol1
0001Ool0039oo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03
001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Aoo`03
001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03
001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03
001oogoo00eoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03
001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo01Eoo`40005oo`00<Woo00<0
07ooOol027oo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<0
07ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Woo00<0
07ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol017oo00<007ooOol05Goo0@000Goo000bOol20009Ool00`00Oomoo`0>
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=
Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04
Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03
Ool00`00Oomoo`0DOol20001Ool0039oo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Ao
o`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00io
o`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Ao
o`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eo
o`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Ao
o`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo01Eo
o`40005oo`00<Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo
00<007ooOol017oo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo
00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo00<007ooOol03Woo
00<007ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol017oo
00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo
00<007ooOol017oo00<007ooOol03Woo00<007ooOol00goo00<007ooOol05Goo0@000Goo000bOol0
0`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0
0`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool0
0`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0EOol10001Ool0039oo`03001oogoo00Qoo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00ioo`03
001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00=oo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00ioo`03
001oogoo00=oo`03001oogoo01Eoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol03Woo00<0
07ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Woo00<007ooOol00goo00<0
07ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Woo00<0
07ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<0
07ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<0
07ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Woo00<007ooOol00goo00<0
07ooOol05Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00
Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00
Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00
Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00
Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0EOol10001
Ool0039oo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001o
ogoo00Aoo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001o
ogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00ioo`03001o
ogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00=oo`03001o
ogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03001o
ogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo01Eoo`40005oo`00<Woo00<007oo
Ool027oo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol017oo00<007oo
Ool03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007oo
Ool00goo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007oo
Ool03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<007oo
Ool00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol00goo00<007oo
Ool03Woo00<007ooOol00goo00<007ooOol05Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomo
o`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomo
o`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomo
o`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomo
o`03Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomo
o`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomo
o`03Ool00`00Oomoo`0EOol10001Ool0039oo`8000Uoo`03001oogoo00ioo`03001oogoo00=oo`03
001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00ioo`03
001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03
001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03
001oogoo00moo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo01Aoo`80
005oo`00<Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<0
07ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<0
07ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00<0
07ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol00goo00<0
07ooOol03Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol03goo00<0
07ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol05Goo0@000Goo000bOol00`00
Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00
Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00
Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00
Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00
Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00
Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0EOol10001Ool0039oo`03001oogoo00Qoo`03001o
ogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001o
ogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001o
ogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00moo`03001o
ogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo00=oo`03001o
ogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001o
ogoo00=oo`03001oogoo01Eoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol03Woo00<007oo
Ool00goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007oo
Ool03Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007oo
Ool00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03goo00<007ooOol00Woo00<007oo
Ool03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03goo00<007oo
Ool00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00goo00<007oo
Ool05Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomo
o`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomo
o`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0EOol10001Ool0
039oo`03001oogoo00Moo`03001oogoo011oo`03001oogoo009oo`03001oogoo00moo`03001oogoo
009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo011oo`03001oogoo009oo`03001oogoo
00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo
00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo
00moo`03001oogoo00=oo`03001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo
009oo`03001oogoo00moo`03001oogoo009oo`03001oogoo01Ioo`40005oo`00<Woo00<007ooOol0
1goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol03goo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol0
0goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol05Woo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`0@
Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00<007oo
Ool00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007oo
Ool05Woo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomo
o`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<0
07ooOol047oo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo00moo`03001oogoo009o
o`03001oogoo00moo`03001oogoo009oo`03001oogoo01Ioo`40005oo`00<Woo0P0027oo00<007oo
Ool047oo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<007ooOol03goo00<007oo
Ool00Woo00<007ooOol047oo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo00moo`03
001oogoo009oo`03001oogoo011oo`05001oogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0?
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007oo
Ool03goo00<007ooOol00Woo00<007ooOol047oo00D007ooOomoo`0001Moo`80005oo`00<Woo00<0
07ooOol01goo00<007ooOol047oo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo011o
o`05001oogooOol0000BOol01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol03goo00<0
07ooOol00Woo00<007ooOol047oo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo00mo
o`03001oogoo009oo`03001oogoo011oo`05001oogooOol0000BOol00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo000067oo0@000Goo000bOol00`00
Oomoo`07Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol047oo
00D007ooOomoo`00019oo`05001oogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00
Oomoogoo00004Woo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo00moo`03001oogoo
009oo`03001oogoo011oo`05001oogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00
Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo000067oo0@000Goo000bOol00`00Oomoo`07Ool0
0`00Oomoo`0@Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol047oo00D007ooOomo
o`00019oo`05001oogooOol0000BOol00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo0000
4Woo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo011oo`05001oogooOol0000BOol0
1@00Oomoogoo00004Woo00D007ooOomoo`00019oo`03001oogoo009oo`03001oogoo011oo`05001o
ogooOol0000HOol10001Ool0039oo`03001oogoo00Moo`03001oogoo011oo`05001oogooOol0000B
Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01@00Oomoogoo00004Woo00D007ooOomoo`00019oo`03
001oogoo009oo`03001oogoo011oo`05001oogooOol0000BOol01@00Oomoogoo00004Woo00D007oo
Oomoo`0001=oo`05001oogooOol0000BOol01@00Oomoogoo00004Woo00D007ooOomoo`0001=oo`05
001oogooOol0000BOol01@00Oomoogoo000067oo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomo
o`0@Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol047oo00D007ooOomoo`00019o
o`05001oogooOol0000BOol01@00Oomoogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0
000BOol01@00Oomoogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0000BOol01@00Oomo
ogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0000HOol10001Ool0039oo`03001oogoo
00Moo`03001oogoo011oo`05001oogooOol0000COol01000Oomoo`004goo00D007ooOomoo`00019o
o`05001oogooOol0000BOol01@00Oomoogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0
000BOol01@00Oomoogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0000BOol01@00Oomo
ogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0000HOol10001Ool0039oo`03001oogoo
00Moo`03001oogoo011oo`05001oogooOol0000COol01000Oomoo`004goo00D007ooOomoo`00019o
o`05001oogooOol0000COol01000Oomoo`004goo00D007ooOomoo`00019oo`05001oogooOol0000B
Ool01@00Oomoogoo00004goo00D007ooOomoo`00019oo`05001oogooOol0000BOol01@00Oomoogoo
00004goo00@007ooOol001=oo`05001oogooOol0000HOol10001Ool0039oo`03001oogoo00Moo`03
001oogoo011oo`05001oogooOol0000COol01000Oomoo`004goo00D007ooOomoo`00019oo`05001o
ogooOol0000COol01000Oomoo`004goo00D007ooOomoo`00019oo`05001oogooOol0000COol01000
Oomoo`004goo00@007ooOol001=oo`05001oogooOol0000BOol01@00Oomoogoo00004goo00@007oo
Ool001=oo`05001oogooOol0000HOol10001Ool0039oo`03001oogoo00Moo`03001oogoo011oo`05
001oogooOol0000COol01000Oomoo`004goo00D007ooOomoo`00019oo`05001oogooOol0000COol0
1000Oomoo`004goo00@007ooOol001=oo`05001oogooOol0000COol01000Oomoo`004goo00@007oo
Ool001=oo`05001oogooOol0000COol01000Oomoo`004goo00@007ooOol001=oo`05001oogooOol0
000HOol10001Ool0039oo`8000Qoo`03001oogoo015oo`04001oogoo000COol01000Oomoo`004goo
00@007ooOol001=oo`05001oogooOol0000COol01000Oomoo`004goo00@007ooOol001=oo`05001o
ogooOol0000COol01000Oomoo`004goo00@007ooOol001=oo`05001oogooOol0000COol01000Oomo
o`004goo00@007ooOol001=oo`05001oogooOol0000GOol20001Ool0039oo`03001oogoo00Ioo`03
001oogoo019oo`04001oogoo000COol01000Oomoo`004goo00@007ooOol001Aoo`04001oogoo000C
Ool01000Oomoo`004goo00@007ooOol001Aoo`04001oogoo000COol01000Oomoo`004goo00@007oo
Ool001=oo`05001oogooOol0000COol01000Oomoo`004goo00@007ooOol001=oo`04001oogoo000I
Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo019oo`04001oogoo000COol01000Oomoo`00
4goo00@007ooOol001Aoo`04001oogoo000COol01000Oomoo`004goo00@007ooOol001Aoo`04001o
ogoo000COol01000Oomoo`004goo00@007ooOol001Aoo`03001oo`0001Aoo`04001oogoo000COol0
1000Oomoo`004goo00@007ooOol001Uoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol04Woo
00@007ooOol001=oo`04001oogoo000COol01000Oomoo`0057oo00<007oo000057oo00@007ooOol0
01=oo`04001oogoo000DOol00`00Ool0000DOol01000Oomoo`004goo00@007ooOol001Aoo`03001o
o`0001Aoo`04001oogoo000COol01000Oomoo`0057oo00<007oo00006Goo0@000Goo000bOol00`00
Oomoo`06Ool00`00Oomoo`0BOol00`00Ool0000DOol01000Oomoo`0057oo00<007oo000057oo00<0
07oo000057oo00@007ooOol001Aoo`03001oo`0001Aoo`03001oo`0001Aoo`04001oogoo000COol0
1000Oomoo`0057oo00<007oo000057oo00@007ooOol001=oo`04001oogoo000DOol00`00Ool0000I
Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo019oo`03001oo`0001Aoo`04001oogoo000D
Ool00`00Ool0000DOol00`00Ool0000DOol01000Oomoo`0057oo00<007oo000057oo00<007oo0000
57oo00@007oo000001Aoo`03001oo`0001Aoo`03001oo`0001Aoo`03001oo`0001Aoo`800003Ool0
07oo01=oo`03001oo`0001Uoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol04Woo00<007oo
00005Goo0`0057oo00<007oo000057oo00<007oo000057oo00<007oo00005Goo00<007oo000057oo
00<007oo000057oo00<007oo00005Goo00<007oo000057oo00<007oo000057oo00<007oo00005Goo
00<007oo000057oo00<007oo00006Goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0BOol0
0`00Ool0000EOol2000EOol00`00Ool0000DOol00`00Ool0000EOol2000EOol00`00Ool0000DOol0
0`00Ool0000EOol2000EOol3000DOol00`00Ool0000DOol3000EOol2000EOol00`00Ool0000IOol1
0001Ool001eoo`03001oogoo009oo`03001oogoo00D000Qoo`03001oogoo00Eoo`8001Eoo`8001Eo
o`8001Eoo`<001Aoo`<001Eoo`8001Eoo`8001Eoo`03001oo`0001Eoo`8001Eoo`8001Eoo`<001Eo
o`8001Eoo`8001Eoo`03001oo`0001Uoo`40005oo`0077oo00<007oo000027oo00<007ooOol027oo
00<007ooOol01Goo00<007ooOol057oo0P005Goo0P005Goo0P005Woo0P005Goo0P005Goo0P005Woo
0P005Goo0P005Goo0P005Woo00<007ooOol057oo0P005Goo0P005Woo00<007ooOol067oo0@000Goo
000LOol00`00Ool00008Ool00`00Oomoo`08Ool3003oOom>Ool30001Ool001aoo`03001oo`0000Qo
o`03001oogoo00Qoo`03001oogoo0?mooe1oo`40005oo`0077oo00<007oo000027oo00<007ooOol0
27oo00<007ooOol01Goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol0
<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol04goo0@000Goo000MOol00`00Oomoo`06
Ool2000:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Ool00001Ool0039o
ool005@0005oo`00ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1101.88, 621.875}} -> {-14.9397, \
0.178041, 0.0974245, 0.0010019}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Grafik 25 & 26",
    FontWeight->"Bold"],
  ": Darstellung des Orbits der dritten Masse f\[UDoubleDot]r e = 0, z(0) = \
0.1 und ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z' \((0)\)\  = \ 0\),
          "DisplayFormula"], TraditionalForm]]],
  ". Gezeigt wird die L\[ODoubleDot]sung zwischen der 1. und 15. sowie der 1. \
und 5.  Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (von oben nach \
unten)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Mit steigender Exzentrizit\[ADoubleDot]t (|e| = 0.1) sind weitere Terme \
notwendig, um das Problem zu beschreiben:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0101059 0.308969 2.94895 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.22593 -0.0125 -7.5625 -11.625 ]
[.22593 -0.0125 7.5625 0 ]
[.42805 -0.0125 -7.5625 -11.625 ]
[.42805 -0.0125 7.5625 0 ]
[.63016 -0.0125 -7.5625 -11.625 ]
[.63016 -0.0125 7.5625 0 ]
[.83228 -0.0125 -7.5625 -11.625 ]
[.83228 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01407 -26.8125 -5.8125 ]
[-0.0125 .01407 0 5.8125 ]
[-0.0125 .16152 -32.375 -5.8125 ]
[-0.0125 .16152 0 5.8125 ]
[-0.0125 .30897 -9.5625 -5.8125 ]
[-0.0125 .30897 0 5.8125 ]
[-0.0125 .45642 -26.25 -5.8125 ]
[-0.0125 .45642 0 5.8125 ]
[-0.0125 .60386 -20.6875 -5.8125 ]
[-0.0125 .60386 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22593 0 m
.22593 .00625 L
s
gsave
.22593 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42805 0 m
.42805 .00625 L
s
gsave
.42805 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.63016 0 m
.63016 .00625 L
s
gsave
.63016 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.83228 0 m
.83228 .00625 L
s
gsave
.83228 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07434 0 m
.07434 .00375 L
s
.12487 0 m
.12487 .00375 L
s
.1754 0 m
.1754 .00375 L
s
.27646 0 m
.27646 .00375 L
s
.32699 0 m
.32699 .00375 L
s
.37752 0 m
.37752 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.52911 0 m
.52911 .00375 L
s
.57963 0 m
.57963 .00375 L
s
.68069 0 m
.68069 .00375 L
s
.73122 0 m
.73122 .00375 L
s
.78175 0 m
.78175 .00375 L
s
.88281 0 m
.88281 .00375 L
s
.93334 0 m
.93334 .00375 L
s
.98387 0 m
.98387 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01407 m
.00625 .01407 L
s
gsave
-0.0125 .01407 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .16152 m
.00625 .16152 L
s
gsave
-0.0125 .16152 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30897 m
.00625 .30897 L
s
gsave
-0.0125 .30897 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45642 m
.00625 .45642 L
s
gsave
-0.0125 .45642 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60386 m
.00625 .60386 L
s
gsave
-0.0125 .60386 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04356 m
.00375 .04356 L
s
0 .07305 m
.00375 .07305 L
s
0 .10254 m
.00375 .10254 L
s
0 .13203 m
.00375 .13203 L
s
0 .19101 m
.00375 .19101 L
s
0 .2205 m
.00375 .2205 L
s
0 .24999 m
.00375 .24999 L
s
0 .27948 m
.00375 .27948 L
s
0 .33846 m
.00375 .33846 L
s
0 .36795 m
.00375 .36795 L
s
0 .39744 m
.00375 .39744 L
s
0 .42693 m
.00375 .42693 L
s
0 .48591 m
.00375 .48591 L
s
0 .5154 m
.00375 .5154 L
s
0 .54489 m
.00375 .54489 L
s
0 .57438 m
.00375 .57438 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22593 .61178 m
.22593 .61803 L
s
.42805 .61178 m
.42805 .61803 L
s
.63016 .61178 m
.63016 .61803 L
s
.83228 .61178 m
.83228 .61803 L
s
.125 Mabswid
.07434 .61428 m
.07434 .61803 L
s
.12487 .61428 m
.12487 .61803 L
s
.1754 .61428 m
.1754 .61803 L
s
.27646 .61428 m
.27646 .61803 L
s
.32699 .61428 m
.32699 .61803 L
s
.37752 .61428 m
.37752 .61803 L
s
.47858 .61428 m
.47858 .61803 L
s
.52911 .61428 m
.52911 .61803 L
s
.57963 .61428 m
.57963 .61803 L
s
.68069 .61428 m
.68069 .61803 L
s
.73122 .61428 m
.73122 .61803 L
s
.78175 .61428 m
.78175 .61803 L
s
.88281 .61428 m
.88281 .61803 L
s
.93334 .61428 m
.93334 .61803 L
s
.98387 .61428 m
.98387 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01407 m
1 .01407 L
s
.99375 .16152 m
1 .16152 L
s
.99375 .30897 m
1 .30897 L
s
.99375 .45642 m
1 .45642 L
s
.99375 .60386 m
1 .60386 L
s
.125 Mabswid
.99625 .04356 m
1 .04356 L
s
.99625 .07305 m
1 .07305 L
s
.99625 .10254 m
1 .10254 L
s
.99625 .13203 m
1 .13203 L
s
.99625 .19101 m
1 .19101 L
s
.99625 .2205 m
1 .2205 L
s
.99625 .24999 m
1 .24999 L
s
.99625 .27948 m
1 .27948 L
s
.99625 .33846 m
1 .33846 L
s
.99625 .36795 m
1 .36795 L
s
.99625 .39744 m
1 .39744 L
s
.99625 .42693 m
1 .42693 L
s
.99625 .48591 m
1 .48591 L
s
.99625 .5154 m
1 .5154 L
s
.99625 .54489 m
1 .54489 L
s
.99625 .57438 m
1 .57438 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30897 m
1 .30897 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02391 .60323 L
.02401 .60298 L
.02411 .60256 L
.02421 .60197 L
.02431 .60121 L
.02442 .60029 L
.02452 .5992 L
.02462 .59794 L
.02472 .59652 L
.02482 .59493 L
.02492 .59317 L
.02502 .59126 L
.02512 .58918 L
.02522 .58694 L
.02533 .58454 L
.02543 .58198 L
.02553 .57926 L
.02563 .57638 L
.02573 .57336 L
.02583 .57017 L
.02593 .56684 L
.02603 .56335 L
.02613 .55972 L
.02623 .55594 L
.02634 .55202 L
.02644 .54795 L
.02654 .54375 L
.02664 .53941 L
.02674 .53493 L
.02684 .53031 L
.02694 .52557 L
.02704 .5207 L
.02714 .5157 L
.02725 .51058 L
.02735 .50534 L
.02745 .49999 L
.02755 .49452 L
.02765 .48894 L
.02775 .48325 L
.02785 .47745 L
.02795 .47156 L
.02805 .46556 L
.02816 .45948 L
.02826 .4533 L
.02836 .44703 L
.02846 .44068 L
.02856 .43425 L
.02866 .42774 L
.02876 .42116 L
Mistroke
.02886 .41451 L
.02896 .4078 L
.02906 .40102 L
.02917 .39419 L
.02927 .38731 L
.02937 .38037 L
.02947 .3734 L
.02957 .36638 L
.02967 .35933 L
.02977 .35224 L
.02987 .34513 L
.02997 .338 L
.03008 .33085 L
.03018 .32368 L
.03028 .31651 L
.03038 .30933 L
.03048 .30215 L
.03058 .29497 L
.03068 .28781 L
.03078 .28065 L
.03088 .27352 L
.03098 .26641 L
.03109 .25932 L
.03119 .25227 L
.03129 .24525 L
.03139 .23827 L
.03149 .23134 L
.03159 .22446 L
.03169 .21763 L
.03179 .21086 L
.03189 .20415 L
.032 .19751 L
.0321 .19094 L
.0322 .18445 L
.0323 .17804 L
.0324 .17171 L
.0325 .16547 L
.0326 .15932 L
.0327 .15327 L
.0328 .14732 L
.0329 .14147 L
.03301 .13573 L
.03311 .1301 L
.03321 .12459 L
.03331 .1192 L
.03341 .11393 L
.03351 .10879 L
.03361 .10378 L
.03371 .0989 L
.03381 .09416 L
Mistroke
.03392 .08956 L
.03402 .0851 L
.03412 .08079 L
.03422 .07662 L
.03432 .07261 L
.03442 .06875 L
.03452 .06505 L
.03462 .06151 L
.03472 .05813 L
.03482 .05492 L
.03493 .05187 L
.03503 .04899 L
.03513 .04629 L
.03523 .04376 L
.03533 .0414 L
.03543 .03922 L
.03553 .03722 L
.03563 .0354 L
.03573 .03376 L
.03584 .0323 L
.03594 .03103 L
.03604 .02995 L
.03614 .02905 L
.03624 .02834 L
.03634 .02782 L
.03644 .02749 L
.03654 .02735 L
.03664 .0274 L
.03675 .02765 L
.03685 .02808 L
.03695 .02871 L
.03705 .02953 L
.03715 .03054 L
.03725 .03174 L
.03735 .03314 L
.03745 .03472 L
.03755 .0365 L
.03765 .03846 L
.03776 .04062 L
.03786 .04297 L
.03796 .0455 L
.03806 .04822 L
.03816 .05112 L
.03826 .05421 L
.03836 .05748 L
.03846 .06093 L
.03856 .06456 L
.03867 .06836 L
.03877 .07234 L
.03887 .0765 L
Mistroke
.03897 .08082 L
.03907 .08531 L
.03917 .08997 L
.03927 .09479 L
.03937 .09977 L
.03947 .1049 L
.03957 .11019 L
.03968 .11563 L
.03978 .12121 L
.03988 .12694 L
.03998 .1328 L
.04008 .1388 L
.04018 .14494 L
.04028 .1512 L
.04038 .15758 L
.04048 .16408 L
.04059 .17069 L
.04069 .17741 L
.04079 .18424 L
.04089 .19117 L
.04099 .19818 L
.04109 .20529 L
.04119 .21248 L
.04129 .21975 L
.04139 .22709 L
.04149 .2345 L
.0416 .24197 L
.0417 .24949 L
.0418 .25707 L
.0419 .26468 L
.042 .27233 L
.0421 .28002 L
.0422 .28772 L
.0423 .29545 L
.0424 .30318 L
.04251 .31092 L
.04261 .31866 L
.04271 .32639 L
.04281 .33411 L
.04291 .3418 L
.04301 .34947 L
.04311 .3571 L
.04321 .36469 L
.04331 .37223 L
.04341 .37972 L
.04352 .38715 L
.04362 .39451 L
.04372 .40179 L
.04382 .40899 L
.04392 .41611 L
Mistroke
.04402 .42313 L
.04412 .43005 L
.04422 .43687 L
.04432 .44357 L
.04443 .45016 L
.04453 .45662 L
.04463 .46295 L
.04473 .46915 L
.04483 .4752 L
.04493 .4811 L
.04503 .48685 L
.04513 .49245 L
.04523 .49788 L
.04534 .50314 L
.04544 .50823 L
.04554 .51313 L
.04564 .51786 L
.04574 .5224 L
.04584 .52675 L
.04594 .5309 L
.04604 .53485 L
.04614 .5386 L
.04624 .54214 L
.04635 .54546 L
.04645 .54858 L
.04655 .55147 L
.04665 .55415 L
.04675 .5566 L
.04685 .55883 L
.04695 .56082 L
.04705 .56259 L
.04715 .56412 L
.04726 .56542 L
.04736 .56649 L
.04746 .56731 L
.04756 .5679 L
.04766 .56824 L
.04776 .56834 L
.04786 .56821 L
.04796 .56782 L
.04806 .5672 L
.04816 .56634 L
.04827 .56523 L
.04837 .56388 L
.04847 .56228 L
.04857 .56045 L
.04867 .55838 L
.04877 .55606 L
.04887 .55352 L
.04897 .55073 L
Mistroke
.04907 .54771 L
.04918 .54446 L
.04928 .54098 L
.04938 .53728 L
.04948 .53335 L
.04958 .5292 L
.04968 .52483 L
.04978 .52025 L
.04988 .51546 L
.04998 .51047 L
.05008 .50527 L
.05019 .49987 L
.05029 .49429 L
.05039 .48851 L
.05049 .48256 L
.05059 .47642 L
.05069 .47012 L
.05079 .46365 L
.05089 .45702 L
.05099 .45023 L
.0511 .4433 L
.0512 .43623 L
.0513 .42903 L
.0514 .42171 L
.0515 .41426 L
.0516 .4067 L
.0517 .39904 L
.0518 .39129 L
.0519 .38345 L
.05201 .37552 L
.05211 .36753 L
.05221 .35948 L
.05231 .35137 L
.05241 .34321 L
.05251 .33502 L
.05261 .3268 L
.05271 .31856 L
.05281 .31031 L
.05291 .30206 L
.05302 .29382 L
.05312 .28559 L
.05322 .27739 L
.05332 .26922 L
.05342 .2611 L
.05352 .25303 L
.05362 .24501 L
.05372 .23707 L
.05382 .22921 L
.05393 .22143 L
.05403 .21375 L
Mistroke
.05413 .20617 L
.05423 .1987 L
.05433 .19135 L
.05443 .18413 L
.05453 .17704 L
.05463 .1701 L
.05473 .1633 L
.05483 .15667 L
.05494 .15019 L
.05504 .14389 L
.05514 .13776 L
.05524 .13182 L
.05534 .12606 L
.05544 .1205 L
.05554 .11515 L
.05564 .10999 L
.05574 .10505 L
.05585 .10033 L
.05595 .09582 L
.05605 .09154 L
.05615 .08749 L
.05625 .08368 L
.05635 .08009 L
.05645 .07675 L
.05655 .07366 L
.05665 .0708 L
.05675 .0682 L
.05686 .06585 L
.05696 .06375 L
.05706 .06191 L
.05716 .06032 L
.05726 .05899 L
.05736 .05792 L
.05746 .05711 L
.05756 .05656 L
.05766 .05627 L
.05777 .05624 L
.05787 .05647 L
.05797 .05696 L
.05807 .05771 L
.05817 .05872 L
.05827 .05998 L
.05837 .0615 L
.05847 .06328 L
.05857 .06531 L
.05867 .06758 L
.05878 .07011 L
.05888 .07288 L
.05898 .07589 L
.05908 .07914 L
Mistroke
.05918 .08263 L
.05928 .08635 L
.05938 .09029 L
.05948 .09446 L
.05958 .09885 L
.05969 .10346 L
.05979 .10828 L
.05989 .1133 L
.05999 .11852 L
.06009 .12394 L
.06019 .12955 L
.06029 .13534 L
.06039 .14131 L
.06049 .14745 L
.0606 .15376 L
.0607 .16023 L
.0608 .16685 L
.0609 .17361 L
.061 .18051 L
.0611 .18755 L
.0612 .19471 L
.0613 .20198 L
.0614 .20937 L
.0615 .21685 L
.06161 .22443 L
.06171 .2321 L
.06181 .23984 L
.06191 .24766 L
.06201 .25553 L
.06211 .26346 L
.06221 .27144 L
.06231 .27945 L
.06241 .2875 L
.06252 .29556 L
.06262 .30364 L
.06272 .31173 L
.06282 .31981 L
.06292 .32788 L
.06302 .33593 L
.06312 .34396 L
.06322 .35195 L
.06332 .3599 L
.06342 .3678 L
.06353 .37564 L
.06363 .38341 L
.06373 .39112 L
.06383 .39874 L
.06393 .40628 L
.06403 .41372 L
.06413 .42107 L
Mistroke
.06423 .42831 L
.06433 .43543 L
.06444 .44243 L
.06454 .44931 L
.06464 .45606 L
.06474 .46267 L
.06484 .46914 L
.06494 .47545 L
.06504 .48162 L
.06514 .48762 L
.06524 .49347 L
.06534 .49914 L
.06545 .50465 L
.06555 .50997 L
.06565 .51512 L
.06575 .52008 L
.06585 .52485 L
.06595 .52944 L
.06605 .53382 L
.06615 .53801 L
.06625 .542 L
.06636 .54579 L
.06646 .54937 L
.06656 .55275 L
.06666 .55591 L
.06676 .55886 L
.06686 .5616 L
.06696 .56413 L
.06706 .56644 L
.06716 .56853 L
.06726 .5704 L
.06737 .57206 L
.06747 .57349 L
.06757 .57471 L
.06767 .5757 L
.06777 .57648 L
.06787 .57703 L
.06797 .57736 L
.06807 .57748 L
.06817 .57737 L
.06828 .57705 L
.06838 .57651 L
.06848 .57575 L
.06858 .57478 L
.06868 .5736 L
.06878 .5722 L
.06888 .57059 L
.06898 .56877 L
.06908 .56675 L
.06919 .56452 L
Mistroke
.06929 .56209 L
.06939 .55945 L
.06949 .55662 L
.06959 .5536 L
.06969 .55038 L
.06979 .54697 L
.06989 .54338 L
.06999 .5396 L
.07009 .53564 L
.0702 .5315 L
.0703 .5272 L
.0704 .52272 L
.0705 .51807 L
.0706 .51327 L
.0707 .5083 L
.0708 .50319 L
.0709 .49792 L
.071 .49251 L
.07111 .48695 L
.07121 .48126 L
.07131 .47544 L
.07141 .46949 L
.07151 .46342 L
.07161 .45723 L
.07171 .45092 L
.07181 .44451 L
.07191 .438 L
.07201 .43139 L
.07212 .42468 L
.07222 .41789 L
.07232 .41102 L
.07242 .40407 L
.07252 .39704 L
.07262 .38996 L
.07272 .38281 L
.07282 .3756 L
.07292 .36835 L
.07303 .36105 L
.07313 .35372 L
.07323 .34635 L
.07333 .33895 L
.07343 .33154 L
.07353 .3241 L
.07363 .31665 L
.07373 .3092 L
.07383 .30175 L
.07393 .2943 L
.07404 .28687 L
.07414 .27945 L
.07424 .27205 L
Mistroke
.07434 .26468 L
.07444 .25734 L
.07454 .25003 L
.07464 .24277 L
.07474 .23556 L
.07484 .22839 L
.07495 .22129 L
.07505 .21424 L
.07515 .20726 L
.07525 .20036 L
.07535 .19352 L
.07545 .18677 L
.07555 .18011 L
.07565 .17353 L
.07575 .16704 L
.07585 .16065 L
.07596 .15437 L
.07606 .14819 L
.07616 .14211 L
.07626 .13615 L
.07636 .13031 L
.07646 .12458 L
.07656 .11898 L
.07666 .1135 L
.07676 .10816 L
.07687 .10294 L
.07697 .09787 L
.07707 .09293 L
.07717 .08813 L
.07727 .08347 L
.07737 .07897 L
.07747 .07461 L
.07757 .0704 L
.07767 .06634 L
.07778 .06245 L
.07788 .0587 L
.07798 .05512 L
.07808 .0517 L
.07818 .04844 L
.07828 .04535 L
.07838 .04242 L
.07848 .03966 L
.07858 .03707 L
.07868 .03465 L
.07879 .0324 L
.07889 .03032 L
.07899 .02841 L
.07909 .02668 L
.07919 .02512 L
.07929 .02374 L
Mistroke
.07939 .02253 L
.07949 .0215 L
.07959 .02064 L
.0797 .01996 L
.0798 .01946 L
.0799 .01913 L
.08 .01897 L
.0801 .019 L
.0802 .0192 L
.0803 .01957 L
.0804 .02012 L
.0805 .02084 L
.0806 .02174 L
.08071 .02281 L
.08081 .02405 L
.08091 .02546 L
.08101 .02705 L
.08111 .0288 L
.08121 .03072 L
.08131 .0328 L
.08141 .03505 L
.08151 .03747 L
.08162 .04005 L
.08172 .04278 L
.08182 .04568 L
.08192 .04874 L
.08202 .05194 L
.08212 .05531 L
.08222 .05882 L
.08232 .06248 L
.08242 .06629 L
.08252 .07025 L
.08263 .07435 L
.08273 .07858 L
.08283 .08296 L
.08293 .08747 L
.08303 .09211 L
.08313 .09688 L
.08323 .10178 L
.08333 .1068 L
.08343 .11194 L
.08354 .1172 L
.08364 .12258 L
.08374 .12806 L
.08384 .13366 L
.08394 .13936 L
.08404 .14516 L
.08414 .15106 L
.08424 .15705 L
.08434 .16313 L
Mistroke
.08444 .16931 L
.08455 .17556 L
.08465 .1819 L
.08475 .18831 L
.08485 .19479 L
.08495 .20135 L
.08505 .20797 L
.08515 .21464 L
.08525 .22138 L
.08535 .22817 L
.08546 .235 L
.08556 .24188 L
.08566 .2488 L
.08576 .25576 L
.08586 .26275 L
.08596 .26977 L
.08606 .27681 L
.08616 .28387 L
.08626 .29095 L
.08637 .29803 L
.08647 .30512 L
.08657 .31222 L
.08667 .31931 L
.08677 .3264 L
.08687 .33348 L
.08697 .34054 L
.08707 .34758 L
.08717 .3546 L
.08727 .36159 L
.08738 .36855 L
.08748 .37548 L
.08758 .38236 L
.08768 .3892 L
.08778 .39599 L
.08788 .40274 L
.08798 .40942 L
.08808 .41604 L
.08818 .42261 L
.08829 .4291 L
.08839 .43552 L
.08849 .44186 L
.08859 .44813 L
.08869 .45431 L
.08879 .46041 L
.08889 .46642 L
.08899 .47233 L
.08909 .47815 L
.08919 .48386 L
.0893 .48948 L
.0894 .49498 L
Mistroke
.0895 .50038 L
.0896 .50566 L
.0897 .51082 L
.0898 .51587 L
.0899 .5208 L
.09 .52559 L
.0901 .53027 L
.09021 .53481 L
.09031 .53921 L
.09041 .54349 L
.09051 .54762 L
.09061 .55161 L
.09071 .55546 L
.09081 .55917 L
.09091 .56273 L
.09101 .56614 L
.09111 .5694 L
.09122 .5725 L
.09132 .57545 L
.09142 .57825 L
.09152 .58088 L
.09162 .58336 L
.09172 .58567 L
.09182 .58783 L
.09192 .58981 L
.09202 .59164 L
.09213 .59329 L
.09223 .59478 L
.09233 .5961 L
.09243 .59726 L
.09253 .59824 L
.09263 .59905 L
.09273 .59969 L
.09283 .60015 L
.09293 .60045 L
.09304 .60057 L
.09314 .60052 L
.09324 .6003 L
.09334 .5999 L
.09344 .59933 L
.09354 .59859 L
.09364 .59767 L
.09374 .59658 L
.09384 .59532 L
.09394 .59388 L
.09405 .59228 L
.09415 .5905 L
.09425 .58856 L
.09435 .58644 L
.09445 .58416 L
Mistroke
.09455 .58171 L
.09465 .57909 L
.09475 .57631 L
.09485 .57336 L
.09496 .57025 L
.09506 .56698 L
.09516 .56355 L
.09526 .55997 L
.09536 .55623 L
.09546 .55233 L
.09556 .54828 L
.09566 .54409 L
.09576 .53974 L
.09586 .53525 L
.09597 .53062 L
.09607 .52585 L
.09617 .52094 L
.09627 .51589 L
.09637 .51071 L
.09647 .50541 L
.09657 .49997 L
.09667 .49442 L
.09677 .48874 L
.09688 .48295 L
.09698 .47704 L
.09708 .47102 L
.09718 .4649 L
.09728 .45868 L
.09738 .45235 L
.09748 .44593 L
.09758 .43942 L
.09768 .43283 L
.09778 .42615 L
.09789 .41939 L
.09799 .41256 L
.09809 .40566 L
.09819 .39869 L
.09829 .39166 L
.09839 .38458 L
.09849 .37744 L
.09859 .37026 L
.09869 .36303 L
.0988 .35577 L
.0989 .34847 L
.099 .34115 L
.0991 .33381 L
.0992 .32645 L
.0993 .31907 L
.0994 .31169 L
.0995 .30431 L
Mistroke
.0996 .29693 L
.0997 .28956 L
.09981 .2822 L
.09991 .27486 L
.10001 .26755 L
.10011 .26026 L
.10021 .25301 L
.10031 .2458 L
.10041 .23864 L
.10051 .23152 L
.10061 .22446 L
.10072 .21747 L
.10082 .21053 L
.10092 .20367 L
.10102 .19689 L
.10112 .19019 L
.10122 .18357 L
.10132 .17704 L
.10142 .17061 L
.10152 .16429 L
.10163 .15806 L
.10173 .15195 L
.10183 .14595 L
.10193 .14008 L
.10203 .13432 L
.10213 .1287 L
.10223 .12321 L
.10233 .11785 L
.10243 .11264 L
.10253 .10757 L
.10264 .10266 L
.10274 .09789 L
.10284 .09329 L
.10294 .08884 L
.10304 .08456 L
.10314 .08044 L
.10324 .0765 L
.10334 .07273 L
.10344 .06914 L
.10355 .06573 L
.10365 .06251 L
.10375 .05947 L
.10385 .05662 L
.10395 .05396 L
.10405 .05149 L
.10415 .04922 L
.10425 .04715 L
.10435 .04528 L
.10445 .04361 L
.10456 .04215 L
Mistroke
.10466 .04089 L
.10476 .03983 L
.10486 .03899 L
.10496 .03836 L
.10506 .03793 L
.10516 .03772 L
.10526 .03772 L
.10536 .03794 L
.10547 .03836 L
.10557 .03901 L
.10567 .03986 L
.10577 .04093 L
.10587 .04221 L
.10597 .04371 L
.10607 .04542 L
.10617 .04734 L
.10627 .04948 L
.10637 .05182 L
.10648 .05438 L
.10658 .05714 L
.10668 .06011 L
.10678 .06328 L
.10688 .06666 L
.10698 .07024 L
.10708 .07402 L
.10718 .078 L
.10728 .08217 L
.10739 .08654 L
.10749 .09109 L
.10759 .09583 L
.10769 .10075 L
.10779 .10585 L
.10789 .11113 L
.10799 .11657 L
.10809 .12219 L
.10819 .12797 L
.10829 .13391 L
.1084 .14 L
.1085 .14625 L
.1086 .15264 L
.1087 .15917 L
.1088 .16583 L
.1089 .17263 L
.109 .17955 L
.1091 .18658 L
.1092 .19373 L
.10931 .20098 L
.10941 .20834 L
.10951 .21579 L
.10961 .22332 L
Mistroke
.10971 .23093 L
.10981 .23862 L
.10991 .24638 L
.11001 .25419 L
.11011 .26205 L
.11022 .26996 L
.11032 .27791 L
.11042 .28589 L
.11052 .29389 L
.11062 .3019 L
.11072 .30992 L
.11082 .31794 L
.11092 .32595 L
.11102 .33394 L
.11112 .34191 L
.11123 .34985 L
.11133 .35775 L
.11143 .36559 L
.11153 .37339 L
.11163 .38112 L
.11173 .38878 L
.11183 .39636 L
.11193 .40385 L
.11203 .41125 L
.11214 .41855 L
.11224 .42573 L
.11234 .43281 L
.11244 .43976 L
.11254 .44657 L
.11264 .45325 L
.11274 .45979 L
.11284 .46618 L
.11294 .47241 L
.11304 .47847 L
.11315 .48437 L
.11325 .49009 L
.11335 .49562 L
.11345 .50097 L
.11355 .50613 L
.11365 .51109 L
.11375 .51585 L
.11385 .5204 L
.11395 .52474 L
.11406 .52886 L
.11416 .53276 L
.11426 .53643 L
.11436 .53988 L
.11446 .54309 L
.11456 .54607 L
.11466 .5488 L
Mistroke
.11476 .5513 L
.11486 .55355 L
.11496 .55556 L
.11507 .55731 L
.11517 .55882 L
.11527 .56007 L
.11537 .56106 L
.11547 .56181 L
.11557 .56229 L
.11567 .56252 L
.11577 .56249 L
.11587 .5622 L
.11598 .56165 L
.11608 .56084 L
.11618 .55978 L
.11628 .55846 L
.11638 .55688 L
.11648 .55505 L
.11658 .55297 L
.11668 .55063 L
.11678 .54804 L
.11688 .54521 L
.11699 .54213 L
.11709 .53881 L
.11719 .53525 L
.11729 .53145 L
.11739 .52742 L
.11749 .52316 L
.11759 .51868 L
.11769 .51397 L
.11779 .50905 L
.1179 .50392 L
.118 .49858 L
.1181 .49304 L
.1182 .4873 L
.1183 .48137 L
.1184 .47526 L
.1185 .46897 L
.1186 .46251 L
.1187 .45588 L
.11881 .4491 L
.11891 .44216 L
.11901 .43508 L
.11911 .42786 L
.11921 .42052 L
.11931 .41305 L
.11941 .40547 L
.11951 .39779 L
.11961 .39001 L
.11971 .38214 L
Mistroke
.11982 .37419 L
.11992 .36617 L
.12002 .35808 L
.12012 .34995 L
.12022 .34176 L
.12032 .33355 L
.12042 .3253 L
.12052 .31704 L
.12062 .30877 L
.12073 .3005 L
.12083 .29223 L
.12093 .28399 L
.12103 .27578 L
.12113 .26759 L
.12123 .25946 L
.12133 .25138 L
.12143 .24336 L
.12153 .23541 L
.12163 .22754 L
.12174 .21976 L
.12184 .21207 L
.12194 .20449 L
.12204 .19702 L
.12214 .18967 L
.12224 .18245 L
.12234 .17536 L
.12244 .16841 L
.12254 .16161 L
.12265 .15497 L
.12275 .14849 L
.12285 .14217 L
.12295 .13603 L
.12305 .13007 L
.12315 .12429 L
.12325 .11871 L
.12335 .11332 L
.12345 .10813 L
.12355 .10314 L
.12366 .09837 L
.12376 .09381 L
.12386 .08947 L
.12396 .08535 L
.12406 .08145 L
.12416 .07778 L
.12426 .07434 L
.12436 .07114 L
.12446 .06817 L
.12457 .06544 L
.12467 .06296 L
.12477 .06071 L
Mistroke
.12487 .05871 L
.12497 .05695 L
.12507 .05544 L
.12517 .05417 L
.12527 .05315 L
.12537 .05238 L
.12547 .05186 L
.12558 .05159 L
.12568 .05156 L
.12578 .05178 L
.12588 .05224 L
.12598 .05296 L
.12608 .05391 L
.12618 .05511 L
.12628 .05655 L
.12638 .05823 L
.12649 .06014 L
.12659 .06229 L
.12669 .06467 L
.12679 .06729 L
.12689 .07013 L
.12699 .07319 L
.12709 .07648 L
.12719 .07998 L
.12729 .0837 L
.1274 .08763 L
.1275 .09176 L
.1276 .0961 L
.1277 .10063 L
.1278 .10536 L
.1279 .11028 L
.128 .11538 L
.1281 .12066 L
.1282 .12612 L
.1283 .13174 L
.12841 .13753 L
.12851 .14347 L
.12861 .14957 L
.12871 .15582 L
.12881 .1622 L
.12891 .16872 L
.12901 .17537 L
.12911 .18214 L
.12921 .18902 L
.12932 .19602 L
.12942 .20312 L
.12952 .21031 L
.12962 .21759 L
.12972 .22496 L
.12982 .2324 L
Mistroke
.12992 .23991 L
.13002 .24748 L
.13012 .25511 L
.13022 .26279 L
.13033 .27051 L
.13043 .27826 L
.13053 .28604 L
.13063 .29384 L
.13073 .30165 L
.13083 .30947 L
.13093 .31729 L
.13103 .3251 L
.13113 .33289 L
.13124 .34067 L
.13134 .34842 L
.13144 .35613 L
.13154 .36381 L
.13164 .37144 L
.13174 .37901 L
.13184 .38652 L
.13194 .39397 L
.13204 .40135 L
.13214 .40865 L
.13225 .41586 L
.13235 .42299 L
.13245 .43002 L
.13255 .43695 L
.13265 .44378 L
.13275 .4505 L
.13285 .4571 L
.13295 .46357 L
.13305 .46993 L
.13316 .47615 L
.13326 .48224 L
.13336 .48819 L
.13346 .494 L
.13356 .49967 L
.13366 .50518 L
.13376 .51054 L
.13386 .51574 L
.13396 .52078 L
.13407 .52565 L
.13417 .53036 L
.13427 .5349 L
.13437 .53927 L
.13447 .54346 L
.13457 .54747 L
.13467 .5513 L
.13477 .55495 L
.13487 .55842 L
Mistroke
.13497 .5617 L
.13508 .56479 L
.13518 .56769 L
.13528 .5704 L
.13538 .57292 L
.13548 .57525 L
.13558 .57738 L
.13568 .57932 L
.13578 .58106 L
.13588 .5826 L
.13599 .58395 L
.13609 .5851 L
.13619 .58606 L
.13629 .58681 L
.13639 .58737 L
.13649 .58773 L
.13659 .58789 L
.13669 .58786 L
.13679 .58763 L
.13689 .58721 L
.137 .58659 L
.1371 .58578 L
.1372 .58477 L
.1373 .58358 L
.1374 .58219 L
.1375 .58061 L
.1376 .57885 L
.1377 .5769 L
.1378 .57477 L
.13791 .57245 L
.13801 .56996 L
.13811 .56728 L
.13821 .56443 L
.13831 .56141 L
.13841 .55821 L
.13851 .55484 L
.13861 .55131 L
.13871 .54761 L
.13881 .54375 L
.13892 .53973 L
.13902 .53556 L
.13912 .53123 L
.13922 .52676 L
.13932 .52213 L
.13942 .51737 L
.13952 .51246 L
.13962 .50742 L
.13972 .50224 L
.13983 .49694 L
.13993 .49151 L
Mistroke
.14003 .48596 L
.14013 .48029 L
.14023 .4745 L
.14033 .46861 L
.14043 .4626 L
.14053 .4565 L
.14063 .4503 L
.14073 .444 L
.14084 .43762 L
.14094 .43115 L
.14104 .4246 L
.14114 .41797 L
.14124 .41127 L
.14134 .40451 L
.14144 .39768 L
.14154 .39079 L
.14164 .38385 L
.14175 .37686 L
.14185 .36982 L
.14195 .36275 L
.14205 .35564 L
.14215 .3485 L
.14225 .34133 L
.14235 .33415 L
.14245 .32694 L
.14255 .31973 L
.14266 .3125 L
.14276 .30528 L
.14286 .29806 L
.14296 .29084 L
.14306 .28364 L
.14316 .27645 L
.14326 .26929 L
.14336 .26215 L
.14346 .25504 L
.14356 .24796 L
.14367 .24092 L
.14377 .23393 L
.14387 .22698 L
.14397 .22008 L
.14407 .21324 L
.14417 .20646 L
.14427 .19975 L
.14437 .1931 L
.14447 .18653 L
.14458 .18003 L
.14468 .17361 L
.14478 .16728 L
.14488 .16103 L
.14498 .15487 L
Mistroke
.14508 .14881 L
.14518 .14285 L
.14528 .13699 L
.14538 .13123 L
.14548 .12558 L
.14559 .12005 L
.14569 .11463 L
.14579 .10932 L
.14589 .10414 L
.14599 .09908 L
.14609 .09415 L
.14619 .08934 L
.14629 .08467 L
.14639 .08013 L
.1465 .07572 L
.1466 .07146 L
.1467 .06734 L
.1468 .06335 L
.1469 .05952 L
.147 .05583 L
.1471 .05229 L
.1472 .0489 L
.1473 .04567 L
.1474 .04259 L
.14751 .03966 L
.14761 .03689 L
.14771 .03428 L
.14781 .03183 L
.14791 .02954 L
.14801 .02741 L
.14811 .02545 L
.14821 .02365 L
.14831 .02202 L
.14842 .02055 L
.14852 .01924 L
.14862 .01811 L
.14872 .01714 L
.14882 .01634 L
.14892 .01571 L
.14902 .01524 L
.14912 .01495 L
.14922 .01482 L
.14932 .01487 L
.14943 .01508 L
.14953 .01546 L
.14963 .01601 L
.14973 .01673 L
.14983 .01761 L
.14993 .01866 L
.15003 .01988 L
Mistroke
.15013 .02127 L
.15023 .02281 L
.15034 .02453 L
.15044 .02641 L
.15054 .02844 L
.15064 .03065 L
.15074 .03301 L
.15084 .03553 L
.15094 .0382 L
.15104 .04104 L
.15114 .04403 L
.15125 .04717 L
.15135 .05046 L
.15145 .0539 L
.15155 .05749 L
.15165 .06123 L
.15175 .06511 L
.15185 .06913 L
.15195 .07329 L
.15205 .07759 L
.15215 .08202 L
.15226 .08659 L
.15236 .09129 L
.15246 .09611 L
.15256 .10106 L
.15266 .10614 L
.15276 .11133 L
.15286 .11664 L
.15296 .12206 L
.15306 .12759 L
.15317 .13323 L
.15327 .13898 L
.15337 .14482 L
.15347 .15077 L
.15357 .15681 L
.15367 .16294 L
.15377 .16915 L
.15387 .17546 L
.15397 .18184 L
.15407 .18829 L
.15418 .19483 L
.15428 .20142 L
.15438 .20809 L
.15448 .21482 L
.15458 .2216 L
.15468 .22843 L
.15478 .23532 L
.15488 .24225 L
.15498 .24922 L
.15509 .25623 L
Mistroke
.15519 .26327 L
.15529 .27033 L
.15539 .27743 L
.15549 .28454 L
.15559 .29166 L
.15569 .2988 L
.15579 .30594 L
.15589 .31308 L
.15599 .32023 L
.1561 .32736 L
.1562 .33449 L
.1563 .34159 L
.1564 .34868 L
.1565 .35574 L
.1566 .36278 L
.1567 .36978 L
.1568 .37674 L
.1569 .38366 L
.15701 .39053 L
.15711 .39736 L
.15721 .40412 L
.15731 .41083 L
.15741 .41748 L
.15751 .42405 L
.15761 .43056 L
.15771 .43698 L
.15781 .44333 L
.15791 .44959 L
.15802 .45577 L
.15812 .46185 L
.15822 .46784 L
.15832 .47373 L
.15842 .47951 L
.15852 .48518 L
.15862 .49075 L
.15872 .4962 L
.15882 .50153 L
.15893 .50674 L
.15903 .51183 L
.15913 .51679 L
.15923 .52162 L
.15933 .52631 L
.15943 .53086 L
.15953 .53528 L
.15963 .53955 L
.15973 .54368 L
.15984 .54765 L
.15994 .55148 L
.16004 .55515 L
.16014 .55866 L
Mistroke
.16024 .56202 L
.16034 .56521 L
.16044 .56825 L
.16054 .57111 L
.16064 .57381 L
.16074 .57634 L
.16085 .5787 L
.16095 .58088 L
.16105 .58289 L
.16115 .58473 L
.16125 .58638 L
.16135 .58786 L
.16145 .58916 L
.16155 .59028 L
.16165 .59121 L
.16176 .59196 L
.16186 .59253 L
.16196 .59291 L
.16206 .59311 L
.16216 .59312 L
.16226 .59294 L
.16236 .59258 L
.16246 .59203 L
.16256 .59129 L
.16266 .59037 L
.16277 .58926 L
.16287 .58796 L
.16297 .58647 L
.16307 .5848 L
.16317 .58295 L
.16327 .58091 L
.16337 .57868 L
.16347 .57627 L
.16357 .57368 L
.16368 .57091 L
.16378 .56797 L
.16388 .56484 L
.16398 .56153 L
.16408 .55805 L
.16418 .5544 L
.16428 .55058 L
.16438 .54659 L
.16448 .54243 L
.16458 .5381 L
.16469 .53361 L
.16479 .52897 L
.16489 .52416 L
.16499 .51921 L
.16509 .5141 L
.16519 .50884 L
Mistroke
.16529 .50344 L
.16539 .49789 L
.16549 .49221 L
.1656 .48639 L
.1657 .48044 L
.1658 .47437 L
.1659 .46817 L
.166 .46185 L
.1661 .45542 L
.1662 .44888 L
.1663 .44223 L
.1664 .43548 L
.1665 .42864 L
.16661 .4217 L
.16671 .41468 L
.16681 .40757 L
.16691 .40039 L
.16701 .39314 L
.16711 .38582 L
.16721 .37844 L
.16731 .37101 L
.16741 .36353 L
.16752 .356 L
.16762 .34844 L
.16772 .34084 L
.16782 .33322 L
.16792 .32558 L
.16802 .31793 L
.16812 .31027 L
.16822 .30261 L
.16832 .29496 L
.16843 .28731 L
.16853 .27969 L
.16863 .27208 L
.16873 .26451 L
.16883 .25698 L
.16893 .24948 L
.16903 .24204 L
.16913 .23465 L
.16923 .22733 L
.16933 .22007 L
.16944 .21288 L
.16954 .20578 L
.16964 .19877 L
.16974 .19184 L
.16984 .18502 L
.16994 .1783 L
.17004 .17169 L
.17014 .16519 L
.17024 .15882 L
Mistroke
.17035 .15258 L
.17045 .14647 L
.17055 .1405 L
.17065 .13467 L
.17075 .12899 L
.17085 .12346 L
.17095 .1181 L
.17105 .1129 L
.17115 .10787 L
.17125 .10301 L
.17136 .09833 L
.17146 .09383 L
.17156 .08951 L
.17166 .08539 L
.17176 .08146 L
.17186 .07773 L
.17196 .07421 L
.17206 .07088 L
.17216 .06777 L
.17227 .06487 L
.17237 .06218 L
.17247 .0597 L
.17257 .05745 L
.17267 .05542 L
.17277 .05362 L
.17287 .05204 L
.17297 .05069 L
.17307 .04957 L
.17317 .04868 L
.17328 .04802 L
.17338 .0476 L
.17348 .04742 L
.17358 .04747 L
.17368 .04775 L
.17378 .04828 L
.17388 .04904 L
.17398 .05003 L
.17408 .05127 L
.17419 .05274 L
.17429 .05445 L
.17439 .05639 L
.17449 .05857 L
.17459 .06098 L
.17469 .06362 L
.17479 .06649 L
.17489 .06959 L
.17499 .07291 L
.17509 .07646 L
.1752 .08023 L
.1753 .08421 L
Mistroke
.1754 .08842 L
.1755 .09283 L
.1756 .09745 L
.1757 .10228 L
.1758 .10731 L
.1759 .11254 L
.176 .11795 L
.17611 .12356 L
.17621 .12935 L
.17631 .13532 L
.17641 .14146 L
.17651 .14776 L
.17661 .15423 L
.17671 .16086 L
.17681 .16763 L
.17691 .17455 L
.17702 .1816 L
.17712 .18879 L
.17722 .1961 L
.17732 .20352 L
.17742 .21106 L
.17752 .21869 L
.17762 .22642 L
.17772 .23423 L
.17782 .24212 L
.17792 .25009 L
.17803 .25811 L
.17813 .26619 L
.17823 .27431 L
.17833 .28247 L
.17843 .29065 L
.17853 .29886 L
.17863 .30708 L
.17873 .3153 L
.17883 .32351 L
.17894 .33171 L
.17904 .33988 L
.17914 .34802 L
.17924 .35612 L
.17934 .36416 L
.17944 .37215 L
.17954 .38007 L
.17964 .38792 L
.17974 .39568 L
.17984 .40334 L
.17995 .41091 L
.18005 .41836 L
.18015 .4257 L
.18025 .43291 L
.18035 .43999 L
Mistroke
.18045 .44693 L
.18055 .45373 L
.18065 .46036 L
.18075 .46684 L
.18086 .47314 L
.18096 .47928 L
.18106 .48523 L
.18116 .49099 L
.18126 .49656 L
.18136 .50193 L
.18146 .50709 L
.18156 .51205 L
.18166 .51679 L
.18176 .52131 L
.18187 .52561 L
.18197 .52968 L
.18207 .53351 L
.18217 .53711 L
.18227 .54047 L
.18237 .54359 L
.18247 .54646 L
.18257 .54909 L
.18267 .55146 L
.18278 .55358 L
.18288 .55544 L
.18298 .55705 L
.18308 .5584 L
.18318 .55949 L
.18328 .56031 L
.18338 .56088 L
.18348 .56119 L
.18358 .56123 L
.18369 .56101 L
.18379 .56053 L
.18389 .55979 L
.18399 .55879 L
.18409 .55752 L
.18419 .55601 L
.18429 .55423 L
.18439 .5522 L
.18449 .54992 L
.18459 .54739 L
.1847 .54461 L
.1848 .54158 L
.1849 .53832 L
.185 .53482 L
.1851 .53108 L
.1852 .52711 L
.1853 .52291 L
.1854 .51849 L
Mistroke
.1855 .51386 L
.18561 .50901 L
.18571 .50395 L
.18581 .49869 L
.18591 .49323 L
.18601 .48758 L
.18611 .48174 L
.18621 .47572 L
.18631 .46953 L
.18641 .46317 L
.18651 .45665 L
.18662 .44997 L
.18672 .44315 L
.18682 .43618 L
.18692 .42909 L
.18702 .42187 L
.18712 .41453 L
.18722 .40708 L
.18732 .39952 L
.18742 .39188 L
.18753 .38414 L
.18763 .37633 L
.18773 .36845 L
.18783 .36051 L
.18793 .35251 L
.18803 .34447 L
.18813 .33639 L
.18823 .32828 L
.18833 .32016 L
.18843 .31202 L
.18854 .30388 L
.18864 .29574 L
.18874 .28762 L
.18884 .27952 L
.18894 .27145 L
.18904 .26341 L
.18914 .25543 L
.18924 .24749 L
.18934 .23962 L
.18945 .23182 L
.18955 .2241 L
.18965 .21646 L
.18975 .20891 L
.18985 .20146 L
.18995 .19412 L
.19005 .18689 L
.19015 .17978 L
.19025 .17279 L
.19035 .16594 L
.19046 .15923 L
Mistroke
.19056 .15265 L
.19066 .14623 L
.19076 .13997 L
.19086 .13387 L
.19096 .12793 L
.19106 .12216 L
.19116 .11657 L
.19126 .11115 L
.19137 .10593 L
.19147 .10089 L
.19157 .09604 L
.19167 .09139 L
.19177 .08693 L
.19187 .08268 L
.19197 .07863 L
.19207 .0748 L
.19217 .07117 L
.19228 .06775 L
.19238 .06456 L
.19248 .06157 L
.19258 .05881 L
.19268 .05627 L
.19278 .05395 L
.19288 .05185 L
.19298 .04998 L
.19308 .04833 L
.19318 .04691 L
.19329 .04571 L
.19339 .04475 L
.19349 .044 L
.19359 .04349 L
.19369 .0432 L
.19379 .04313 L
.19389 .0433 L
.19399 .04368 L
.19409 .04429 L
.1942 .04512 L
.1943 .04618 L
.1944 .04745 L
.1945 .04894 L
.1946 .05065 L
.1947 .05257 L
.1948 .0547 L
.1949 .05704 L
.195 .05959 L
.1951 .06235 L
.19521 .06531 L
.19531 .06847 L
.19541 .07182 L
.19551 .07537 L
Mistroke
.19561 .07911 L
.19571 .08304 L
.19581 .08715 L
.19591 .09144 L
.19601 .0959 L
.19612 .10054 L
.19622 .10534 L
.19632 .11031 L
.19642 .11544 L
.19652 .12073 L
.19662 .12617 L
.19672 .13175 L
.19682 .13747 L
.19692 .14333 L
.19702 .14932 L
.19713 .15544 L
.19723 .16168 L
.19733 .16804 L
.19743 .17451 L
.19753 .18109 L
.19763 .18776 L
.19773 .19454 L
.19783 .2014 L
.19793 .20834 L
.19804 .21537 L
.19814 .22247 L
.19824 .22963 L
.19834 .23686 L
.19844 .24414 L
.19854 .25148 L
.19864 .25885 L
.19874 .26627 L
.19884 .27372 L
.19894 .28119 L
.19905 .28869 L
.19915 .2962 L
.19925 .30373 L
.19935 .31125 L
.19945 .31878 L
.19955 .32629 L
.19965 .3338 L
.19975 .34128 L
.19985 .34875 L
.19996 .35618 L
.20006 .36357 L
.20016 .37093 L
.20026 .37824 L
.20036 .3855 L
.20046 .39271 L
.20056 .39985 L
Mistroke
.20066 .40692 L
.20076 .41393 L
.20087 .42086 L
.20097 .42771 L
.20107 .43447 L
.20117 .44115 L
.20127 .44773 L
.20137 .45421 L
.20147 .46059 L
.20157 .46686 L
.20167 .47302 L
.20177 .47907 L
.20188 .48499 L
.20198 .4908 L
.20208 .49648 L
.20218 .50203 L
.20228 .50745 L
.20238 .51274 L
.20248 .51788 L
.20258 .52288 L
.20268 .52774 L
.20279 .53245 L
.20289 .53702 L
.20299 .54142 L
.20309 .54568 L
.20319 .54978 L
.20329 .55371 L
.20339 .55749 L
.20349 .5611 L
.20359 .56455 L
.20369 .56783 L
.2038 .57095 L
.2039 .57389 L
.204 .57666 L
.2041 .57926 L
.2042 .58169 L
.2043 .58394 L
.2044 .58601 L
.2045 .58791 L
.2046 .58963 L
.20471 .59117 L
.20481 .59254 L
.20491 .59372 L
.20501 .59473 L
.20511 .59556 L
.20521 .5962 L
.20531 .59667 L
.20541 .59696 L
.20551 .59707 L
.20561 .597 L
Mistroke
.20572 .59675 L
.20582 .59632 L
.20592 .59572 L
.20602 .59493 L
.20612 .59397 L
.20622 .59284 L
.20632 .59153 L
.20642 .59005 L
.20652 .58839 L
.20663 .58657 L
.20673 .58457 L
.20683 .58241 L
.20693 .58007 L
.20703 .57758 L
.20713 .57492 L
.20723 .57209 L
.20733 .56911 L
.20743 .56597 L
.20753 .56267 L
.20764 .55921 L
.20774 .55561 L
.20784 .55185 L
.20794 .54795 L
.20804 .5439 L
.20814 .53971 L
.20824 .53538 L
.20834 .53091 L
.20844 .52631 L
.20855 .52157 L
.20865 .51671 L
.20875 .51172 L
.20885 .50661 L
.20895 .50137 L
.20905 .49602 L
.20915 .49056 L
.20925 .48498 L
.20935 .4793 L
.20946 .47352 L
.20956 .46764 L
.20966 .46165 L
.20976 .45558 L
.20986 .44942 L
.20996 .44317 L
.21006 .43684 L
.21016 .43044 L
.21026 .42396 L
.21036 .41741 L
.21047 .41079 L
.21057 .40411 L
.21067 .39738 L
Mistroke
.21077 .39059 L
.21087 .38375 L
.21097 .37686 L
.21107 .36994 L
.21117 .36298 L
.21127 .35598 L
.21138 .34896 L
.21148 .34191 L
.21158 .33484 L
.21168 .32776 L
.21178 .32066 L
.21188 .31356 L
.21198 .30646 L
.21208 .29935 L
.21218 .29226 L
.21228 .28517 L
.21239 .2781 L
.21249 .27104 L
.21259 .26401 L
.21269 .25701 L
.21279 .25003 L
.21289 .2431 L
.21299 .2362 L
.21309 .22934 L
.21319 .22254 L
.2133 .21578 L
.2134 .20908 L
.2135 .20244 L
.2136 .19587 L
.2137 .18936 L
.2138 .18292 L
.2139 .17656 L
.214 .17028 L
.2141 .16408 L
.2142 .15796 L
.21431 .15194 L
.21441 .14601 L
.21451 .14017 L
.21461 .13444 L
.21471 .1288 L
.21481 .12328 L
.21491 .11786 L
.21501 .11256 L
.21511 .10737 L
.21522 .1023 L
.21532 .09735 L
.21542 .09253 L
.21552 .08783 L
.21562 .08326 L
.21572 .07882 L
Mistroke
.21582 .07452 L
.21592 .07036 L
.21602 .06633 L
.21612 .06245 L
.21623 .05871 L
.21633 .05512 L
.21643 .05167 L
.21653 .04837 L
.21663 .04523 L
.21673 .04223 L
.21683 .0394 L
.21693 .03672 L
.21703 .0342 L
.21714 .03183 L
.21724 .02963 L
.21734 .02759 L
.21744 .02572 L
.21754 .024 L
.21764 .02246 L
.21774 .02108 L
.21784 .01987 L
.21794 .01882 L
.21805 .01795 L
.21815 .01724 L
.21825 .0167 L
.21835 .01634 L
.21845 .01614 L
.21855 .01612 L
.21865 .01626 L
.21875 .01658 L
.21885 .01707 L
.21895 .01773 L
.21906 .01856 L
.21916 .01956 L
.21926 .02073 L
.21936 .02207 L
.21946 .02358 L
.21956 .02526 L
.21966 .0271 L
.21976 .02912 L
.21986 .0313 L
.21997 .03364 L
.22007 .03615 L
.22017 .03882 L
.22027 .04165 L
.22037 .04465 L
.22047 .0478 L
.22057 .05111 L
.22067 .05458 L
.22077 .0582 L
Mistroke
.22087 .06197 L
.22098 .06589 L
.22108 .06996 L
.22118 .07418 L
.22128 .07854 L
.22138 .08304 L
.22148 .08768 L
.22158 .09246 L
.22168 .09737 L
.22178 .10241 L
.22189 .10758 L
.22199 .11288 L
.22209 .1183 L
.22219 .12384 L
.22229 .1295 L
.22239 .13527 L
.22249 .14115 L
.22259 .14714 L
.22269 .15323 L
.22279 .15942 L
.2229 .1657 L
.223 .17208 L
.2231 .17855 L
.2232 .1851 L
.2233 .19173 L
.2234 .19844 L
.2235 .20522 L
.2236 .21206 L
.2237 .21897 L
.22381 .22594 L
.22391 .23297 L
.22401 .24004 L
.22411 .24717 L
.22421 .25433 L
.22431 .26153 L
.22441 .26876 L
.22451 .27601 L
.22461 .28329 L
.22472 .29059 L
.22482 .2979 L
.22492 .30521 L
.22502 .31253 L
.22512 .31985 L
.22522 .32716 L
.22532 .33445 L
.22542 .34173 L
.22552 .34899 L
.22562 .35622 L
.22573 .36342 L
.22583 .37058 L
Mistroke
.22593 .37769 L
.22603 .38476 L
.22613 .39178 L
.22623 .39874 L
.22633 .40563 L
.22643 .41246 L
.22653 .41922 L
.22664 .4259 L
.22674 .4325 L
.22684 .43901 L
.22694 .44543 L
.22704 .45176 L
.22714 .45798 L
.22724 .4641 L
.22734 .47011 L
.22744 .47601 L
.22754 .48178 L
.22765 .48744 L
.22775 .49297 L
.22785 .49836 L
.22795 .50363 L
.22805 .50875 L
.22815 .51373 L
.22825 .51857 L
.22835 .52325 L
.22845 .52778 L
.22856 .53216 L
.22866 .53637 L
.22876 .54042 L
.22886 .54431 L
.22896 .54802 L
.22906 .55156 L
.22916 .55493 L
.22926 .55812 L
.22936 .56112 L
.22946 .56394 L
.22957 .56658 L
.22967 .56903 L
.22977 .57129 L
.22987 .57335 L
.22997 .57522 L
.23007 .5769 L
.23017 .57837 L
.23027 .57965 L
.23037 .58072 L
.23048 .5816 L
.23058 .58227 L
.23068 .58273 L
.23078 .583 L
.23088 .58305 L
Mistroke
.23098 .5829 L
.23108 .58254 L
.23118 .58197 L
.23128 .5812 L
.23138 .58022 L
.23149 .57903 L
.23159 .57763 L
.23169 .57602 L
.23179 .57421 L
.23189 .57219 L
.23199 .56997 L
.23209 .56754 L
.23219 .56491 L
.23229 .56208 L
.2324 .55905 L
.2325 .55582 L
.2326 .55239 L
.2327 .54877 L
.2328 .54495 L
.2329 .54095 L
.233 .53675 L
.2331 .53237 L
.2332 .52781 L
.23331 .52307 L
.23341 .51815 L
.23351 .51305 L
.23361 .50779 L
.23371 .50236 L
.23381 .49677 L
.23391 .49102 L
.23401 .48511 L
.23411 .47906 L
.23421 .47286 L
.23432 .46652 L
.23442 .46004 L
.23452 .45343 L
.23462 .44669 L
.23472 .43984 L
.23482 .43287 L
.23492 .42579 L
.23502 .41861 L
.23512 .41133 L
.23523 .40395 L
.23533 .3965 L
.23543 .38896 L
.23553 .38135 L
.23563 .37368 L
.23573 .36595 L
.23583 .35816 L
.23593 .35033 L
Mistroke
.23603 .34246 L
.23613 .33456 L
.23624 .32664 L
.23634 .3187 L
.23644 .31075 L
.23654 .3028 L
.23664 .29486 L
.23674 .28692 L
.23684 .27901 L
.23694 .27113 L
.23704 .26329 L
.23715 .25548 L
.23725 .24773 L
.23735 .24004 L
.23745 .23241 L
.23755 .22486 L
.23765 .21738 L
.23775 .21 L
.23785 .20271 L
.23795 .19552 L
.23805 .18844 L
.23816 .18148 L
.23826 .17464 L
.23836 .16793 L
.23846 .16136 L
.23856 .15493 L
.23866 .14866 L
.23876 .14253 L
.23886 .13657 L
.23896 .13078 L
.23907 .12516 L
.23917 .11973 L
.23927 .11447 L
.23937 .10941 L
.23947 .10454 L
.23957 .09987 L
.23967 .09541 L
.23977 .09115 L
.23987 .08711 L
.23997 .08329 L
.24008 .07969 L
.24018 .07632 L
.24028 .07317 L
.24038 .07026 L
.24048 .06758 L
.24058 .06514 L
.24068 .06294 L
.24078 .06099 L
.24088 .05928 L
.24099 .05782 L
Mistroke
.24109 .0566 L
.24119 .05564 L
.24129 .05493 L
.24139 .05448 L
.24149 .05427 L
.24159 .05433 L
.24169 .05464 L
.24179 .0552 L
.2419 .05602 L
.242 .05709 L
.2421 .05842 L
.2422 .06 L
.2423 .06183 L
.2424 .06392 L
.2425 .06625 L
.2426 .06883 L
.2427 .07166 L
.2428 .07473 L
.24291 .07804 L
.24301 .08159 L
.24311 .08537 L
.24321 .08938 L
.24331 .09363 L
.24341 .09809 L
.24351 .10278 L
.24361 .10768 L
.24371 .11279 L
.24382 .11811 L
.24392 .12363 L
.24402 .12935 L
.24412 .13526 L
.24422 .14135 L
.24432 .14762 L
.24442 .15406 L
.24452 .16067 L
.24462 .16743 L
.24472 .17435 L
.24483 .18142 L
.24493 .18862 L
.24503 .19595 L
.24513 .2034 L
.24523 .21097 L
.24533 .21865 L
.24543 .22642 L
.24553 .23428 L
.24563 .24223 L
.24574 .25024 L
.24584 .25833 L
.24594 .26646 L
.24604 .27465 L
Mistroke
.24614 .28287 L
.24624 .29112 L
.24634 .29939 L
.24644 .30767 L
.24654 .31595 L
.24664 .32423 L
.24675 .33248 L
.24685 .34071 L
.24695 .34891 L
.24705 .35706 L
.24715 .36516 L
.24725 .3732 L
.24735 .38117 L
.24745 .38906 L
.24755 .39687 L
.24766 .40458 L
.24776 .41218 L
.24786 .41967 L
.24796 .42705 L
.24806 .43429 L
.24816 .4414 L
.24826 .44837 L
.24836 .4552 L
.24846 .46186 L
.24856 .46836 L
.24867 .4747 L
.24877 .48085 L
.24887 .48683 L
.24897 .49262 L
.24907 .49822 L
.24917 .50362 L
.24927 .50881 L
.24937 .5138 L
.24947 .51858 L
.24958 .52313 L
.24968 .52747 L
.24978 .53159 L
.24988 .53547 L
.24998 .53913 L
.25008 .54255 L
.25018 .54573 L
.25028 .54867 L
.25038 .55137 L
.25049 .55383 L
.25059 .55604 L
.25069 .558 L
.25079 .55971 L
.25089 .56117 L
.25099 .56238 L
.25109 .56334 L
Mistroke
.25119 .56405 L
.25129 .56451 L
.25139 .56471 L
.2515 .56466 L
.2516 .56436 L
.2517 .56381 L
.2518 .56301 L
.2519 .56196 L
.252 .56066 L
.2521 .55912 L
.2522 .55733 L
.2523 .55531 L
.25241 .55304 L
.25251 .55054 L
.25261 .5478 L
.25271 .54483 L
.25281 .54164 L
.25291 .53822 L
.25301 .53458 L
.25311 .53072 L
.25321 .52665 L
.25331 .52237 L
.25342 .51788 L
.25352 .51319 L
.25362 .50831 L
.25372 .50324 L
.25382 .49798 L
.25392 .49254 L
.25402 .48692 L
.25412 .48114 L
.25422 .47519 L
.25433 .46908 L
.25443 .46282 L
.25453 .45642 L
.25463 .44987 L
.25473 .44319 L
.25483 .43639 L
.25493 .42946 L
.25503 .42242 L
.25513 .41527 L
.25523 .40802 L
.25534 .40068 L
.25544 .39326 L
.25554 .38575 L
.25564 .37817 L
.25574 .37053 L
.25584 .36283 L
.25594 .35508 L
.25604 .34729 L
.25614 .33946 L
Mistroke
.25625 .33161 L
.25635 .32373 L
.25645 .31584 L
.25655 .30794 L
.25665 .30005 L
.25675 .29216 L
.25685 .28429 L
.25695 .27644 L
.25705 .26862 L
.25715 .26084 L
.25726 .25309 L
.25736 .2454 L
.25746 .23777 L
.25756 .2302 L
.25766 .22269 L
.25776 .21527 L
.25786 .20792 L
.25796 .20067 L
.25806 .1935 L
.25817 .18644 L
.25827 .17948 L
.25837 .17263 L
.25847 .1659 L
.25857 .15929 L
.25867 .15281 L
.25877 .14646 L
.25887 .14024 L
.25897 .13417 L
.25908 .12823 L
.25918 .12245 L
.25928 .11683 L
.25938 .11136 L
.25948 .10605 L
.25958 .1009 L
.25968 .09592 L
.25978 .09112 L
.25988 .08649 L
.25998 .08203 L
.26009 .07776 L
.26019 .07367 L
.26029 .06976 L
.26039 .06604 L
.26049 .06251 L
.26059 .05917 L
.26069 .05603 L
.26079 .05308 L
.26089 .05033 L
.261 .04777 L
.2611 .04541 L
.2612 .04326 L
Mistroke
.2613 .0413 L
.2614 .03955 L
.2615 .03799 L
.2616 .03664 L
.2617 .0355 L
.2618 .03455 L
.2619 .03381 L
.26201 .03328 L
.26211 .03294 L
.26221 .03281 L
.26231 .03288 L
.26241 .03316 L
.26251 .03363 L
.26261 .0343 L
.26271 .03517 L
.26281 .03624 L
.26292 .03751 L
.26302 .03897 L
.26312 .04063 L
.26322 .04248 L
.26332 .04451 L
.26342 .04674 L
.26352 .04915 L
.26362 .05175 L
.26372 .05453 L
.26382 .05749 L
.26393 .06063 L
.26403 .06394 L
.26413 .06743 L
.26423 .07109 L
.26433 .07491 L
.26443 .0789 L
.26453 .08304 L
.26463 .08735 L
.26473 .09181 L
.26484 .09642 L
.26494 .10118 L
.26504 .10609 L
.26514 .11113 L
.26524 .11632 L
.26534 .12163 L
.26544 .12708 L
.26554 .13265 L
.26564 .13835 L
.26575 .14416 L
.26585 .15008 L
.26595 .15612 L
.26605 .16226 L
.26615 .1685 L
.26625 .17483 L
Mistroke
.26635 .18126 L
.26645 .18778 L
.26655 .19437 L
.26665 .20105 L
.26676 .2078 L
.26686 .21462 L
.26696 .2215 L
.26706 .22844 L
.26716 .23544 L
.26726 .24249 L
.26736 .24958 L
.26746 .25671 L
.26756 .26388 L
.26767 .27107 L
.26777 .2783 L
.26787 .28554 L
.26797 .2928 L
.26807 .30007 L
.26817 .30734 L
.26827 .31462 L
.26837 .32189 L
.26847 .32915 L
.26857 .33641 L
.26868 .34364 L
.26878 .35085 L
.26888 .35803 L
.26898 .36518 L
.26908 .37229 L
.26918 .37937 L
.26928 .38639 L
.26938 .39337 L
.26948 .40029 L
.26959 .40715 L
.26969 .41395 L
.26979 .42069 L
.26989 .42735 L
.26999 .43393 L
.27009 .44044 L
.27019 .44686 L
.27029 .4532 L
.27039 .45944 L
.27049 .46559 L
.2706 .47164 L
.2707 .47759 L
.2708 .48344 L
.2709 .48917 L
.271 .4948 L
.2711 .50031 L
.2712 .5057 L
.2713 .51097 L
Mistroke
.2714 .51611 L
.27151 .52113 L
.27161 .52602 L
.27171 .53077 L
.27181 .5354 L
.27191 .53988 L
.27201 .54422 L
.27211 .54843 L
.27221 .55248 L
.27231 .5564 L
.27241 .56016 L
.27252 .56377 L
.27262 .56723 L
.27272 .57054 L
.27282 .57369 L
.27292 .57669 L
.27302 .57952 L
.27312 .5822 L
.27322 .58471 L
.27332 .58707 L
.27343 .58926 L
.27353 .59128 L
.27363 .59314 L
.27373 .59484 L
.27383 .59636 L
.27393 .59772 L
.27403 .59891 L
.27413 .59993 L
.27423 .60079 L
.27434 .60147 L
.27444 .60198 L
.27454 .60233 L
.27464 .6025 L
.27474 .6025 L
.27484 .60234 L
.27494 .602 L
.27504 .6015 L
.27514 .60083 L
.27524 .59998 L
.27535 .59898 L
.27545 .5978 L
.27555 .59645 L
.27565 .59495 L
.27575 .59327 L
.27585 .59143 L
.27595 .58943 L
.27605 .58727 L
.27615 .58495 L
.27626 .58246 L
.27636 .57982 L
Mistroke
.27646 .57702 L
.27656 .57407 L
.27666 .57097 L
.27676 .56771 L
.27686 .5643 L
.27696 .56074 L
.27706 .55704 L
.27716 .5532 L
.27727 .54921 L
.27737 .54508 L
.27747 .54082 L
.27757 .53642 L
.27767 .53188 L
.27777 .52722 L
.27787 .52243 L
.27797 .51751 L
.27807 .51248 L
.27818 .50732 L
.27828 .50204 L
.27838 .49666 L
.27848 .49116 L
.27858 .48555 L
.27868 .47984 L
.27878 .47403 L
.27888 .46812 L
.27898 .46212 L
.27908 .45602 L
.27919 .44984 L
.27929 .44357 L
.27939 .43723 L
.27949 .43081 L
.27959 .42431 L
.27969 .41774 L
.27979 .41111 L
.27989 .40442 L
.27999 .39767 L
.2801 .39087 L
.2802 .38402 L
.2803 .37713 L
.2804 .37019 L
.2805 .36321 L
.2806 .35621 L
.2807 .34917 L
.2808 .34211 L
.2809 .33503 L
.281 .32793 L
.28111 .32082 L
.28121 .31371 L
.28131 .30659 L
.28141 .29947 L
Mistroke
.28151 .29236 L
.28161 .28526 L
.28171 .27818 L
.28181 .27111 L
.28191 .26407 L
.28202 .25705 L
.28212 .25006 L
.28222 .24312 L
.28232 .23621 L
.28242 .22934 L
.28252 .22253 L
.28262 .21577 L
.28272 .20906 L
.28282 .20242 L
.28293 .19584 L
.28303 .18933 L
.28313 .1829 L
.28323 .17654 L
.28333 .17026 L
.28343 .16407 L
.28353 .15797 L
.28363 .15196 L
.28373 .14605 L
.28383 .14023 L
.28394 .13452 L
.28404 .12892 L
.28414 .12343 L
.28424 .11806 L
.28434 .1128 L
.28444 .10766 L
.28454 .10265 L
.28464 .09776 L
.28474 .093 L
.28485 .08838 L
.28495 .08389 L
.28505 .07954 L
.28515 .07534 L
.28525 .07127 L
.28535 .06736 L
.28545 .06359 L
.28555 .05998 L
.28565 .05652 L
.28575 .05321 L
.28586 .05007 L
.28596 .04708 L
.28606 .04426 L
.28616 .0416 L
.28626 .03911 L
.28636 .03678 L
.28646 .03463 L
Mistroke
.28656 .03264 L
.28666 .03083 L
.28677 .02919 L
.28687 .02773 L
.28697 .02645 L
.28707 .02534 L
.28717 .02441 L
.28727 .02366 L
.28737 .02309 L
.28747 .0227 L
.28757 .02249 L
.28767 .02246 L
.28778 .02261 L
.28788 .02295 L
.28798 .02347 L
.28808 .02417 L
.28818 .02506 L
.28828 .02612 L
.28838 .02737 L
.28848 .02881 L
.28858 .03042 L
.28869 .03221 L
.28879 .03419 L
.28889 .03634 L
.28899 .03867 L
.28909 .04118 L
.28919 .04387 L
.28929 .04673 L
.28939 .04976 L
.28949 .05297 L
.28959 .05635 L
.2897 .0599 L
.2898 .06361 L
.2899 .0675 L
.29 .07154 L
.2901 .07575 L
.2902 .08011 L
.2903 .08463 L
.2904 .08931 L
.2905 .09413 L
.29061 .09911 L
.29071 .10423 L
.29081 .10949 L
.29091 .1149 L
.29101 .12044 L
.29111 .12611 L
.29121 .13191 L
.29131 .13784 L
.29141 .14389 L
.29152 .15006 L
Mistroke
.29162 .15635 L
.29172 .16274 L
.29182 .16924 L
.29192 .17584 L
.29202 .18254 L
.29212 .18933 L
.29222 .19621 L
.29232 .20317 L
.29242 .21021 L
.29253 .21733 L
.29263 .22451 L
.29273 .23176 L
.29283 .23907 L
.29293 .24642 L
.29303 .25383 L
.29313 .26128 L
.29323 .26876 L
.29333 .27627 L
.29344 .28381 L
.29354 .29137 L
.29364 .29895 L
.29374 .30653 L
.29384 .31411 L
.29394 .32169 L
.29404 .32925 L
.29414 .33681 L
.29424 .34434 L
.29434 .35184 L
.29445 .35931 L
.29455 .36674 L
.29465 .37412 L
.29475 .38145 L
.29485 .38872 L
.29495 .39593 L
.29505 .40307 L
.29515 .41014 L
.29525 .41712 L
.29536 .42401 L
.29546 .43082 L
.29556 .43752 L
.29566 .44412 L
.29576 .45061 L
.29586 .45698 L
.29596 .46323 L
.29606 .46936 L
.29616 .47535 L
.29626 .48121 L
.29637 .48693 L
.29647 .4925 L
.29657 .49792 L
Mistroke
.29667 .50318 L
.29677 .50829 L
.29687 .51322 L
.29697 .51799 L
.29707 .52258 L
.29717 .527 L
.29728 .53124 L
.29738 .53528 L
.29748 .53914 L
.29758 .54281 L
.29768 .54628 L
.29778 .54955 L
.29788 .55262 L
.29798 .55548 L
.29808 .55813 L
.29818 .56058 L
.29829 .5628 L
.29839 .56482 L
.29849 .56661 L
.29859 .56818 L
.29869 .56954 L
.29879 .57066 L
.29889 .57156 L
.29899 .57224 L
.29909 .57269 L
.2992 .57291 L
.2993 .57289 L
.2994 .57265 L
.2995 .57218 L
.2996 .57148 L
.2997 .57054 L
.2998 .56937 L
.2999 .56798 L
.3 .56635 L
.30011 .56449 L
.30021 .56241 L
.30031 .56009 L
.30041 .55755 L
.30051 .55479 L
.30061 .5518 L
.30071 .54859 L
.30081 .54516 L
.30091 .54151 L
.30101 .53765 L
.30112 .53358 L
.30122 .52929 L
.30132 .5248 L
.30142 .52011 L
.30152 .51522 L
.30162 .51014 L
Mistroke
.30172 .50486 L
.30182 .4994 L
.30192 .49376 L
.30203 .48794 L
.30213 .48194 L
.30223 .47578 L
.30233 .46945 L
.30243 .46297 L
.30253 .45634 L
.30263 .44956 L
.30273 .44264 L
.30283 .4356 L
.30293 .42842 L
.30304 .42112 L
.30314 .41372 L
.30324 .4062 L
.30334 .39859 L
.30344 .39089 L
.30354 .3831 L
.30364 .37524 L
.30374 .36731 L
.30384 .35932 L
.30395 .35128 L
.30405 .3432 L
.30415 .33508 L
.30425 .32693 L
.30435 .31877 L
.30445 .31059 L
.30455 .30241 L
.30465 .29424 L
.30475 .28609 L
.30485 .27796 L
.30496 .26986 L
.30506 .2618 L
.30516 .25379 L
.30526 .24584 L
.30536 .23796 L
.30546 .23015 L
.30556 .22243 L
.30566 .21479 L
.30576 .20726 L
.30587 .19983 L
.30597 .19252 L
.30607 .18534 L
.30617 .17828 L
.30627 .17136 L
.30637 .16459 L
.30647 .15797 L
.30657 .15151 L
.30667 .14521 L
Mistroke
.30678 .13909 L
.30688 .13315 L
.30698 .12739 L
.30708 .12183 L
.30718 .11646 L
.30728 .11129 L
.30738 .10634 L
.30748 .10159 L
.30758 .09706 L
.30768 .09276 L
.30779 .08868 L
.30789 .08483 L
.30799 .08122 L
.30809 .07785 L
.30819 .07471 L
.30829 .07182 L
.30839 .06918 L
.30849 .06679 L
.30859 .06465 L
.3087 .06277 L
.3088 .06114 L
.3089 .05978 L
.309 .05867 L
.3091 .05782 L
.3092 .05723 L
.3093 .0569 L
.3094 .05684 L
.3095 .05704 L
.3096 .0575 L
.30971 .05823 L
.30981 .05921 L
.30991 .06045 L
.31001 .06196 L
.31011 .06372 L
.31021 .06573 L
.31031 .068 L
.31041 .07053 L
.31051 .0733 L
.31062 .07632 L
.31072 .07958 L
.31082 .08308 L
.31092 .08682 L
.31102 .09079 L
.31112 .09499 L
.31122 .09941 L
.31132 .10406 L
.31142 .10892 L
.31152 .11399 L
.31163 .11927 L
.31173 .12475 L
Mistroke
.31183 .13042 L
.31193 .13628 L
.31203 .14232 L
.31213 .14854 L
.31223 .15493 L
.31233 .16149 L
.31243 .1682 L
.31254 .17506 L
.31264 .18206 L
.31274 .1892 L
.31284 .19646 L
.31294 .20384 L
.31304 .21134 L
.31314 .21894 L
.31324 .22663 L
.31334 .23441 L
.31344 .24227 L
.31355 .25021 L
.31365 .2582 L
.31375 .26625 L
.31385 .27434 L
.31395 .28247 L
.31405 .29063 L
.31415 .29881 L
.31425 .307 L
.31435 .31519 L
.31446 .32337 L
.31456 .33154 L
.31466 .33968 L
.31476 .34779 L
.31486 .35587 L
.31496 .36389 L
.31506 .37186 L
.31516 .37976 L
.31526 .38759 L
.31537 .39534 L
.31547 .403 L
.31557 .41056 L
.31567 .41802 L
.31577 .42537 L
.31587 .43261 L
.31597 .43972 L
.31607 .44669 L
.31617 .45354 L
.31627 .46023 L
.31638 .46678 L
.31648 .47317 L
.31658 .4794 L
.31668 .48546 L
.31678 .49136 L
Mistroke
.31688 .49707 L
.31698 .5026 L
.31708 .50795 L
.31718 .51311 L
.31729 .51807 L
.31739 .52283 L
.31749 .52739 L
.31759 .53174 L
.31769 .53589 L
.31779 .53982 L
.31789 .54353 L
.31799 .54703 L
.31809 .55031 L
.31819 .55337 L
.3183 .5562 L
.3184 .55881 L
.3185 .56119 L
.3186 .56334 L
.3187 .56526 L
.3188 .56695 L
.3189 .56841 L
.319 .56963 L
.3191 .57063 L
.31921 .57139 L
.31931 .57191 L
.31941 .57221 L
.31951 .57227 L
.31961 .5721 L
.31971 .5717 L
.31981 .57108 L
.31991 .57022 L
.32001 .56913 L
.32011 .56782 L
.32022 .56629 L
.32032 .56453 L
.32042 .56256 L
.32052 .56036 L
.32062 .55795 L
.32072 .55533 L
.32082 .55249 L
.32092 .54945 L
.32102 .54621 L
.32113 .54276 L
.32123 .53911 L
.32133 .53527 L
.32143 .53124 L
.32153 .52702 L
.32163 .52261 L
.32173 .51803 L
.32183 .51327 L
Mistroke
.32193 .50834 L
.32203 .50324 L
.32214 .49798 L
.32224 .49256 L
.32234 .48699 L
.32244 .48127 L
.32254 .47541 L
.32264 .46941 L
.32274 .46328 L
.32284 .45702 L
.32294 .45063 L
.32305 .44413 L
.32315 .43752 L
.32325 .43081 L
.32335 .42399 L
.32345 .41708 L
.32355 .41008 L
.32365 .403 L
.32375 .39584 L
.32385 .38861 L
.32396 .38132 L
.32406 .37397 L
.32416 .36657 L
.32426 .35912 L
.32436 .35163 L
.32446 .3441 L
.32456 .33655 L
.32466 .32897 L
.32476 .32138 L
.32486 .31379 L
.32497 .30618 L
.32507 .29858 L
.32517 .29099 L
.32527 .28341 L
.32537 .27585 L
.32547 .26831 L
.32557 .26081 L
.32567 .25335 L
.32577 .24592 L
.32588 .23855 L
.32598 .23123 L
.32608 .22397 L
.32618 .21677 L
.32628 .20965 L
.32638 .2026 L
.32648 .19562 L
.32658 .18874 L
.32668 .18194 L
.32678 .17523 L
.32689 .16863 L
Mistroke
.32699 .16213 L
.32709 .15573 L
.32719 .14945 L
.32729 .14328 L
.32739 .13724 L
.32749 .13131 L
.32759 .12552 L
.32769 .11985 L
.3278 .11432 L
.3279 .10893 L
.328 .10368 L
.3281 .09858 L
.3282 .09362 L
.3283 .08881 L
.3284 .08416 L
.3285 .07966 L
.3286 .07532 L
.3287 .07114 L
.32881 .06712 L
.32891 .06327 L
.32901 .05958 L
.32911 .05607 L
.32921 .05272 L
.32931 .04955 L
.32941 .04655 L
.32951 .04373 L
.32961 .04108 L
.32972 .03861 L
.32982 .03632 L
.32992 .03421 L
.33002 .03228 L
.33012 .03054 L
.33022 .02897 L
.33032 .02759 L
.33042 .02639 L
.33052 .02537 L
.33062 .02454 L
.33073 .02389 L
.33083 .02343 L
.33093 .02315 L
.33103 .02305 L
.33113 .02313 L
.33123 .0234 L
.33133 .02385 L
.33143 .02448 L
.33153 .02529 L
.33164 .02628 L
.33174 .02745 L
.33184 .0288 L
.33194 .03033 L
Mistroke
.33204 .03203 L
.33214 .0339 L
.33224 .03595 L
.33234 .03817 L
.33244 .04056 L
.33255 .04312 L
.33265 .04584 L
.33275 .04873 L
.33285 .05178 L
.33295 .05499 L
.33305 .05836 L
.33315 .06188 L
.33325 .06556 L
.33335 .0694 L
.33345 .07338 L
.33356 .0775 L
.33366 .08177 L
.33376 .08618 L
.33386 .09073 L
.33396 .09542 L
.33406 .10024 L
.33416 .10518 L
.33426 .11026 L
.33436 .11545 L
.33447 .12077 L
.33457 .1262 L
.33467 .13175 L
.33477 .1374 L
.33487 .14316 L
.33497 .14903 L
.33507 .15499 L
.33517 .16105 L
.33527 .1672 L
.33537 .17344 L
.33548 .17976 L
.33558 .18616 L
.33568 .19264 L
.33578 .19918 L
.33588 .2058 L
.33598 .21248 L
.33608 .21922 L
.33618 .22602 L
.33628 .23286 L
.33639 .23975 L
.33649 .24669 L
.33659 .25366 L
.33669 .26067 L
.33679 .26771 L
.33689 .27477 L
.33699 .28186 L
Mistroke
.33709 .28896 L
.33719 .29607 L
.33729 .30319 L
.3374 .31031 L
.3375 .31744 L
.3376 .32455 L
.3377 .33166 L
.3378 .33876 L
.3379 .34583 L
.338 .35289 L
.3381 .35992 L
.3382 .36691 L
.33831 .37387 L
.33841 .3808 L
.33851 .38767 L
.33861 .39451 L
.33871 .40128 L
.33881 .40801 L
.33891 .41467 L
.33901 .42127 L
.33911 .42781 L
.33921 .43427 L
.33932 .44066 L
.33942 .44697 L
.33952 .45319 L
.33962 .45933 L
.33972 .46538 L
.33982 .47134 L
.33992 .4772 L
.34002 .48296 L
.34012 .48862 L
.34023 .49417 L
.34033 .49962 L
.34043 .50495 L
.34053 .51016 L
.34063 .51526 L
.34073 .52024 L
.34083 .52509 L
.34093 .52982 L
.34103 .53441 L
.34114 .53888 L
.34124 .54321 L
.34134 .5474 L
.34144 .55146 L
.34154 .55537 L
.34164 .55915 L
.34174 .56277 L
.34184 .56625 L
.34194 .56958 L
.34204 .57276 L
Mistroke
.34215 .57579 L
.34225 .57866 L
.34235 .58138 L
.34245 .58394 L
.34255 .58634 L
.34265 .58858 L
.34275 .59066 L
.34285 .59258 L
.34295 .59433 L
.34306 .59592 L
.34316 .59735 L
.34326 .59861 L
.34336 .5997 L
.34346 .60063 L
.34356 .60138 L
.34366 .60197 L
.34376 .60239 L
.34386 .60264 L
.34396 .60272 L
.34407 .60264 L
.34417 .60238 L
.34427 .60195 L
.34437 .60136 L
.34447 .60059 L
.34457 .59966 L
.34467 .59855 L
.34477 .59728 L
.34487 .59584 L
.34498 .59424 L
.34508 .59246 L
.34518 .59053 L
.34528 .58843 L
.34538 .58616 L
.34548 .58373 L
.34558 .58114 L
.34568 .5784 L
.34578 .57549 L
.34588 .57242 L
.34599 .5692 L
.34609 .56583 L
.34619 .5623 L
.34629 .55862 L
.34639 .5548 L
.34649 .55082 L
.34659 .5467 L
.34669 .54244 L
.34679 .53804 L
.3469 .5335 L
.347 .52883 L
.3471 .52402 L
Mistroke
.3472 .51908 L
.3473 .51401 L
.3474 .50882 L
.3475 .50351 L
.3476 .49807 L
.3477 .49252 L
.3478 .48686 L
.34791 .48109 L
.34801 .47521 L
.34811 .46923 L
.34821 .46314 L
.34831 .45696 L
.34841 .45069 L
.34851 .44433 L
.34861 .43789 L
.34871 .43136 L
.34882 .42476 L
.34892 .41808 L
.34902 .41133 L
.34912 .40452 L
.34922 .39765 L
.34932 .39072 L
.34942 .38373 L
.34952 .3767 L
.34962 .36963 L
.34973 .36251 L
.34983 .35537 L
.34993 .34819 L
.35003 .34098 L
.35013 .33376 L
.35023 .32652 L
.35033 .31926 L
.35043 .31201 L
.35053 .30474 L
.35063 .29749 L
.35074 .29023 L
.35084 .283 L
.35094 .27577 L
.35104 .26858 L
.35114 .2614 L
.35124 .25426 L
.35134 .24716 L
.35144 .24009 L
.35154 .23308 L
.35165 .22611 L
.35175 .2192 L
.35185 .21235 L
.35195 .20557 L
.35205 .19885 L
.35215 .19221 L
Mistroke
.35225 .18565 L
.35235 .17917 L
.35245 .17278 L
.35255 .16648 L
.35266 .16028 L
.35276 .15418 L
.35286 .14818 L
.35296 .1423 L
.35306 .13653 L
.35316 .13087 L
.35326 .12534 L
.35336 .11994 L
.35346 .11466 L
.35357 .10952 L
.35367 .10451 L
.35377 .09965 L
.35387 .09493 L
.35397 .09035 L
.35407 .08593 L
.35417 .08166 L
.35427 .07755 L
.35437 .0736 L
.35447 .06982 L
.35458 .0662 L
.35468 .06275 L
.35478 .05947 L
.35488 .05636 L
.35498 .05344 L
.35508 .05069 L
.35518 .04812 L
.35528 .04574 L
.35538 .04354 L
.35549 .04153 L
.35559 .03971 L
.35569 .03808 L
.35579 .03664 L
.35589 .0354 L
.35599 .03435 L
.35609 .0335 L
.35619 .03284 L
.35629 .03239 L
.3564 .03213 L
.3565 .03207 L
.3566 .03222 L
.3567 .03256 L
.3568 .03311 L
.3569 .03386 L
.357 .03481 L
.3571 .03596 L
.3572 .03732 L
Mistroke
.3573 .03888 L
.35741 .04063 L
.35751 .04259 L
.35761 .04474 L
.35771 .0471 L
.35781 .04965 L
.35791 .0524 L
.35801 .05534 L
.35811 .05848 L
.35821 .06181 L
.35832 .06533 L
.35842 .06903 L
.35852 .07292 L
.35862 .077 L
.35872 .08126 L
.35882 .08569 L
.35892 .09031 L
.35902 .09509 L
.35912 .10005 L
.35922 .10517 L
.35933 .11046 L
.35943 .1159 L
.35953 .1215 L
.35963 .12726 L
.35973 .13316 L
.35983 .13921 L
.35993 .1454 L
.36003 .15172 L
.36013 .15817 L
.36024 .16475 L
.36034 .17145 L
.36044 .17827 L
.36054 .18519 L
.36064 .19222 L
.36074 .19936 L
.36084 .20658 L
.36094 .21389 L
.36104 .22129 L
.36114 .22876 L
.36125 .2363 L
.36135 .24391 L
.36145 .25157 L
.36155 .25928 L
.36165 .26704 L
.36175 .27483 L
.36185 .28265 L
.36195 .2905 L
.36205 .29837 L
.36216 .30624 L
.36226 .31411 L
Mistroke
.36236 .32199 L
.36246 .32985 L
.36256 .33769 L
.36266 .3455 L
.36276 .35328 L
.36286 .36102 L
.36296 .36871 L
.36306 .37635 L
.36317 .38393 L
.36327 .39143 L
.36337 .39886 L
.36347 .40621 L
.36357 .41346 L
.36367 .42062 L
.36377 .42768 L
.36387 .43462 L
.36397 .44144 L
.36408 .44815 L
.36418 .45472 L
.36428 .46115 L
.36438 .46744 L
.36448 .47358 L
.36458 .47957 L
.36468 .48539 L
.36478 .49105 L
.36488 .49653 L
.36499 .50184 L
.36509 .50697 L
.36519 .5119 L
.36529 .51665 L
.36539 .52119 L
.36549 .52554 L
.36559 .52967 L
.36569 .5336 L
.36579 .53731 L
.36589 .54081 L
.366 .54408 L
.3661 .54712 L
.3662 .54994 L
.3663 .55253 L
.3664 .55488 L
.3665 .55699 L
.3666 .55887 L
.3667 .5605 L
.3668 .56189 L
.36691 .56303 L
.36701 .56393 L
.36711 .56458 L
.36721 .56498 L
.36731 .56513 L
Mistroke
.36741 .56502 L
.36751 .56467 L
.36761 .56407 L
.36771 .56321 L
.36781 .56211 L
.36792 .56075 L
.36802 .55914 L
.36812 .55729 L
.36822 .55519 L
.36832 .55284 L
.36842 .55024 L
.36852 .54741 L
.36862 .54433 L
.36872 .54102 L
.36883 .53747 L
.36893 .53369 L
.36903 .52968 L
.36913 .52544 L
.36923 .52099 L
.36933 .51631 L
.36943 .51142 L
.36953 .50632 L
.36963 .50102 L
.36973 .49552 L
.36984 .48982 L
.36994 .48393 L
.37004 .47786 L
.37014 .47161 L
.37024 .46519 L
.37034 .45861 L
.37044 .45186 L
.37054 .44497 L
.37064 .43792 L
.37075 .43074 L
.37085 .42343 L
.37095 .416 L
.37105 .40845 L
.37115 .4008 L
.37125 .39304 L
.37135 .38519 L
.37145 .37726 L
.37155 .36926 L
.37165 .36119 L
.37176 .35306 L
.37186 .34489 L
.37196 .33668 L
.37206 .32843 L
.37216 .32017 L
.37226 .31189 L
.37236 .30361 L
Mistroke
.37246 .29533 L
.37256 .28707 L
.37267 .27884 L
.37277 .27064 L
.37287 .26247 L
.37297 .25436 L
.37307 .24631 L
.37317 .23833 L
.37327 .23043 L
.37337 .22261 L
.37347 .21488 L
.37358 .20726 L
.37368 .19975 L
.37378 .19236 L
.37388 .18509 L
.37398 .17796 L
.37408 .17097 L
.37418 .16412 L
.37428 .15744 L
.37438 .15091 L
.37448 .14456 L
.37459 .13838 L
.37469 .13238 L
.37479 .12657 L
.37489 .12096 L
.37499 .11554 L
.37509 .11032 L
.37519 .10532 L
.37529 .10053 L
.37539 .09596 L
.3755 .09161 L
.3756 .08749 L
.3757 .08359 L
.3758 .07994 L
.3759 .07651 L
.376 .07333 L
.3761 .07039 L
.3762 .0677 L
.3763 .06525 L
.3764 .06306 L
.37651 .06111 L
.37661 .05942 L
.37671 .05798 L
.37681 .05679 L
.37691 .05586 L
.37701 .05519 L
.37711 .05477 L
.37721 .05461 L
.37731 .0547 L
.37742 .05505 L
Mistroke
.37752 .05565 L
.37762 .05651 L
.37772 .05762 L
.37782 .05898 L
.37792 .06059 L
.37802 .06245 L
.37812 .06455 L
.37822 .0669 L
.37832 .06949 L
.37843 .07231 L
.37853 .07537 L
.37863 .07866 L
.37873 .08218 L
.37883 .08592 L
.37893 .08989 L
.37903 .09407 L
.37913 .09846 L
.37923 .10306 L
.37934 .10787 L
.37944 .11287 L
.37954 .11806 L
.37964 .12345 L
.37974 .12901 L
.37984 .13476 L
.37994 .14067 L
.38004 .14675 L
.38014 .15299 L
.38024 .15938 L
.38035 .16592 L
.38045 .17259 L
.38055 .1794 L
.38065 .18634 L
.38075 .1934 L
.38085 .20057 L
.38095 .20785 L
.38105 .21522 L
.38115 .22268 L
.38126 .23023 L
.38136 .23786 L
.38146 .24555 L
.38156 .2533 L
.38166 .26111 L
.38176 .26897 L
.38186 .27686 L
.38196 .28478 L
.38206 .29273 L
.38217 .30069 L
.38227 .30866 L
.38237 .31663 L
.38247 .32459 L
Mistroke
.38257 .33254 L
.38267 .34046 L
.38277 .34836 L
.38287 .35622 L
.38297 .36403 L
.38307 .3718 L
.38318 .37951 L
.38328 .38715 L
.38338 .39472 L
.38348 .40221 L
.38358 .40962 L
.38368 .41693 L
.38378 .42415 L
.38388 .43127 L
.38398 .43828 L
.38409 .44517 L
.38419 .45194 L
.38429 .45859 L
.38439 .4651 L
.38449 .47148 L
.38459 .47772 L
.38469 .48381 L
.38479 .48975 L
.38489 .49553 L
.38499 .50116 L
.3851 .50662 L
.3852 .51192 L
.3853 .51704 L
.3854 .52199 L
.3855 .52676 L
.3856 .53135 L
.3857 .53576 L
.3858 .53998 L
.3859 .54401 L
.38601 .54785 L
.38611 .55149 L
.38621 .55494 L
.38631 .55819 L
.38641 .56124 L
.38651 .56409 L
.38661 .56674 L
.38671 .56918 L
.38681 .57141 L
.38691 .57344 L
.38702 .57526 L
.38712 .57687 L
.38722 .57828 L
.38732 .57947 L
.38742 .58046 L
.38752 .58123 L
Mistroke
.38762 .5818 L
.38772 .58216 L
.38782 .58231 L
.38793 .58225 L
.38803 .58198 L
.38813 .58151 L
.38823 .58083 L
.38833 .57994 L
.38843 .57886 L
.38853 .57757 L
.38863 .57608 L
.38873 .57439 L
.38883 .5725 L
.38894 .57042 L
.38904 .56814 L
.38914 .56567 L
.38924 .56301 L
.38934 .56017 L
.38944 .55714 L
.38954 .55393 L
.38964 .55054 L
.38974 .54697 L
.38985 .54323 L
.38995 .53931 L
.39005 .53523 L
.39015 .53099 L
.39025 .52658 L
.39035 .52202 L
.39045 .5173 L
.39055 .51243 L
.39065 .50742 L
.39076 .50226 L
.39086 .49696 L
.39096 .49153 L
.39106 .48597 L
.39116 .48027 L
.39126 .47446 L
.39136 .46853 L
.39146 .46249 L
.39156 .45633 L
.39166 .45007 L
.39177 .44371 L
.39187 .43726 L
.39197 .43071 L
.39207 .42408 L
.39217 .41736 L
.39227 .41057 L
.39237 .40371 L
.39247 .39678 L
.39257 .38979 L
Mistroke
.39268 .38275 L
.39278 .37565 L
.39288 .3685 L
.39298 .36132 L
.39308 .35409 L
.39318 .34684 L
.39328 .33956 L
.39338 .33226 L
.39348 .32494 L
.39358 .31761 L
.39369 .31028 L
.39379 .30294 L
.39389 .29561 L
.39399 .28829 L
.39409 .28098 L
.39419 .27369 L
.39429 .26643 L
.39439 .25919 L
.39449 .25199 L
.3946 .24482 L
.3947 .2377 L
.3948 .23063 L
.3949 .2236 L
.395 .21664 L
.3951 .20973 L
.3952 .2029 L
.3953 .19613 L
.3954 .18943 L
.3955 .18282 L
.39561 .17628 L
.39571 .16984 L
.39581 .16348 L
.39591 .15722 L
.39601 .15105 L
.39611 .14499 L
.39621 .13903 L
.39631 .13318 L
.39641 .12745 L
.39652 .12182 L
.39662 .11632 L
.39672 .11094 L
.39682 .10568 L
.39692 .10055 L
.39702 .09556 L
.39712 .09069 L
.39722 .08596 L
.39732 .08137 L
.39743 .07692 L
.39753 .07261 L
.39763 .06845 L
Mistroke
.39773 .06444 L
.39783 .06058 L
.39793 .05686 L
.39803 .05331 L
.39813 .0499 L
.39823 .04666 L
.39833 .04357 L
.39844 .04064 L
.39854 .03788 L
.39864 .03528 L
.39874 .03284 L
.39884 .03057 L
.39894 .02846 L
.39904 .02652 L
.39914 .02475 L
.39924 .02315 L
.39935 .02171 L
.39945 .02045 L
.39955 .01936 L
.39965 .01843 L
.39975 .01768 L
.39985 .0171 L
.39995 .0167 L
.40005 .01646 L
.40015 .01639 L
.40025 .0165 L
.40036 .01678 L
.40046 .01723 L
.40056 .01785 L
.40066 .01864 L
.40076 .01959 L
.40086 .02072 L
.40096 .02202 L
.40106 .02348 L
.40116 .02511 L
.40127 .0269 L
.40137 .02886 L
.40147 .03098 L
.40157 .03326 L
.40167 .03571 L
.40177 .03831 L
.40187 .04107 L
.40197 .04398 L
.40207 .04705 L
.40217 .05028 L
.40228 .05365 L
.40238 .05717 L
.40248 .06084 L
.40258 .06466 L
.40268 .06862 L
Mistroke
.40278 .07271 L
.40288 .07695 L
.40298 .08132 L
.40308 .08582 L
.40319 .09046 L
.40329 .09522 L
.40339 .10011 L
.40349 .10512 L
.40359 .11026 L
.40369 .11551 L
.40379 .12087 L
.40389 .12634 L
.40399 .13192 L
.40409 .13761 L
.4042 .1434 L
.4043 .14928 L
.4044 .15526 L
.4045 .16133 L
.4046 .16749 L
.4047 .17373 L
.4048 .18006 L
.4049 .18646 L
.405 .19293 L
.40511 .19947 L
.40521 .20608 L
.40531 .21275 L
.40541 .21948 L
.40551 .22626 L
.40561 .23309 L
.40571 .23996 L
.40581 .24688 L
.40591 .25383 L
.40602 .26082 L
.40612 .26783 L
.40622 .27487 L
.40632 .28194 L
.40642 .28901 L
.40652 .2961 L
.40662 .3032 L
.40672 .3103 L
.40682 .3174 L
.40692 .3245 L
.40703 .33158 L
.40713 .33865 L
.40723 .34571 L
.40733 .35274 L
.40743 .35974 L
.40753 .36672 L
.40763 .37366 L
.40773 .38056 L
Mistroke
.40783 .38742 L
.40794 .39423 L
.40804 .40098 L
.40814 .40769 L
.40824 .41433 L
.40834 .42091 L
.40844 .42742 L
.40854 .43386 L
.40864 .44022 L
.40874 .44651 L
.40884 .45271 L
.40895 .45882 L
.40905 .46485 L
.40915 .47078 L
.40925 .47661 L
.40935 .48234 L
.40945 .48796 L
.40955 .49348 L
.40965 .49889 L
.40975 .50418 L
.40986 .50935 L
.40996 .51441 L
.41006 .51933 L
.41016 .52413 L
.41026 .52881 L
.41036 .53334 L
.41046 .53775 L
.41056 .54201 L
.41066 .54614 L
.41076 .55012 L
.41087 .55395 L
.41097 .55764 L
.41107 .56118 L
.41117 .56456 L
.41127 .56779 L
.41137 .57086 L
.41147 .57377 L
.41157 .57653 L
.41167 .57912 L
.41178 .58155 L
.41188 .58381 L
.41198 .5859 L
.41208 .58783 L
.41218 .58959 L
.41228 .59117 L
.41238 .59259 L
.41248 .59383 L
.41258 .59489 L
.41268 .59579 L
.41279 .5965 L
Mistroke
.41289 .59704 L
.41299 .5974 L
.41309 .59759 L
.41319 .59759 L
.41329 .59742 L
.41339 .59707 L
.41349 .59654 L
.41359 .59583 L
.4137 .59495 L
.4138 .59388 L
.4139 .59264 L
.414 .59122 L
.4141 .58962 L
.4142 .58784 L
.4143 .58589 L
.4144 .58377 L
.4145 .58147 L
.41461 .57899 L
.41471 .57634 L
.41481 .57353 L
.41491 .57054 L
.41501 .56738 L
.41511 .56406 L
.41521 .56057 L
.41531 .55692 L
.41541 .55311 L
.41551 .54913 L
.41562 .545 L
.41572 .54072 L
.41582 .53628 L
.41592 .53169 L
.41602 .52695 L
.41612 .52207 L
.41622 .51704 L
.41632 .51187 L
.41642 .50657 L
.41653 .50113 L
.41663 .49556 L
.41673 .48987 L
.41683 .48405 L
.41693 .47811 L
.41703 .47205 L
.41713 .46588 L
.41723 .45961 L
.41733 .45322 L
.41743 .44674 L
.41754 .44016 L
.41764 .43348 L
.41774 .42672 L
.41784 .41988 L
Mistroke
.41794 .41295 L
.41804 .40595 L
.41814 .39888 L
.41824 .39175 L
.41834 .38456 L
.41845 .37731 L
.41855 .37001 L
.41865 .36267 L
.41875 .35529 L
.41885 .34787 L
.41895 .34043 L
.41905 .33296 L
.41915 .32547 L
.41925 .31798 L
.41935 .31047 L
.41946 .30297 L
.41956 .29547 L
.41966 .28797 L
.41976 .2805 L
.41986 .27305 L
.41996 .26562 L
.42006 .25823 L
.42016 .25087 L
.42026 .24356 L
.42037 .2363 L
.42047 .2291 L
.42057 .22195 L
.42067 .21488 L
.42077 .20787 L
.42087 .20095 L
.42097 .19411 L
.42107 .18735 L
.42117 .1807 L
.42127 .17414 L
.42138 .16769 L
.42148 .16135 L
.42158 .15512 L
.42168 .14901 L
.42178 .14303 L
.42188 .13719 L
.42198 .13147 L
.42208 .1259 L
.42218 .12047 L
.42229 .11519 L
.42239 .11007 L
.42249 .1051 L
.42259 .1003 L
.42269 .09566 L
.42279 .09119 L
.42289 .0869 L
Mistroke
.42299 .08279 L
.42309 .07885 L
.4232 .07511 L
.4233 .07155 L
.4234 .06818 L
.4235 .06501 L
.4236 .06204 L
.4237 .05926 L
.4238 .05669 L
.4239 .05433 L
.424 .05217 L
.4241 .05023 L
.42421 .04849 L
.42431 .04697 L
.42441 .04567 L
.42451 .04459 L
.42461 .04372 L
.42471 .04308 L
.42481 .04266 L
.42491 .04246 L
.42501 .04248 L
.42512 .04273 L
.42522 .0432 L
.42532 .0439 L
.42542 .04482 L
.42552 .04597 L
.42562 .04734 L
.42572 .04894 L
.42582 .05076 L
.42592 .0528 L
.42602 .05507 L
.42613 .05755 L
.42623 .06026 L
.42633 .06318 L
.42643 .06632 L
.42653 .06968 L
.42663 .07325 L
.42673 .07702 L
.42683 .08101 L
.42693 .0852 L
.42704 .08959 L
.42714 .09418 L
.42724 .09896 L
.42734 .10394 L
.42744 .1091 L
.42754 .11445 L
.42764 .11998 L
.42774 .12569 L
.42784 .13156 L
.42794 .1376 L
Mistroke
.42805 .14381 L
.42815 .15017 L
.42825 .15668 L
.42835 .16333 L
.42845 .17013 L
.42855 .17705 L
.42865 .18411 L
.42875 .19129 L
.42885 .19858 L
.42896 .20597 L
.42906 .21347 L
.42916 .22107 L
.42926 .22875 L
.42936 .23651 L
.42946 .24434 L
.42956 .25223 L
.42966 .26019 L
.42976 .26819 L
.42986 .27623 L
.42997 .28431 L
.43007 .29241 L
.43017 .30052 L
.43027 .30865 L
.43037 .31678 L
.43047 .32489 L
.43057 .333 L
.43067 .34107 L
.43077 .34912 L
.43088 .35712 L
.43098 .36507 L
.43108 .37297 L
.43118 .3808 L
.43128 .38855 L
.43138 .39623 L
.43148 .40381 L
.43158 .41129 L
.43168 .41867 L
.43179 .42593 L
.43189 .43308 L
.43199 .44009 L
.43209 .44697 L
.43219 .4537 L
.43229 .46028 L
.43239 .46671 L
.43249 .47297 L
.43259 .47906 L
.43269 .48498 L
.4328 .49071 L
.4329 .49625 L
.433 .5016 L
Mistroke
.4331 .50675 L
.4332 .51169 L
.4333 .51642 L
.4334 .52094 L
.4335 .52524 L
.4336 .52931 L
.43371 .53315 L
.43381 .53676 L
.43391 .54014 L
.43401 .54328 L
.43411 .54617 L
.43421 .54882 L
.43431 .55122 L
.43441 .55337 L
.43451 .55526 L
.43461 .5569 L
.43472 .55829 L
.43482 .55941 L
.43492 .56028 L
.43502 .56088 L
.43512 .56123 L
.43522 .56131 L
.43532 .56113 L
.43542 .56069 L
.43552 .55999 L
.43563 .55903 L
.43573 .5578 L
.43583 .55632 L
.43593 .55458 L
.43603 .55259 L
.43613 .55034 L
.43623 .54783 L
.43633 .54508 L
.43643 .54208 L
.43653 .53884 L
.43664 .53535 L
.43674 .53163 L
.43684 .52767 L
.43694 .52348 L
.43704 .51906 L
.43714 .51442 L
.43724 .50957 L
.43734 .5045 L
.43744 .49923 L
.43755 .49375 L
.43765 .48808 L
.43775 .48221 L
.43785 .47616 L
.43795 .46993 L
.43805 .46353 L
Mistroke
.43815 .45697 L
.43825 .45024 L
.43835 .44336 L
.43846 .43634 L
.43856 .42919 L
.43866 .4219 L
.43876 .41449 L
.43886 .40697 L
.43896 .39934 L
.43906 .39162 L
.43916 .38381 L
.43926 .37591 L
.43936 .36794 L
.43947 .35991 L
.43957 .35183 L
.43967 .3437 L
.43977 .33553 L
.43987 .32733 L
.43997 .31912 L
.44007 .31089 L
.44017 .30266 L
.44027 .29444 L
.44038 .28623 L
.44048 .27805 L
.44058 .2699 L
.44068 .26179 L
.44078 .25373 L
.44088 .24573 L
.44098 .2378 L
.44108 .22994 L
.44118 .22216 L
.44128 .21448 L
.44139 .20689 L
.44149 .19941 L
.44159 .19204 L
.44169 .1848 L
.44179 .17768 L
.44189 .1707 L
.44199 .16385 L
.44209 .15716 L
.44219 .15062 L
.4423 .14424 L
.4424 .13803 L
.4425 .13198 L
.4426 .12612 L
.4427 .12044 L
.4428 .11494 L
.4429 .10964 L
.443 .10453 L
.4431 .09962 L
Mistroke
.4432 .09492 L
.44331 .09042 L
.44341 .08614 L
.44351 .08207 L
.44361 .07823 L
.44371 .0746 L
.44381 .0712 L
.44391 .06802 L
.44401 .06507 L
.44411 .06235 L
.44422 .05987 L
.44432 .05761 L
.44442 .0556 L
.44452 .05382 L
.44462 .05227 L
.44472 .05097 L
.44482 .0499 L
.44492 .04907 L
.44502 .04848 L
.44512 .04813 L
.44523 .04802 L
.44533 .04814 L
.44543 .0485 L
.44553 .0491 L
.44563 .04993 L
.44573 .051 L
.44583 .05229 L
.44593 .05382 L
.44603 .05558 L
.44614 .05756 L
.44624 .05977 L
.44634 .06219 L
.44644 .06484 L
.44654 .06771 L
.44664 .07078 L
.44674 .07407 L
.44684 .07757 L
.44694 .08127 L
.44705 .08517 L
.44715 .08926 L
.44725 .09355 L
.44735 .09803 L
.44745 .10269 L
.44755 .10753 L
.44765 .11255 L
.44775 .11774 L
.44785 .12309 L
.44795 .12861 L
.44806 .13428 L
.44816 .1401 L
Mistroke
.44826 .14607 L
.44836 .15218 L
.44846 .15842 L
.44856 .1648 L
.44866 .1713 L
.44876 .17791 L
.44886 .18464 L
.44897 .19147 L
.44907 .19841 L
.44917 .20543 L
.44927 .21255 L
.44937 .21975 L
.44947 .22702 L
.44957 .23436 L
.44967 .24177 L
.44977 .24923 L
.44987 .25674 L
.44998 .26429 L
.45008 .27189 L
.45018 .27951 L
.45028 .28716 L
.45038 .29482 L
.45048 .3025 L
.45058 .31018 L
.45068 .31786 L
.45078 .32554 L
.45089 .3332 L
.45099 .34084 L
.45109 .34845 L
.45119 .35604 L
.45129 .36358 L
.45139 .37108 L
.45149 .37854 L
.45159 .38593 L
.45169 .39327 L
.45179 .40054 L
.4519 .40774 L
.452 .41486 L
.4521 .42189 L
.4522 .42884 L
.4523 .4357 L
.4524 .44246 L
.4525 .44912 L
.4526 .45567 L
.4527 .46211 L
.45281 .46843 L
.45291 .47463 L
.45301 .48071 L
.45311 .48666 L
.45321 .49247 L
Mistroke
.45331 .49815 L
.45341 .50369 L
.45351 .50909 L
.45361 .51434 L
.45371 .51944 L
.45382 .52439 L
.45392 .52918 L
.45402 .53381 L
.45412 .53829 L
.45422 .54259 L
.45432 .54673 L
.45442 .55071 L
.45452 .55451 L
.45462 .55814 L
.45473 .56159 L
.45483 .56487 L
.45493 .56797 L
.45503 .57089 L
.45513 .57363 L
.45523 .57619 L
.45533 .57856 L
.45543 .58075 L
.45553 .58275 L
.45564 .58457 L
.45574 .5862 L
.45584 .58764 L
.45594 .5889 L
.45604 .58997 L
.45614 .59085 L
.45624 .59154 L
.45634 .59204 L
.45644 .59236 L
.45654 .59248 L
.45665 .59242 L
.45675 .59218 L
.45685 .59174 L
.45695 .59112 L
.45705 .59032 L
.45715 .58933 L
.45725 .58816 L
.45735 .5868 L
.45745 .58527 L
.45756 .58355 L
.45766 .58166 L
.45776 .57959 L
.45786 .57735 L
.45796 .57493 L
.45806 .57234 L
.45816 .56959 L
.45826 .56666 L
Mistroke
.45836 .56357 L
.45846 .56031 L
.45857 .5569 L
.45867 .55332 L
.45877 .54959 L
.45887 .5457 L
.45897 .54167 L
.45907 .53748 L
.45917 .53315 L
.45927 .52868 L
.45937 .52406 L
.45948 .51931 L
.45958 .51443 L
.45968 .50941 L
.45978 .50427 L
.45988 .499 L
.45998 .49362 L
.46008 .48811 L
.46018 .48249 L
.46028 .47676 L
.46038 .47093 L
.46049 .46499 L
.46059 .45896 L
.46069 .45283 L
.46079 .4466 L
.46089 .4403 L
.46099 .4339 L
.46109 .42743 L
.46119 .42089 L
.46129 .41427 L
.4614 .40759 L
.4615 .40085 L
.4616 .39405 L
.4617 .38719 L
.4618 .38029 L
.4619 .37334 L
.462 .36635 L
.4621 .35932 L
.4622 .35227 L
.4623 .34518 L
.46241 .33808 L
.46251 .33095 L
.46261 .32381 L
.46271 .31667 L
.46281 .30951 L
.46291 .30236 L
.46301 .29521 L
.46311 .28807 L
.46321 .28095 L
.46332 .27384 L
Mistroke
.46342 .26675 L
.46352 .25968 L
.46362 .25265 L
.46372 .24566 L
.46382 .2387 L
.46392 .23178 L
.46402 .22491 L
.46412 .2181 L
.46423 .21134 L
.46433 .20463 L
.46443 .198 L
.46453 .19142 L
.46463 .18492 L
.46473 .1785 L
.46483 .17215 L
.46493 .16589 L
.46503 .15971 L
.46513 .15362 L
.46524 .14763 L
.46534 .14173 L
.46544 .13593 L
.46554 .13023 L
.46564 .12464 L
.46574 .11916 L
.46584 .1138 L
.46594 .10855 L
.46604 .10341 L
.46615 .0984 L
.46625 .09351 L
.46635 .08875 L
.46645 .08412 L
.46655 .07962 L
.46665 .07525 L
.46675 .07102 L
.46685 .06693 L
.46695 .06298 L
.46705 .05917 L
.46716 .05551 L
.46726 .052 L
.46736 .04863 L
.46746 .04542 L
.46756 .04236 L
.46766 .03945 L
.46776 .03669 L
.46786 .0341 L
.46796 .03166 L
.46807 .02938 L
.46817 .02727 L
.46827 .02531 L
.46837 .02352 L
Mistroke
.46847 .02189 L
.46857 .02042 L
.46867 .01913 L
.46877 .01799 L
.46887 .01703 L
.46897 .01623 L
.46908 .0156 L
.46918 .01514 L
.46928 .01484 L
.46938 .01472 L
.46948 .01476 L
.46958 .01497 L
.46968 .01535 L
.46978 .0159 L
.46988 .01661 L
.46999 .0175 L
.47009 .01855 L
.47019 .01977 L
.47029 .02116 L
.47039 .02271 L
.47049 .02442 L
.47059 .0263 L
.47069 .02835 L
.47079 .03055 L
.47089 .03292 L
.471 .03545 L
.4711 .03814 L
.4712 .04098 L
.4713 .04398 L
.4714 .04713 L
.4715 .05044 L
.4716 .0539 L
.4717 .05751 L
.4718 .06126 L
.47191 .06517 L
.47201 .06921 L
.47211 .0734 L
.47221 .07773 L
.47231 .08219 L
.47241 .08679 L
.47251 .09152 L
.47261 .09638 L
.47271 .10137 L
.47282 .10648 L
.47292 .11171 L
.47302 .11706 L
.47312 .12253 L
.47322 .12811 L
.47332 .1338 L
.47342 .1396 L
Mistroke
.47352 .1455 L
.47362 .15149 L
.47372 .15759 L
.47383 .16378 L
.47393 .17006 L
.47403 .17642 L
.47413 .18286 L
.47423 .18938 L
.47433 .19598 L
.47443 .20265 L
.47453 .20938 L
.47463 .21618 L
.47474 .22303 L
.47484 .22993 L
.47494 .23689 L
.47504 .24389 L
.47514 .25093 L
.47524 .25801 L
.47534 .26513 L
.47544 .27226 L
.47554 .27943 L
.47564 .28661 L
.47575 .2938 L
.47585 .30101 L
.47595 .30822 L
.47605 .31543 L
.47615 .32264 L
.47625 .32983 L
.47635 .33702 L
.47645 .34419 L
.47655 .35133 L
.47666 .35845 L
.47676 .36553 L
.47686 .37258 L
.47696 .37958 L
.47706 .38654 L
.47716 .39345 L
.47726 .40031 L
.47736 .4071 L
.47746 .41383 L
.47756 .4205 L
.47767 .42709 L
.47777 .4336 L
.47787 .44003 L
.47797 .44637 L
.47807 .45263 L
.47817 .45879 L
.47827 .46485 L
.47837 .47081 L
.47847 .47666 L
Mistroke
.47858 .4824 L
.47868 .48802 L
.47878 .49353 L
.47888 .49892 L
.47898 .50418 L
.47908 .50931 L
.47918 .5143 L
.47928 .51916 L
.47938 .52388 L
.47949 .52846 L
.47959 .53289 L
.47969 .53717 L
.47979 .5413 L
.47989 .54527 L
.47999 .54909 L
.48009 .55274 L
.48019 .55623 L
.48029 .55955 L
.48039 .56271 L
.4805 .56569 L
.4806 .5685 L
.4807 .57114 L
.4808 .57359 L
.4809 .57587 L
.481 .57797 L
.4811 .57988 L
.4812 .58161 L
.4813 .58315 L
.48141 .5845 L
.48151 .58566 L
.48161 .58664 L
.48171 .58742 L
.48181 .58801 L
.48191 .58841 L
.48201 .58861 L
.48211 .58861 L
.48221 .58843 L
.48231 .58804 L
.48242 .58746 L
.48252 .58669 L
.48262 .58572 L
.48272 .58455 L
.48282 .58319 L
.48292 .58163 L
.48302 .57987 L
.48312 .57793 L
.48322 .57578 L
.48333 .57345 L
.48343 .57092 L
.48353 .56821 L
Mistroke
.48363 .5653 L
.48373 .56221 L
.48383 .55893 L
.48393 .55546 L
.48403 .55181 L
.48413 .54798 L
.48423 .54398 L
.48434 .53979 L
.48444 .53544 L
.48454 .53091 L
.48464 .52621 L
.48474 .52135 L
.48484 .51632 L
.48494 .51113 L
.48504 .50579 L
.48514 .5003 L
.48525 .49465 L
.48535 .48886 L
.48545 .48293 L
.48555 .47686 L
.48565 .47066 L
.48575 .46433 L
.48585 .45787 L
.48595 .4513 L
.48605 .44461 L
.48615 .43781 L
.48626 .4309 L
.48636 .4239 L
.48646 .4168 L
.48656 .40961 L
.48666 .40234 L
.48676 .39499 L
.48686 .38757 L
.48696 .38008 L
.48706 .37254 L
.48717 .36494 L
.48727 .35729 L
.48737 .3496 L
.48747 .34188 L
.48757 .33412 L
.48767 .32635 L
.48777 .31856 L
.48787 .31077 L
.48797 .30297 L
.48808 .29518 L
.48818 .2874 L
.48828 .27963 L
.48838 .2719 L
.48848 .26419 L
.48858 .25653 L
Mistroke
.48868 .24891 L
.48878 .24135 L
.48888 .23384 L
.48898 .22641 L
.48909 .21904 L
.48919 .21176 L
.48929 .20456 L
.48939 .19746 L
.48949 .19046 L
.48959 .18357 L
.48969 .17678 L
.48979 .17012 L
.48989 .16359 L
.49 .15718 L
.4901 .15091 L
.4902 .14479 L
.4903 .13882 L
.4904 .133 L
.4905 .12734 L
.4906 .12185 L
.4907 .11653 L
.4908 .11139 L
.4909 .10643 L
.49101 .10165 L
.49111 .09707 L
.49121 .09268 L
.49131 .08849 L
.49141 .0845 L
.49151 .08073 L
.49161 .07716 L
.49171 .07381 L
.49181 .07068 L
.49192 .06777 L
.49202 .06508 L
.49212 .06263 L
.49222 .0604 L
.49232 .05841 L
.49242 .05665 L
.49252 .05513 L
.49262 .05384 L
.49272 .0528 L
.49282 .052 L
.49293 .05145 L
.49303 .05114 L
.49313 .05107 L
.49323 .05125 L
.49333 .05168 L
.49343 .05236 L
.49353 .05328 L
.49363 .05445 L
Mistroke
.49373 .05586 L
.49384 .05752 L
.49394 .05942 L
.49404 .06157 L
.49414 .06395 L
.49424 .06658 L
.49434 .06945 L
.49444 .07255 L
.49454 .07589 L
.49464 .07946 L
.49474 .08325 L
.49485 .08727 L
.49495 .09152 L
.49505 .09598 L
.49515 .10066 L
.49525 .10555 L
.49535 .11064 L
.49545 .11594 L
.49555 .12143 L
.49565 .12712 L
.49576 .13299 L
.49586 .13905 L
.49596 .14528 L
.49606 .15168 L
.49616 .15825 L
.49626 .16497 L
.49636 .17185 L
.49646 .17887 L
.49656 .18602 L
.49667 .19331 L
.49677 .20072 L
.49687 .20824 L
.49697 .21587 L
.49707 .22361 L
.49717 .23143 L
.49727 .23933 L
.49737 .24732 L
.49747 .25536 L
.49757 .26347 L
.49768 .27162 L
.49778 .27982 L
.49788 .28805 L
.49798 .29629 L
.49808 .30456 L
.49818 .31283 L
.49828 .32109 L
.49838 .32934 L
.49848 .33757 L
.49859 .34577 L
.49869 .35392 L
Mistroke
.49879 .36203 L
.49889 .37008 L
.49899 .37807 L
.49909 .38597 L
.49919 .3938 L
.49929 .40153 L
.49939 .40916 L
.49949 .41668 L
.4996 .42409 L
.4997 .43137 L
.4998 .43852 L
.4999 .44552 L
.5 .45238 L
.5001 .45909 L
.5002 .46563 L
.5003 .47201 L
.5004 .47821 L
.50051 .48423 L
.50061 .49006 L
.50071 .4957 L
.50081 .50114 L
.50091 .50637 L
.50101 .5114 L
.50111 .51621 L
.50121 .5208 L
.50131 .52517 L
.50141 .52931 L
.50152 .53322 L
.50162 .5369 L
.50172 .54034 L
.50182 .54353 L
.50192 .54649 L
.50202 .54919 L
.50212 .55165 L
.50222 .55385 L
.50232 .5558 L
.50243 .5575 L
.50253 .55894 L
.50263 .56012 L
.50273 .56104 L
.50283 .56171 L
.50293 .56211 L
.50303 .56226 L
.50313 .56215 L
.50323 .56178 L
.50333 .56115 L
.50344 .56027 L
.50354 .55912 L
.50364 .55773 L
.50374 .55608 L
Mistroke
.50384 .55418 L
.50394 .55203 L
.50404 .54964 L
.50414 .547 L
.50424 .54412 L
.50435 .541 L
.50445 .53765 L
.50455 .53406 L
.50465 .53025 L
.50475 .52621 L
.50485 .52196 L
.50495 .51748 L
.50505 .5128 L
.50515 .50791 L
.50526 .50283 L
.50536 .49754 L
.50546 .49207 L
.50556 .48641 L
.50566 .48057 L
.50576 .47455 L
.50586 .46837 L
.50596 .46203 L
.50606 .45554 L
.50616 .4489 L
.50627 .44212 L
.50637 .4352 L
.50647 .42816 L
.50657 .42099 L
.50667 .41372 L
.50677 .40634 L
.50687 .39886 L
.50697 .3913 L
.50707 .38365 L
.50718 .37592 L
.50728 .36813 L
.50738 .36028 L
.50748 .35238 L
.50758 .34444 L
.50768 .33646 L
.50778 .32845 L
.50788 .32043 L
.50798 .31239 L
.50808 .30435 L
.50819 .29632 L
.50829 .2883 L
.50839 .2803 L
.50849 .27232 L
.50859 .26438 L
.50869 .25649 L
.50879 .24864 L
Mistroke
.50889 .24085 L
.50899 .23313 L
.5091 .22548 L
.5092 .2179 L
.5093 .21042 L
.5094 .20302 L
.5095 .19573 L
.5096 .18854 L
.5097 .18146 L
.5098 .1745 L
.5099 .16766 L
.51 .16095 L
.51011 .15438 L
.51021 .14794 L
.51031 .14166 L
.51041 .13552 L
.51051 .12954 L
.51061 .12371 L
.51071 .11806 L
.51081 .11257 L
.51091 .10725 L
.51102 .10211 L
.51112 .09715 L
.51122 .09237 L
.51132 .08778 L
.51142 .08338 L
.51152 .07917 L
.51162 .07516 L
.51172 .07135 L
.51182 .06773 L
.51192 .06432 L
.51203 .06112 L
.51213 .05812 L
.51223 .05533 L
.51233 .05275 L
.51243 .05038 L
.51253 .04822 L
.51263 .04628 L
.51273 .04455 L
.51283 .04304 L
.51294 .04174 L
.51304 .04065 L
.51314 .03978 L
.51324 .03913 L
.51334 .03869 L
.51344 .03847 L
.51354 .03846 L
.51364 .03867 L
.51374 .03909 L
.51385 .03972 L
Mistroke
.51395 .04056 L
.51405 .04161 L
.51415 .04287 L
.51425 .04434 L
.51435 .04601 L
.51445 .04789 L
.51455 .04997 L
.51465 .05225 L
.51475 .05473 L
.51486 .0574 L
.51496 .06026 L
.51506 .06332 L
.51516 .06656 L
.51526 .06999 L
.51536 .07359 L
.51546 .07738 L
.51556 .08135 L
.51566 .08548 L
.51577 .08979 L
.51587 .09426 L
.51597 .09889 L
.51607 .10368 L
.51617 .10862 L
.51627 .11371 L
.51637 .11896 L
.51647 .12434 L
.51657 .12986 L
.51667 .13551 L
.51678 .1413 L
.51688 .1472 L
.51698 .15323 L
.51708 .15937 L
.51718 .16563 L
.51728 .17199 L
.51738 .17845 L
.51748 .18501 L
.51758 .19165 L
.51769 .19839 L
.51779 .2052 L
.51789 .21209 L
.51799 .21906 L
.51809 .22608 L
.51819 .23317 L
.51829 .24032 L
.51839 .24751 L
.51849 .25475 L
.51859 .26202 L
.5187 .26933 L
.5188 .27667 L
.5189 .28403 L
Mistroke
.519 .29141 L
.5191 .2988 L
.5192 .3062 L
.5193 .3136 L
.5194 .321 L
.5195 .32839 L
.51961 .33577 L
.51971 .34312 L
.51981 .35046 L
.51991 .35776 L
.52001 .36503 L
.52011 .37226 L
.52021 .37945 L
.52031 .38659 L
.52041 .39367 L
.52051 .4007 L
.52062 .40767 L
.52072 .41456 L
.52082 .42139 L
.52092 .42814 L
.52102 .43481 L
.52112 .44139 L
.52122 .44788 L
.52132 .45429 L
.52142 .46059 L
.52153 .46679 L
.52163 .47289 L
.52173 .47889 L
.52183 .48476 L
.52193 .49053 L
.52203 .49617 L
.52213 .5017 L
.52223 .5071 L
.52233 .51237 L
.52244 .51751 L
.52254 .52251 L
.52264 .52738 L
.52274 .53211 L
.52284 .53669 L
.52294 .54114 L
.52304 .54543 L
.52314 .54958 L
.52324 .55357 L
.52334 .55741 L
.52345 .5611 L
.52355 .56463 L
.52365 .568 L
.52375 .5712 L
.52385 .57425 L
.52395 .57713 L
Mistroke
.52405 .57985 L
.52415 .5824 L
.52425 .58479 L
.52436 .587 L
.52446 .58905 L
.52456 .59092 L
.52466 .59263 L
.52476 .59416 L
.52486 .59552 L
.52496 .59671 L
.52506 .59773 L
.52516 .59857 L
.52526 .59923 L
.52537 .59973 L
.52547 .60005 L
.52557 .60019 L
.52567 .60017 L
.52577 .59996 L
.52587 .59959 L
.52597 .59904 L
.52607 .59832 L
.52617 .59743 L
.52628 .59637 L
.52638 .59514 L
.52648 .59374 L
.52658 .59217 L
.52668 .59043 L
.52678 .58853 L
.52688 .58646 L
.52698 .58423 L
.52708 .58183 L
.52718 .57928 L
.52729 .57656 L
.52739 .57369 L
.52749 .57066 L
.52759 .56748 L
.52769 .56414 L
.52779 .56066 L
.52789 .55702 L
.52799 .55324 L
.52809 .54932 L
.5282 .54525 L
.5283 .54105 L
.5284 .5367 L
.5285 .53223 L
.5286 .52762 L
.5287 .52288 L
.5288 .51802 L
.5289 .51303 L
.529 .50792 L
Mistroke
.52911 .50269 L
.52921 .49735 L
.52931 .49189 L
.52941 .48633 L
.52951 .48066 L
.52961 .47489 L
.52971 .46903 L
.52981 .46306 L
.52991 .45701 L
.53001 .45086 L
.53012 .44464 L
.53022 .43833 L
.53032 .43194 L
.53042 .42548 L
.53052 .41895 L
.53062 .41236 L
.53072 .4057 L
.53082 .39898 L
.53092 .39221 L
.53103 .3854 L
.53113 .37853 L
.53123 .37162 L
.53133 .36468 L
.53143 .3577 L
.53153 .3507 L
.53163 .34367 L
.53173 .33661 L
.53183 .32954 L
.53193 .32246 L
.53204 .31537 L
.53214 .30828 L
.53224 .30119 L
.53234 .2941 L
.53244 .28702 L
.53254 .27995 L
.53264 .27291 L
.53274 .26588 L
.53284 .25888 L
.53295 .25191 L
.53305 .24497 L
.53315 .23807 L
.53325 .23122 L
.53335 .22441 L
.53345 .21765 L
.53355 .21094 L
.53365 .2043 L
.53375 .19772 L
.53385 .1912 L
.53396 .18476 L
.53406 .17839 L
Mistroke
.53416 .1721 L
.53426 .16589 L
.53436 .15976 L
.53446 .15373 L
.53456 .14778 L
.53466 .14194 L
.53476 .13619 L
.53487 .13055 L
.53497 .12501 L
.53507 .11958 L
.53517 .11427 L
.53527 .10907 L
.53537 .10399 L
.53547 .09903 L
.53557 .0942 L
.53567 .08949 L
.53577 .08492 L
.53588 .08047 L
.53598 .07617 L
.53608 .072 L
.53618 .06797 L
.53628 .06409 L
.53638 .06035 L
.53648 .05676 L
.53658 .05332 L
.53668 .05003 L
.53679 .0469 L
.53689 .04392 L
.53699 .04109 L
.53709 .03843 L
.53719 .03593 L
.53729 .03359 L
.53739 .03141 L
.53749 .0294 L
.53759 .02756 L
.5377 .02588 L
.5378 .02437 L
.5379 .02303 L
.538 .02187 L
.5381 .02087 L
.5382 .02005 L
.5383 .0194 L
.5384 .01892 L
.5385 .01862 L
.5386 .01849 L
.53871 .01854 L
.53881 .01876 L
.53891 .01916 L
.53901 .01973 L
.53911 .02048 L
Mistroke
.53921 .0214 L
.53931 .0225 L
.53941 .02377 L
.53951 .02522 L
.53962 .02684 L
.53972 .02863 L
.53982 .0306 L
.53992 .03274 L
.54002 .03504 L
.54012 .03752 L
.54022 .04017 L
.54032 .04298 L
.54042 .04596 L
.54052 .0491 L
.54063 .05241 L
.54073 .05588 L
.54083 .05951 L
.54093 .06329 L
.54103 .06723 L
.54113 .07133 L
.54123 .07558 L
.54133 .07997 L
.54143 .08452 L
.54154 .0892 L
.54164 .09404 L
.54174 .09901 L
.54184 .10411 L
.54194 .10935 L
.54204 .11472 L
.54214 .12022 L
.54224 .12585 L
.54234 .13159 L
.54244 .13745 L
.54255 .14343 L
.54265 .14952 L
.54275 .15571 L
.54285 .16201 L
.54295 .16841 L
.54305 .1749 L
.54315 .18149 L
.54325 .18816 L
.54335 .19491 L
.54346 .20174 L
.54356 .20865 L
.54366 .21563 L
.54376 .22267 L
.54386 .22977 L
.54396 .23692 L
.54406 .24413 L
.54416 .25138 L
Mistroke
.54426 .25867 L
.54436 .266 L
.54447 .27336 L
.54457 .28074 L
.54467 .28814 L
.54477 .29556 L
.54487 .30299 L
.54497 .31042 L
.54507 .31786 L
.54517 .32528 L
.54527 .33269 L
.54538 .34009 L
.54548 .34746 L
.54558 .35481 L
.54568 .36212 L
.54578 .36939 L
.54588 .37662 L
.54598 .3838 L
.54608 .39092 L
.54618 .39799 L
.54629 .40498 L
.54639 .41191 L
.54649 .41876 L
.54659 .42552 L
.54669 .4322 L
.54679 .43879 L
.54689 .44528 L
.54699 .45167 L
.54709 .45795 L
.54719 .46412 L
.5473 .47017 L
.5474 .4761 L
.5475 .4819 L
.5476 .48758 L
.5477 .49311 L
.5478 .49851 L
.5479 .50376 L
.548 .50887 L
.5481 .51382 L
.54821 .51861 L
.54831 .52325 L
.54841 .52771 L
.54851 .53202 L
.54861 .53614 L
.54871 .5401 L
.54881 .54387 L
.54891 .54747 L
.54901 .55087 L
.54911 .55409 L
.54922 .55712 L
Mistroke
.54932 .55996 L
.54942 .5626 L
.54952 .56504 L
.54962 .56728 L
.54972 .56932 L
.54982 .57115 L
.54992 .57277 L
.55002 .57419 L
.55013 .57539 L
.55023 .57638 L
.55033 .57716 L
.55043 .57772 L
.55053 .57807 L
.55063 .5782 L
.55073 .57812 L
.55083 .57781 L
.55093 .57729 L
.55103 .57655 L
.55114 .57559 L
.55124 .57441 L
.55134 .57301 L
.55144 .5714 L
.55154 .56957 L
.55164 .56752 L
.55174 .56525 L
.55184 .56277 L
.55194 .56008 L
.55205 .55717 L
.55215 .55406 L
.55225 .55073 L
.55235 .5472 L
.55245 .54346 L
.55255 .53953 L
.55265 .53539 L
.55275 .53105 L
.55285 .52653 L
.55295 .52181 L
.55306 .5169 L
.55316 .51181 L
.55326 .50654 L
.55336 .50109 L
.55346 .49547 L
.55356 .48969 L
.55366 .48374 L
.55376 .47763 L
.55386 .47136 L
.55397 .46495 L
.55407 .4584 L
.55417 .4517 L
.55427 .44488 L
Mistroke
.55437 .43793 L
.55447 .43085 L
.55457 .42367 L
.55467 .41637 L
.55477 .40897 L
.55488 .40148 L
.55498 .3939 L
.55508 .38624 L
.55518 .3785 L
.55528 .3707 L
.55538 .36284 L
.55548 .35492 L
.55558 .34696 L
.55568 .33896 L
.55578 .33094 L
.55589 .32289 L
.55599 .31483 L
.55609 .30676 L
.55619 .29869 L
.55629 .29064 L
.55639 .2826 L
.55649 .27459 L
.55659 .26661 L
.55669 .25868 L
.5568 .25079 L
.5569 .24297 L
.557 .23521 L
.5571 .22753 L
.5572 .21992 L
.5573 .21241 L
.5574 .205 L
.5575 .19769 L
.5576 .19049 L
.5577 .18342 L
.55781 .17647 L
.55791 .16966 L
.55801 .16299 L
.55811 .15646 L
.55821 .1501 L
.55831 .14389 L
.55841 .13785 L
.55851 .13199 L
.55861 .12631 L
.55872 .12081 L
.55882 .11551 L
.55892 .1104 L
.55902 .10549 L
.55912 .1008 L
.55922 .09631 L
.55932 .09204 L
Mistroke
.55942 .088 L
.55952 .08418 L
.55962 .08059 L
.55973 .07723 L
.55983 .07411 L
.55993 .07123 L
.56003 .06859 L
.56013 .0662 L
.56023 .06405 L
.56033 .06216 L
.56043 .06052 L
.56053 .05913 L
.56064 .058 L
.56074 .05713 L
.56084 .05652 L
.56094 .05616 L
.56104 .05607 L
.56114 .05623 L
.56124 .05666 L
.56134 .05735 L
.56144 .05829 L
.56154 .0595 L
.56165 .06096 L
.56175 .06268 L
.56185 .06465 L
.56195 .06688 L
.56205 .06936 L
.56215 .0721 L
.56225 .07507 L
.56235 .0783 L
.56245 .08176 L
.56256 .08546 L
.56266 .0894 L
.56276 .09357 L
.56286 .09797 L
.56296 .10259 L
.56306 .10742 L
.56316 .11248 L
.56326 .11774 L
.56336 .1232 L
.56347 .12886 L
.56357 .13471 L
.56367 .14076 L
.56377 .14698 L
.56387 .15337 L
.56397 .15993 L
.56407 .16666 L
.56417 .17353 L
.56427 .18055 L
.56437 .18772 L
Mistroke
.56448 .19501 L
.56458 .20242 L
.56468 .20995 L
.56478 .21759 L
.56488 .22533 L
.56498 .23316 L
.56508 .24107 L
.56518 .24906 L
.56528 .25711 L
.56539 .26522 L
.56549 .27337 L
.56559 .28156 L
.56569 .28979 L
.56579 .29803 L
.56589 .30629 L
.56599 .31454 L
.56609 .3228 L
.56619 .33104 L
.56629 .33925 L
.5664 .34743 L
.5665 .35557 L
.5666 .36366 L
.5667 .37169 L
.5668 .37965 L
.5669 .38754 L
.567 .39535 L
.5671 .40306 L
.5672 .41067 L
.56731 .41817 L
.56741 .42556 L
.56751 .43283 L
.56761 .43997 L
.56771 .44696 L
.56781 .45382 L
.56791 .46052 L
.56801 .46707 L
.56811 .47345 L
.56821 .47967 L
.56832 .48571 L
.56842 .49156 L
.56852 .49723 L
.56862 .50272 L
.56872 .508 L
.56882 .51308 L
.56892 .51796 L
.56902 .52263 L
.56912 .52708 L
.56923 .53132 L
.56933 .53534 L
.56943 .53914 L
Mistroke
.56953 .5427 L
.56963 .54604 L
.56973 .54915 L
.56983 .55202 L
.56993 .55466 L
.57003 .55706 L
.57014 .55922 L
.57024 .56114 L
.57034 .56281 L
.57044 .56425 L
.57054 .56544 L
.57064 .56639 L
.57074 .56709 L
.57084 .56755 L
.57094 .56776 L
.57104 .56773 L
.57115 .56746 L
.57125 .56695 L
.57135 .56619 L
.57145 .5652 L
.57155 .56396 L
.57165 .56249 L
.57175 .56079 L
.57185 .55885 L
.57195 .55668 L
.57206 .55428 L
.57216 .55166 L
.57226 .54882 L
.57236 .54575 L
.57246 .54247 L
.57256 .53897 L
.57266 .53527 L
.57276 .53135 L
.57286 .52724 L
.57296 .52293 L
.57307 .51842 L
.57317 .51372 L
.57327 .50884 L
.57337 .50378 L
.57347 .49854 L
.57357 .49313 L
.57367 .48755 L
.57377 .48182 L
.57387 .47593 L
.57398 .46989 L
.57408 .4637 L
.57418 .45738 L
.57428 .45092 L
.57438 .44434 L
.57448 .43763 L
Mistroke
.57458 .43082 L
.57468 .42389 L
.57478 .41686 L
.57488 .40974 L
.57499 .40253 L
.57509 .39523 L
.57519 .38786 L
.57529 .38042 L
.57539 .37292 L
.57549 .36536 L
.57559 .35776 L
.57569 .35011 L
.57579 .34242 L
.5759 .33471 L
.576 .32697 L
.5761 .31922 L
.5762 .31146 L
.5763 .3037 L
.5764 .29594 L
.5765 .28819 L
.5766 .28046 L
.5767 .27276 L
.5768 .26508 L
.57691 .25744 L
.57701 .24985 L
.57711 .2423 L
.57721 .23481 L
.57731 .22738 L
.57741 .22002 L
.57751 .21273 L
.57761 .20552 L
.57771 .19839 L
.57782 .19136 L
.57792 .18441 L
.57802 .17757 L
.57812 .17083 L
.57822 .16421 L
.57832 .15769 L
.57842 .1513 L
.57852 .14503 L
.57862 .13889 L
.57873 .13288 L
.57883 .12701 L
.57893 .12127 L
.57903 .11569 L
.57913 .11025 L
.57923 .10496 L
.57933 .09982 L
.57943 .09485 L
.57953 .09003 L
Mistroke
.57963 .08538 L
.57974 .0809 L
.57984 .07658 L
.57994 .07244 L
.58004 .06847 L
.58014 .06468 L
.58024 .06107 L
.58034 .05763 L
.58044 .05438 L
.58054 .05131 L
.58065 .04843 L
.58075 .04573 L
.58085 .04323 L
.58095 .04091 L
.58105 .03878 L
.58115 .03684 L
.58125 .0351 L
.58135 .03354 L
.58145 .03218 L
.58155 .03101 L
.58166 .03004 L
.58176 .02925 L
.58186 .02867 L
.58196 .02827 L
.58206 .02807 L
.58216 .02806 L
.58226 .02824 L
.58236 .02862 L
.58246 .02918 L
.58257 .02994 L
.58267 .03088 L
.58277 .03201 L
.58287 .03333 L
.58297 .03484 L
.58307 .03652 L
.58317 .0384 L
.58327 .04045 L
.58337 .04268 L
.58347 .04509 L
.58358 .04768 L
.58368 .05044 L
.58378 .05337 L
.58388 .05647 L
.58398 .05974 L
.58408 .06317 L
.58418 .06677 L
.58428 .07053 L
.58438 .07444 L
.58449 .07851 L
.58459 .08273 L
Mistroke
.58469 .0871 L
.58479 .09161 L
.58489 .09627 L
.58499 .10106 L
.58509 .106 L
.58519 .11106 L
.58529 .11626 L
.58539 .12158 L
.5855 .12702 L
.5856 .13258 L
.5857 .13826 L
.5858 .14405 L
.5859 .14995 L
.586 .15595 L
.5861 .16204 L
.5862 .16824 L
.5863 .17452 L
.58641 .1809 L
.58651 .18735 L
.58661 .19389 L
.58671 .2005 L
.58681 .20718 L
.58691 .21392 L
.58701 .22073 L
.58711 .22759 L
.58721 .23451 L
.58732 .24147 L
.58742 .24847 L
.58752 .25552 L
.58762 .2626 L
.58772 .26971 L
.58782 .27684 L
.58792 .284 L
.58802 .29117 L
.58812 .29835 L
.58822 .30554 L
.58833 .31273 L
.58843 .31992 L
.58853 .3271 L
.58863 .33427 L
.58873 .34143 L
.58883 .34856 L
.58893 .35567 L
.58903 .36275 L
.58913 .36979 L
.58924 .3768 L
.58934 .38377 L
.58944 .39069 L
.58954 .39756 L
.58964 .40437 L
Mistroke
.58974 .41112 L
.58984 .41781 L
.58994 .42444 L
.59004 .43099 L
.59014 .43747 L
.59025 .44387 L
.59035 .45019 L
.59045 .45642 L
.59055 .46256 L
.59065 .46861 L
.59075 .47456 L
.59085 .48041 L
.59095 .48616 L
.59105 .4918 L
.59116 .49733 L
.59126 .50274 L
.59136 .50805 L
.59146 .51323 L
.59156 .51829 L
.59166 .52323 L
.59176 .52804 L
.59186 .53272 L
.59196 .53726 L
.59206 .54168 L
.59217 .54595 L
.59227 .55009 L
.59237 .55408 L
.59247 .55793 L
.59257 .56164 L
.59267 .56519 L
.59277 .5686 L
.59287 .57186 L
.59297 .57496 L
.59308 .57791 L
.59318 .58071 L
.59328 .58334 L
.59338 .58582 L
.59348 .58814 L
.59358 .5903 L
.59368 .59229 L
.59378 .59413 L
.59388 .59579 L
.59398 .5973 L
.59409 .59863 L
.59419 .5998 L
.59429 .60081 L
.59439 .60165 L
.59449 .60232 L
.59459 .60282 L
.59469 .60315 L
Mistroke
.59479 .60332 L
.59489 .60331 L
.595 .60314 L
.5951 .6028 L
.5952 .60229 L
.5953 .60162 L
.5954 .60077 L
.5955 .59976 L
.5956 .59858 L
.5957 .59724 L
.5958 .59573 L
.59591 .59406 L
.59601 .59222 L
.59611 .59022 L
.59621 .58806 L
.59631 .58574 L
.59641 .58326 L
.59651 .58062 L
.59661 .57782 L
.59671 .57487 L
.59681 .57176 L
.59692 .56851 L
.59702 .5651 L
.59712 .56154 L
.59722 .55784 L
.59732 .55399 L
.59742 .54999 L
.59752 .54586 L
.59762 .54159 L
.59772 .53718 L
.59783 .53264 L
.59793 .52797 L
.59803 .52316 L
.59813 .51823 L
.59823 .51318 L
.59833 .50801 L
.59843 .50272 L
.59853 .49731 L
.59863 .49179 L
.59873 .48616 L
.59884 .48043 L
.59894 .47459 L
.59904 .46865 L
.59914 .46262 L
.59924 .45649 L
.59934 .45028 L
.59944 .44398 L
.59954 .4376 L
.59964 .43114 L
.59975 .4246 L
Mistroke
.59985 .418 L
.59995 .41133 L
.60005 .4046 L
.60015 .3978 L
.60025 .39096 L
.60035 .38406 L
.60045 .37711 L
.60055 .37013 L
.60065 .36311 L
.60076 .35605 L
.60086 .34896 L
.60096 .34185 L
.60106 .33472 L
.60116 .32757 L
.60126 .32041 L
.60136 .31325 L
.60146 .30608 L
.60156 .29891 L
.60167 .29175 L
.60177 .2846 L
.60187 .27746 L
.60197 .27035 L
.60207 .26326 L
.60217 .2562 L
.60227 .24917 L
.60237 .24218 L
.60247 .23523 L
.60257 .22833 L
.60268 .22148 L
.60278 .21468 L
.60288 .20795 L
.60298 .20128 L
.60308 .19468 L
.60318 .18815 L
.60328 .18169 L
.60338 .17532 L
.60348 .16904 L
.60359 .16284 L
.60369 .15674 L
.60379 .15073 L
.60389 .14483 L
.60399 .13903 L
.60409 .13334 L
.60419 .12776 L
.60429 .1223 L
.60439 .11696 L
.6045 .11174 L
.6046 .10665 L
.6047 .10169 L
.6048 .09687 L
Mistroke
.6049 .09218 L
.605 .08763 L
.6051 .08322 L
.6052 .07896 L
.6053 .07485 L
.6054 .07089 L
.60551 .06708 L
.60561 .06343 L
.60571 .05994 L
.60581 .05662 L
.60591 .05345 L
.60601 .05046 L
.60611 .04763 L
.60621 .04497 L
.60631 .04249 L
.60642 .04018 L
.60652 .03804 L
.60662 .03609 L
.60672 .03432 L
.60682 .03272 L
.60692 .03131 L
.60702 .03008 L
.60712 .02904 L
.60722 .02818 L
.60732 .02752 L
.60743 .02703 L
.60753 .02674 L
.60763 .02664 L
.60773 .02672 L
.60783 .027 L
.60793 .02747 L
.60803 .02813 L
.60813 .02897 L
.60823 .03001 L
.60834 .03124 L
.60844 .03266 L
.60854 .03427 L
.60864 .03607 L
.60874 .03806 L
.60884 .04024 L
.60894 .0426 L
.60904 .04515 L
.60914 .04788 L
.60924 .0508 L
.60935 .0539 L
.60945 .05718 L
.60955 .06064 L
.60965 .06428 L
.60975 .06809 L
.60985 .07207 L
Mistroke
.60995 .07623 L
.61005 .08056 L
.61015 .08505 L
.61026 .0897 L
.61036 .09452 L
.61046 .09949 L
.61056 .10462 L
.61066 .1099 L
.61076 .11533 L
.61086 .12091 L
.61096 .12662 L
.61106 .13248 L
.61117 .13846 L
.61127 .14458 L
.61137 .15082 L
.61147 .15719 L
.61157 .16367 L
.61167 .17027 L
.61177 .17697 L
.61187 .18377 L
.61197 .19068 L
.61207 .19767 L
.61218 .20476 L
.61228 .21193 L
.61238 .21917 L
.61248 .22649 L
.61258 .23387 L
.61268 .24132 L
.61278 .24882 L
.61288 .25637 L
.61298 .26396 L
.61309 .27158 L
.61319 .27924 L
.61329 .28692 L
.61339 .29463 L
.61349 .30234 L
.61359 .31006 L
.61369 .31777 L
.61379 .32548 L
.61389 .33318 L
.61399 .34086 L
.6141 .34851 L
.6142 .35612 L
.6143 .3637 L
.6144 .37123 L
.6145 .3787 L
.6146 .38612 L
.6147 .39347 L
.6148 .40074 L
.6149 .40794 L
Mistroke
.61501 .41506 L
.61511 .42208 L
.61521 .429 L
.61531 .43582 L
.61541 .44253 L
.61551 .44912 L
.61561 .45559 L
.61571 .46193 L
.61581 .46814 L
.61591 .47421 L
.61602 .48013 L
.61612 .48591 L
.61622 .49152 L
.61632 .49698 L
.61642 .50227 L
.61652 .50739 L
.61662 .51233 L
.61672 .51709 L
.61682 .52167 L
.61693 .52606 L
.61703 .53025 L
.61713 .53425 L
.61723 .53805 L
.61733 .54164 L
.61743 .54502 L
.61753 .54819 L
.61763 .55114 L
.61773 .55388 L
.61783 .5564 L
.61794 .55869 L
.61804 .56075 L
.61814 .56259 L
.61824 .56419 L
.61834 .56556 L
.61844 .5667 L
.61854 .5676 L
.61864 .56827 L
.61874 .56869 L
.61885 .56888 L
.61895 .56882 L
.61905 .56853 L
.61915 .56799 L
.61925 .56721 L
.61935 .56619 L
.61945 .56493 L
.61955 .56343 L
.61965 .56169 L
.61976 .5597 L
.61986 .55749 L
.61996 .55503 L
Mistroke
.62006 .55234 L
.62016 .54941 L
.62026 .54626 L
.62036 .54287 L
.62046 .53926 L
.62056 .53543 L
.62066 .53137 L
.62077 .5271 L
.62087 .52261 L
.62097 .51791 L
.62107 .51301 L
.62117 .5079 L
.62127 .5026 L
.62137 .4971 L
.62147 .49141 L
.62157 .48554 L
.62168 .47949 L
.62178 .47326 L
.62188 .46687 L
.62198 .46032 L
.62208 .45361 L
.62218 .44675 L
.62228 .43975 L
.62238 .43262 L
.62248 .42536 L
.62258 .41797 L
.62269 .41047 L
.62279 .40287 L
.62289 .39516 L
.62299 .38737 L
.62309 .37949 L
.62319 .37154 L
.62329 .36352 L
.62339 .35544 L
.62349 .34732 L
.6236 .33915 L
.6237 .33095 L
.6238 .32272 L
.6239 .31449 L
.624 .30624 L
.6241 .298 L
.6242 .28977 L
.6243 .28156 L
.6244 .27338 L
.6245 .26524 L
.62461 .25715 L
.62471 .24911 L
.62481 .24114 L
.62491 .23324 L
.62501 .22542 L
Mistroke
.62511 .2177 L
.62521 .21007 L
.62531 .20255 L
.62541 .19514 L
.62552 .18786 L
.62562 .18071 L
.62572 .17369 L
.62582 .16683 L
.62592 .16011 L
.62602 .15355 L
.62612 .14717 L
.62622 .14095 L
.62632 .13492 L
.62642 .12907 L
.62653 .12341 L
.62663 .11795 L
.62673 .11269 L
.62683 .10765 L
.62693 .10281 L
.62703 .0982 L
.62713 .09381 L
.62723 .08964 L
.62733 .08571 L
.62744 .08201 L
.62754 .07855 L
.62764 .07533 L
.62774 .07236 L
.62784 .06963 L
.62794 .06716 L
.62804 .06493 L
.62814 .06296 L
.62824 .06125 L
.62835 .0598 L
.62845 .0586 L
.62855 .05767 L
.62865 .05699 L
.62875 .05658 L
.62885 .05642 L
.62895 .05653 L
.62905 .0569 L
.62915 .05753 L
.62925 .05842 L
.62936 .05957 L
.62946 .06097 L
.62956 .06263 L
.62966 .06455 L
.62976 .06671 L
.62986 .06913 L
.62996 .07179 L
.63006 .0747 L
Mistroke
.63016 .07785 L
.63027 .08123 L
.63037 .08485 L
.63047 .08871 L
.63057 .09278 L
.63067 .09709 L
.63077 .10161 L
.63087 .10634 L
.63097 .11128 L
.63107 .11643 L
.63117 .12177 L
.63128 .12731 L
.63138 .13304 L
.63148 .13894 L
.63158 .14502 L
.63168 .15127 L
.63178 .15769 L
.63188 .16426 L
.63198 .17098 L
.63208 .17784 L
.63219 .18483 L
.63229 .19195 L
.63239 .1992 L
.63249 .20656 L
.63259 .21402 L
.63269 .22158 L
.63279 .22923 L
.63289 .23696 L
.63299 .24476 L
.63309 .25263 L
.6332 .26056 L
.6333 .26854 L
.6334 .27656 L
.6335 .28461 L
.6336 .29268 L
.6337 .30078 L
.6338 .30888 L
.6339 .31698 L
.634 .32507 L
.63411 .33315 L
.63421 .3412 L
.63431 .34922 L
.63441 .3572 L
.63451 .36513 L
.63461 .37301 L
.63471 .38082 L
.63481 .38857 L
.63491 .39623 L
.63501 .40381 L
.63512 .4113 L
Mistroke
.63522 .41869 L
.63532 .42598 L
.63542 .43315 L
.63552 .4402 L
.63562 .44713 L
.63572 .45393 L
.63582 .46059 L
.63592 .4671 L
.63603 .47347 L
.63613 .47969 L
.63623 .48575 L
.63633 .49164 L
.63643 .49737 L
.63653 .50292 L
.63663 .5083 L
.63673 .51349 L
.63683 .51851 L
.63694 .52333 L
.63704 .52796 L
.63714 .53239 L
.63724 .53663 L
.63734 .54067 L
.63744 .5445 L
.63754 .54812 L
.63764 .55154 L
.63774 .55475 L
.63784 .55774 L
.63795 .56052 L
.63805 .56308 L
.63815 .56542 L
.63825 .56755 L
.63835 .56946 L
.63845 .57114 L
.63855 .57261 L
.63865 .57385 L
.63875 .57487 L
.63886 .57567 L
.63896 .57625 L
.63906 .57661 L
.63916 .57674 L
.63926 .57666 L
.63936 .57635 L
.63946 .57583 L
.63956 .57508 L
.63966 .57412 L
.63976 .57295 L
.63987 .57156 L
.63997 .56996 L
.64007 .56814 L
.64017 .56612 L
Mistroke
.64027 .5639 L
.64037 .56146 L
.64047 .55883 L
.64057 .556 L
.64067 .55297 L
.64078 .54974 L
.64088 .54633 L
.64098 .54272 L
.64108 .53893 L
.64118 .53496 L
.64128 .53082 L
.64138 .52649 L
.64148 .522 L
.64158 .51734 L
.64168 .51252 L
.64179 .50753 L
.64189 .5024 L
.64199 .49711 L
.64209 .49167 L
.64219 .4861 L
.64229 .48038 L
.64239 .47453 L
.64249 .46856 L
.64259 .46246 L
.6427 .45624 L
.6428 .44991 L
.6429 .44347 L
.643 .43693 L
.6431 .43029 L
.6432 .42356 L
.6433 .41674 L
.6434 .40984 L
.6435 .40286 L
.6436 .39581 L
.64371 .3887 L
.64381 .38152 L
.64391 .37429 L
.64401 .36701 L
.64411 .35969 L
.64421 .35233 L
.64431 .34493 L
.64441 .33751 L
.64451 .33007 L
.64462 .32261 L
.64472 .31514 L
.64482 .30767 L
.64492 .3002 L
.64502 .29274 L
.64512 .28528 L
.64522 .27785 L
Mistroke
.64532 .27044 L
.64542 .26305 L
.64553 .2557 L
.64563 .24839 L
.64573 .24112 L
.64583 .23389 L
.64593 .22673 L
.64603 .21962 L
.64613 .21257 L
.64623 .20559 L
.64633 .19869 L
.64643 .19186 L
.64654 .18512 L
.64664 .17846 L
.64674 .17189 L
.64684 .16542 L
.64694 .15904 L
.64704 .15277 L
.64714 .14661 L
.64724 .14055 L
.64734 .13461 L
.64745 .12879 L
.64755 .12309 L
.64765 .11752 L
.64775 .11207 L
.64785 .10676 L
.64795 .10158 L
.64805 .09654 L
.64815 .09163 L
.64825 .08688 L
.64835 .08226 L
.64846 .0778 L
.64856 .07348 L
.64866 .06932 L
.64876 .06531 L
.64886 .06146 L
.64896 .05777 L
.64906 .05424 L
.64916 .05088 L
.64926 .04768 L
.64937 .04464 L
.64947 .04177 L
.64957 .03907 L
.64967 .03654 L
.64977 .03418 L
.64987 .03199 L
.64997 .02998 L
.65007 .02814 L
.65017 .02648 L
.65027 .02499 L
Mistroke
.65038 .02367 L
.65048 .02253 L
.65058 .02157 L
.65068 .02079 L
.65078 .02018 L
.65088 .01975 L
.65098 .01949 L
.65108 .01942 L
.65118 .01951 L
.65129 .01979 L
.65139 .02024 L
.65149 .02087 L
.65159 .02167 L
.65169 .02264 L
.65179 .02379 L
.65189 .02511 L
.65199 .0266 L
.65209 .02826 L
.6522 .03009 L
.6523 .03209 L
.6524 .03425 L
.6525 .03658 L
.6526 .03907 L
.6527 .04173 L
.6528 .04454 L
.6529 .04752 L
.653 .05065 L
.6531 .05393 L
.65321 .05737 L
.65331 .06096 L
.65341 .06469 L
.65351 .06858 L
.65361 .07261 L
.65371 .07677 L
.65381 .08108 L
.65391 .08553 L
.65401 .0901 L
.65412 .09481 L
.65422 .09965 L
.65432 .10461 L
.65442 .1097 L
.65452 .11491 L
.65462 .12023 L
.65472 .12566 L
.65482 .13121 L
.65492 .13686 L
.65502 .14261 L
.65513 .14847 L
.65523 .15442 L
.65533 .16046 L
Mistroke
.65543 .1666 L
.65553 .17281 L
.65563 .17912 L
.65573 .18549 L
.65583 .19195 L
.65593 .19847 L
.65604 .20506 L
.65614 .21171 L
.65624 .21843 L
.65634 .22519 L
.65644 .23201 L
.65654 .23887 L
.65664 .24578 L
.65674 .25272 L
.65684 .2597 L
.65694 .2667 L
.65705 .27373 L
.65715 .28079 L
.65725 .28786 L
.65735 .29494 L
.65745 .30203 L
.65755 .30913 L
.65765 .31622 L
.65775 .32331 L
.65785 .3304 L
.65796 .33747 L
.65806 .34452 L
.65816 .35155 L
.65826 .35856 L
.65836 .36553 L
.65846 .37247 L
.65856 .37938 L
.65866 .38624 L
.65876 .39306 L
.65886 .39982 L
.65897 .40653 L
.65907 .41318 L
.65917 .41977 L
.65927 .4263 L
.65937 .43275 L
.65947 .43913 L
.65957 .44543 L
.65967 .45166 L
.65977 .45779 L
.65988 .46384 L
.65998 .4698 L
.66008 .47566 L
.66018 .48142 L
.66028 .48708 L
.66038 .49264 L
Mistroke
.66048 .49808 L
.66058 .50342 L
.66068 .50864 L
.66079 .51374 L
.66089 .51872 L
.66099 .52358 L
.66109 .52831 L
.66119 .53291 L
.66129 .53738 L
.66139 .54172 L
.66149 .54592 L
.66159 .54998 L
.66169 .5539 L
.6618 .55767 L
.6619 .5613 L
.662 .56479 L
.6621 .56812 L
.6622 .5713 L
.6623 .57433 L
.6624 .5772 L
.6625 .57992 L
.6626 .58247 L
.66271 .58487 L
.66281 .5871 L
.66291 .58918 L
.66301 .59108 L
.66311 .59283 L
.66321 .5944 L
.66331 .59581 L
.66341 .59706 L
.66351 .59813 L
.66361 .59903 L
.66372 .59976 L
.66382 .60032 L
.66392 .60071 L
.66402 .60093 L
.66412 .60098 L
.66422 .60085 L
.66432 .60055 L
.66442 .60008 L
.66452 .59943 L
.66463 .59861 L
.66473 .59762 L
.66483 .59646 L
.66493 .59513 L
.66503 .59363 L
.66513 .59195 L
.66523 .59011 L
.66533 .5881 L
.66543 .58592 L
Mistroke
.66553 .58357 L
.66564 .58105 L
.66574 .57838 L
.66584 .57553 L
.66594 .57253 L
.66604 .56936 L
.66614 .56604 L
.66624 .56256 L
.66634 .55892 L
.66644 .55513 L
.66655 .55118 L
.66665 .54709 L
.66675 .54284 L
.66685 .53845 L
.66695 .53392 L
.66705 .52925 L
.66715 .52444 L
.66725 .51949 L
.66735 .51441 L
.66745 .5092 L
.66756 .50386 L
.66766 .49839 L
.66776 .49281 L
.66786 .48711 L
.66796 .48129 L
.66806 .47536 L
.66816 .46932 L
.66826 .46318 L
.66836 .45694 L
.66847 .4506 L
.66857 .44417 L
.66867 .43765 L
.66877 .43104 L
.66887 .42435 L
.66897 .41759 L
.66907 .41075 L
.66917 .40385 L
.66927 .39688 L
.66938 .38985 L
.66948 .38277 L
.66958 .37564 L
.66968 .36846 L
.66978 .36125 L
.66988 .35399 L
.66998 .34671 L
.67008 .3394 L
.67018 .33207 L
.67028 .32472 L
.67039 .31736 L
.67049 .31 L
Mistroke
.67059 .30264 L
.67069 .29528 L
.67079 .28793 L
.67089 .28059 L
.67099 .27328 L
.67109 .26599 L
.67119 .25873 L
.6713 .2515 L
.6714 .24432 L
.6715 .23718 L
.6716 .23009 L
.6717 .22306 L
.6718 .21609 L
.6719 .20919 L
.672 .20236 L
.6721 .1956 L
.6722 .18893 L
.67231 .18234 L
.67241 .17584 L
.67251 .16944 L
.67261 .16314 L
.67271 .15695 L
.67281 .15086 L
.67291 .14489 L
.67301 .13904 L
.67311 .13331 L
.67322 .12772 L
.67332 .12225 L
.67342 .11692 L
.67352 .11173 L
.67362 .10669 L
.67372 .10179 L
.67382 .09705 L
.67392 .09246 L
.67402 .08803 L
.67412 .08377 L
.67423 .07967 L
.67433 .07574 L
.67443 .07199 L
.67453 .06841 L
.67463 .06501 L
.67473 .0618 L
.67483 .05877 L
.67493 .05592 L
.67503 .05327 L
.67514 .05081 L
.67524 .04854 L
.67534 .04647 L
.67544 .0446 L
.67554 .04293 L
Mistroke
.67564 .04146 L
.67574 .04019 L
.67584 .03913 L
.67594 .03828 L
.67604 .03764 L
.67615 .0372 L
.67625 .03698 L
.67635 .03696 L
.67645 .03716 L
.67655 .03757 L
.67665 .03819 L
.67675 .03902 L
.67685 .04007 L
.67695 .04133 L
.67706 .0428 L
.67716 .04448 L
.67726 .04637 L
.67736 .04848 L
.67746 .05079 L
.67756 .05331 L
.67766 .05604 L
.67776 .05897 L
.67786 .06211 L
.67797 .06545 L
.67807 .06899 L
.67817 .07273 L
.67827 .07666 L
.67837 .08079 L
.67847 .08511 L
.67857 .08962 L
.67867 .09431 L
.67877 .09919 L
.67887 .10424 L
.67898 .10947 L
.67908 .11487 L
.67918 .12044 L
.67928 .12617 L
.67938 .13206 L
.67948 .13811 L
.67958 .1443 L
.67968 .15064 L
.67978 .15712 L
.67989 .16374 L
.67999 .17049 L
.68009 .17736 L
.68019 .18435 L
.68029 .19145 L
.68039 .19866 L
.68049 .20597 L
.68059 .21337 L
Mistroke
.68069 .22086 L
.68079 .22844 L
.6809 .23609 L
.681 .2438 L
.6811 .25158 L
.6812 .25941 L
.6813 .26729 L
.6814 .27521 L
.6815 .28315 L
.6816 .29113 L
.6817 .29912 L
.68181 .30712 L
.68191 .31512 L
.68201 .32312 L
.68211 .3311 L
.68221 .33906 L
.68231 .34699 L
.68241 .35489 L
.68251 .36274 L
.68261 .37053 L
.68271 .37827 L
.68282 .38594 L
.68292 .39354 L
.68302 .40105 L
.68312 .40847 L
.68322 .41579 L
.68332 .42301 L
.68342 .43011 L
.68352 .4371 L
.68362 .44396 L
.68373 .45068 L
.68383 .45727 L
.68393 .4637 L
.68403 .46999 L
.68413 .47611 L
.68423 .48207 L
.68433 .48785 L
.68443 .49346 L
.68453 .49888 L
.68463 .50411 L
.68474 .50915 L
.68484 .51399 L
.68494 .51863 L
.68504 .52305 L
.68514 .52726 L
.68524 .53126 L
.68534 .53503 L
.68544 .53857 L
.68554 .54188 L
.68565 .54497 L
Mistroke
.68575 .54781 L
.68585 .55041 L
.68595 .55277 L
.68605 .55489 L
.68615 .55676 L
.68625 .55838 L
.68635 .55975 L
.68645 .56086 L
.68656 .56172 L
.68666 .56233 L
.68676 .56268 L
.68686 .56277 L
.68696 .5626 L
.68706 .56218 L
.68716 .56149 L
.68726 .56055 L
.68736 .55936 L
.68746 .5579 L
.68757 .5562 L
.68767 .55423 L
.68777 .55202 L
.68787 .54956 L
.68797 .54684 L
.68807 .54388 L
.68817 .54068 L
.68827 .53724 L
.68837 .53355 L
.68848 .52964 L
.68858 .52549 L
.68868 .52112 L
.68878 .51652 L
.68888 .51171 L
.68898 .50668 L
.68908 .50144 L
.68918 .496 L
.68928 .49036 L
.68938 .48452 L
.68949 .4785 L
.68959 .4723 L
.68969 .46592 L
.68979 .45937 L
.68989 .45267 L
.68999 .4458 L
.69009 .43879 L
.69019 .43164 L
.69029 .42436 L
.6904 .41695 L
.6905 .40942 L
.6906 .40179 L
.6907 .39405 L
Mistroke
.6908 .38622 L
.6909 .3783 L
.691 .37031 L
.6911 .36226 L
.6912 .35414 L
.6913 .34598 L
.69141 .33777 L
.69151 .32953 L
.69161 .32128 L
.69171 .313 L
.69181 .30473 L
.69191 .29645 L
.69201 .28819 L
.69211 .27996 L
.69221 .27175 L
.69232 .26359 L
.69242 .25547 L
.69252 .24742 L
.69262 .23943 L
.69272 .23151 L
.69282 .22368 L
.69292 .21595 L
.69302 .20831 L
.69312 .20078 L
.69322 .19336 L
.69333 .18607 L
.69343 .17891 L
.69353 .17189 L
.69363 .16502 L
.69373 .15829 L
.69383 .15173 L
.69393 .14533 L
.69403 .1391 L
.69413 .13305 L
.69424 .12719 L
.69434 .12151 L
.69444 .11603 L
.69454 .11075 L
.69464 .10567 L
.69474 .1008 L
.69484 .09614 L
.69494 .0917 L
.69504 .08748 L
.69515 .08348 L
.69525 .07971 L
.69535 .07618 L
.69545 .07288 L
.69555 .06981 L
.69565 .06698 L
.69575 .06439 L
Mistroke
.69585 .06205 L
.69595 .05995 L
.69605 .05809 L
.69616 .05649 L
.69626 .05513 L
.69636 .05401 L
.69646 .05315 L
.69656 .05254 L
.69666 .05217 L
.69676 .05206 L
.69686 .05219 L
.69696 .05257 L
.69707 .0532 L
.69717 .05408 L
.69727 .0552 L
.69737 .05656 L
.69747 .05816 L
.69757 .06 L
.69767 .06208 L
.69777 .0644 L
.69787 .06695 L
.69797 .06972 L
.69808 .07273 L
.69818 .07595 L
.69828 .0794 L
.69838 .08306 L
.69848 .08694 L
.69858 .09103 L
.69868 .09532 L
.69878 .09981 L
.69888 .1045 L
.69899 .10938 L
.69909 .11444 L
.69919 .11969 L
.69929 .12512 L
.69939 .13071 L
.69949 .13648 L
.69959 .1424 L
.69969 .14848 L
.69979 .15471 L
.69989 .16108 L
.7 .16758 L
.7001 .17422 L
.7002 .18098 L
.7003 .18786 L
.7004 .19486 L
.7005 .20195 L
.7006 .20915 L
.7007 .21644 L
.7008 .22381 L
Mistroke
.70091 .23126 L
.70101 .23878 L
.70111 .24636 L
.70121 .254 L
.70131 .26169 L
.70141 .26942 L
.70151 .27719 L
.70161 .28499 L
.70171 .29281 L
.70182 .30064 L
.70192 .30848 L
.70202 .31632 L
.70212 .32416 L
.70222 .33198 L
.70232 .33978 L
.70242 .34755 L
.70252 .35529 L
.70262 .36299 L
.70272 .37065 L
.70283 .37825 L
.70293 .38579 L
.70303 .39326 L
.70313 .40066 L
.70323 .40799 L
.70333 .41523 L
.70343 .42238 L
.70353 .42943 L
.70363 .43639 L
.70374 .44323 L
.70384 .44997 L
.70394 .45659 L
.70404 .46309 L
.70414 .46946 L
.70424 .4757 L
.70434 .48181 L
.70444 .48778 L
.70454 .4936 L
.70464 .49927 L
.70475 .5048 L
.70485 .51016 L
.70495 .51537 L
.70505 .52042 L
.70515 .5253 L
.70525 .53001 L
.70535 .53455 L
.70545 .53892 L
.70555 .54311 L
.70566 .54712 L
.70576 .55095 L
.70586 .55459 L
Mistroke
.70596 .55805 L
.70606 .56132 L
.70616 .5644 L
.70626 .56729 L
.70636 .56999 L
.70646 .5725 L
.70656 .57481 L
.70667 .57692 L
.70677 .57884 L
.70687 .58056 L
.70697 .58208 L
.70707 .5834 L
.70717 .58453 L
.70727 .58546 L
.70737 .58618 L
.70747 .58671 L
.70758 .58704 L
.70768 .58717 L
.70778 .58711 L
.70788 .58684 L
.70798 .58638 L
.70808 .58573 L
.70818 .58488 L
.70828 .58383 L
.70838 .5826 L
.70848 .58117 L
.70859 .57955 L
.70869 .57774 L
.70879 .57575 L
.70889 .57357 L
.70899 .57121 L
.70909 .56867 L
.70919 .56595 L
.70929 .56305 L
.70939 .55997 L
.7095 .55673 L
.7096 .55331 L
.7097 .54973 L
.7098 .54598 L
.7099 .54207 L
.71 .538 L
.7101 .53378 L
.7102 .5294 L
.7103 .52487 L
.71041 .5202 L
.71051 .51538 L
.71061 .51043 L
.71071 .50533 L
.71081 .50011 L
.71091 .49475 L
Mistroke
.71101 .48927 L
.71111 .48367 L
.71121 .47795 L
.71131 .47212 L
.71142 .46618 L
.71152 .46013 L
.71162 .45398 L
.71172 .44773 L
.71182 .44139 L
.71192 .43496 L
.71202 .42845 L
.71212 .42186 L
.71222 .41519 L
.71233 .40846 L
.71243 .40165 L
.71253 .39479 L
.71263 .38787 L
.71273 .38089 L
.71283 .37387 L
.71293 .36681 L
.71303 .3597 L
.71313 .35257 L
.71323 .3454 L
.71334 .33821 L
.71344 .33101 L
.71354 .32378 L
.71364 .31655 L
.71374 .30932 L
.71384 .30208 L
.71394 .29485 L
.71404 .28762 L
.71414 .28041 L
.71425 .27322 L
.71435 .26605 L
.71445 .25891 L
.71455 .25181 L
.71465 .24473 L
.71475 .2377 L
.71485 .23072 L
.71495 .22378 L
.71505 .2169 L
.71515 .21008 L
.71526 .20332 L
.71536 .19662 L
.71546 .19 L
.71556 .18345 L
.71566 .17698 L
.71576 .17059 L
.71586 .16429 L
.71596 .15808 L
Mistroke
.71606 .15196 L
.71617 .14594 L
.71627 .14001 L
.71637 .1342 L
.71647 .12849 L
.71657 .12289 L
.71667 .1174 L
.71677 .11203 L
.71687 .10678 L
.71697 .10165 L
.71707 .09665 L
.71718 .09177 L
.71728 .08703 L
.71738 .08242 L
.71748 .07794 L
.71758 .07361 L
.71768 .06941 L
.71778 .06535 L
.71788 .06144 L
.71798 .05768 L
.71809 .05407 L
.71819 .0506 L
.71829 .04729 L
.71839 .04413 L
.71849 .04113 L
.71859 .03828 L
.71869 .03559 L
.71879 .03306 L
.71889 .0307 L
.719 .02849 L
.7191 .02645 L
.7192 .02457 L
.7193 .02285 L
.7194 .0213 L
.7195 .01992 L
.7196 .01871 L
.7197 .01766 L
.7198 .01678 L
.7199 .01607 L
.72001 .01552 L
.72011 .01515 L
.72021 .01494 L
.72031 .01491 L
.72041 .01504 L
.72051 .01534 L
.72061 .01581 L
.72071 .01645 L
.72081 .01725 L
.72092 .01822 L
.72102 .01936 L
Mistroke
.72112 .02067 L
.72122 .02214 L
.72132 .02378 L
.72142 .02558 L
.72152 .02754 L
.72162 .02966 L
.72172 .03195 L
.72182 .03439 L
.72193 .03699 L
.72203 .03975 L
.72213 .04267 L
.72223 .04574 L
.72233 .04896 L
.72243 .05233 L
.72253 .05584 L
.72263 .05951 L
.72273 .06332 L
.72284 .06727 L
.72294 .07137 L
.72304 .0756 L
.72314 .07996 L
.72324 .08447 L
.72334 .0891 L
.72344 .09386 L
.72354 .09875 L
.72364 .10376 L
.72374 .10889 L
.72385 .11414 L
.72395 .1195 L
.72405 .12498 L
.72415 .13056 L
.72425 .13625 L
.72435 .14205 L
.72445 .14794 L
.72455 .15392 L
.72465 .16001 L
.72476 .16617 L
.72486 .17243 L
.72496 .17877 L
.72506 .18518 L
.72516 .19167 L
.72526 .19823 L
.72536 .20485 L
.72546 .21154 L
.72556 .21829 L
.72566 .22509 L
.72577 .23195 L
.72587 .23885 L
.72597 .24579 L
.72607 .25277 L
Mistroke
.72617 .25979 L
.72627 .26683 L
.72637 .27391 L
.72647 .281 L
.72657 .28811 L
.72668 .29523 L
.72678 .30236 L
.72688 .3095 L
.72698 .31663 L
.72708 .32376 L
.72718 .33088 L
.72728 .33799 L
.72738 .34508 L
.72748 .35215 L
.72759 .35919 L
.72769 .3662 L
.72779 .37317 L
.72789 .38011 L
.72799 .387 L
.72809 .39384 L
.72819 .40063 L
.72829 .40736 L
.72839 .41403 L
.72849 .42064 L
.7286 .42717 L
.7287 .43364 L
.7288 .44002 L
.7289 .44632 L
.729 .45254 L
.7291 .45867 L
.7292 .4647 L
.7293 .47064 L
.7294 .47648 L
.72951 .48221 L
.72961 .48783 L
.72971 .49334 L
.72981 .49874 L
.72991 .50402 L
.73001 .50917 L
.73011 .5142 L
.73021 .51911 L
.73031 .52387 L
.73041 .52851 L
.73052 .53301 L
.73062 .53736 L
.73072 .54158 L
.73082 .54564 L
.73092 .54956 L
.73102 .55333 L
.73112 .55694 L
Mistroke
.73122 .56039 L
.73132 .56369 L
.73143 .56683 L
.73153 .5698 L
.73163 .57261 L
.73173 .57525 L
.73183 .57772 L
.73193 .58002 L
.73203 .58215 L
.73213 .5841 L
.73223 .58588 L
.73233 .58749 L
.73244 .58891 L
.73254 .59016 L
.73264 .59122 L
.73274 .5921 L
.73284 .59281 L
.73294 .59332 L
.73304 .59366 L
.73314 .59381 L
.73324 .59377 L
.73335 .59355 L
.73345 .59314 L
.73355 .59255 L
.73365 .59177 L
.73375 .59081 L
.73385 .58966 L
.73395 .58833 L
.73405 .58681 L
.73415 .5851 L
.73425 .58321 L
.73436 .58114 L
.73446 .57889 L
.73456 .57645 L
.73466 .57384 L
.73476 .57104 L
.73486 .56807 L
.73496 .56492 L
.73506 .56159 L
.73516 .55809 L
.73527 .55443 L
.73537 .55059 L
.73547 .54658 L
.73557 .54241 L
.73567 .53807 L
.73577 .53358 L
.73587 .52892 L
.73597 .52411 L
.73607 .51915 L
.73618 .51404 L
Mistroke
.73628 .50878 L
.73638 .50338 L
.73648 .49783 L
.73658 .49215 L
.73668 .48634 L
.73678 .4804 L
.73688 .47433 L
.73698 .46814 L
.73708 .46183 L
.73719 .45541 L
.73729 .44888 L
.73739 .44225 L
.73749 .43551 L
.73759 .42868 L
.73769 .42176 L
.73779 .41476 L
.73789 .40767 L
.73799 .40051 L
.7381 .39327 L
.7382 .38598 L
.7383 .37862 L
.7384 .37121 L
.7385 .36375 L
.7386 .35624 L
.7387 .3487 L
.7388 .34113 L
.7389 .33353 L
.739 .32592 L
.73911 .31829 L
.73921 .31065 L
.73931 .30301 L
.73941 .29538 L
.73951 .28775 L
.73961 .28015 L
.73971 .27256 L
.73981 .26501 L
.73991 .25749 L
.74002 .25002 L
.74012 .24259 L
.74022 .23522 L
.74032 .22791 L
.74042 .22066 L
.74052 .21349 L
.74062 .2064 L
.74072 .19939 L
.74082 .19247 L
.74092 .18565 L
.74103 .17894 L
.74113 .17233 L
.74123 .16583 L
Mistroke
.74133 .15946 L
.74143 .15321 L
.74153 .1471 L
.74163 .14112 L
.74173 .13528 L
.74183 .12959 L
.74194 .12405 L
.74204 .11867 L
.74214 .11345 L
.74224 .10839 L
.74234 .10351 L
.74244 .0988 L
.74254 .09428 L
.74264 .08993 L
.74274 .08578 L
.74285 .08182 L
.74295 .07805 L
.74305 .07448 L
.74315 .07112 L
.74325 .06796 L
.74335 .06501 L
.74345 .06227 L
.74355 .05975 L
.74365 .05744 L
.74375 .05536 L
.74386 .0535 L
.74396 .05186 L
.74406 .05045 L
.74416 .04926 L
.74426 .04831 L
.74436 .04759 L
.74446 .0471 L
.74456 .04684 L
.74466 .04682 L
.74477 .04703 L
.74487 .04748 L
.74497 .04816 L
.74507 .04908 L
.74517 .05024 L
.74527 .05163 L
.74537 .05325 L
.74547 .05511 L
.74557 .05721 L
.74567 .05953 L
.74578 .06209 L
.74588 .06487 L
.74598 .06788 L
.74608 .07112 L
.74618 .07458 L
.74628 .07826 L
Mistroke
.74638 .08216 L
.74648 .08628 L
.74658 .09061 L
.74669 .09514 L
.74679 .09988 L
.74689 .10483 L
.74699 .10997 L
.74709 .1153 L
.74719 .12082 L
.74729 .12653 L
.74739 .13242 L
.74749 .13848 L
.74759 .14471 L
.7477 .1511 L
.7478 .15765 L
.7479 .16435 L
.748 .1712 L
.7481 .17818 L
.7482 .1853 L
.7483 .19255 L
.7484 .19991 L
.7485 .20739 L
.74861 .21497 L
.74871 .22264 L
.74881 .23041 L
.74891 .23825 L
.74901 .24617 L
.74911 .25416 L
.74921 .2622 L
.74931 .27029 L
.74941 .27843 L
.74951 .28659 L
.74962 .29478 L
.74972 .30298 L
.74982 .31119 L
.74992 .3194 L
.75002 .3276 L
.75012 .33577 L
.75022 .34392 L
.75032 .35203 L
.75042 .3601 L
.75053 .36811 L
.75063 .37605 L
.75073 .38393 L
.75083 .39172 L
.75093 .39943 L
.75103 .40704 L
.75113 .41454 L
.75123 .42194 L
.75133 .42921 L
Mistroke
.75144 .43635 L
.75154 .44336 L
.75164 .45022 L
.75174 .45693 L
.75184 .46349 L
.75194 .46988 L
.75204 .47609 L
.75214 .48214 L
.75224 .48799 L
.75234 .49366 L
.75245 .49913 L
.75255 .5044 L
.75265 .50946 L
.75275 .51431 L
.75285 .51894 L
.75295 .52335 L
.75305 .52754 L
.75315 .53149 L
.75325 .53521 L
.75336 .53869 L
.75346 .54193 L
.75356 .54493 L
.75366 .54768 L
.75376 .55018 L
.75386 .55243 L
.75396 .55442 L
.75406 .55616 L
.75416 .55763 L
.75426 .55885 L
.75437 .55981 L
.75447 .56051 L
.75457 .56094 L
.75467 .56111 L
.75477 .56102 L
.75487 .56067 L
.75497 .56006 L
.75507 .55918 L
.75517 .55805 L
.75528 .55665 L
.75538 .555 L
.75548 .55309 L
.75558 .55093 L
.75568 .54851 L
.75578 .54585 L
.75588 .54294 L
.75598 .53978 L
.75608 .53639 L
.75618 .53276 L
.75629 .52889 L
.75639 .5248 L
Mistroke
.75649 .52047 L
.75659 .51593 L
.75669 .51117 L
.75679 .5062 L
.75689 .50103 L
.75699 .49565 L
.75709 .49008 L
.7572 .48432 L
.7573 .47837 L
.7574 .47224 L
.7575 .46595 L
.7576 .45949 L
.7577 .45287 L
.7578 .4461 L
.7579 .43918 L
.758 .43213 L
.7581 .42495 L
.75821 .41765 L
.75831 .41023 L
.75841 .40271 L
.75851 .39509 L
.75861 .38738 L
.75871 .37959 L
.75881 .37172 L
.75891 .36379 L
.75901 .3558 L
.75912 .34776 L
.75922 .33968 L
.75932 .33156 L
.75942 .32343 L
.75952 .31528 L
.75962 .30712 L
.75972 .29897 L
.75982 .29082 L
.75992 .2827 L
.76003 .2746 L
.76013 .26653 L
.76023 .25851 L
.76033 .25054 L
.76043 .24263 L
.76053 .23479 L
.76063 .22702 L
.76073 .21934 L
.76083 .21174 L
.76093 .20425 L
.76104 .19685 L
.76114 .18957 L
.76124 .1824 L
.76134 .17536 L
.76144 .16846 L
Mistroke
.76154 .16168 L
.76164 .15505 L
.76174 .14858 L
.76184 .14225 L
.76195 .13609 L
.76205 .13009 L
.76215 .12426 L
.76225 .1186 L
.76235 .11313 L
.76245 .10784 L
.76255 .10274 L
.76265 .09783 L
.76275 .09312 L
.76285 .0886 L
.76296 .08429 L
.76306 .08019 L
.76316 .07629 L
.76326 .07261 L
.76336 .06914 L
.76346 .06589 L
.76356 .06285 L
.76366 .06004 L
.76376 .05745 L
.76387 .05508 L
.76397 .05293 L
.76407 .05101 L
.76417 .04932 L
.76427 .04785 L
.76437 .04662 L
.76447 .04561 L
.76457 .04483 L
.76467 .04428 L
.76477 .04395 L
.76488 .04385 L
.76498 .04398 L
.76508 .04434 L
.76518 .04492 L
.76528 .04573 L
.76538 .04676 L
.76548 .04801 L
.76558 .04948 L
.76568 .05116 L
.76579 .05307 L
.76589 .05519 L
.76599 .05752 L
.76609 .06006 L
.76619 .0628 L
.76629 .06576 L
.76639 .06891 L
.76649 .07226 L
Mistroke
.76659 .07581 L
.76669 .07954 L
.7668 .08347 L
.7669 .08758 L
.767 .09188 L
.7671 .09635 L
.7672 .101 L
.7673 .10581 L
.7674 .11079 L
.7675 .11593 L
.7676 .12123 L
.76771 .12668 L
.76781 .13228 L
.76791 .13802 L
.76801 .1439 L
.76811 .14991 L
.76821 .15605 L
.76831 .16231 L
.76841 .16869 L
.76851 .17518 L
.76862 .18178 L
.76872 .18848 L
.76882 .19528 L
.76892 .20216 L
.76902 .20913 L
.76912 .21618 L
.76922 .22331 L
.76932 .2305 L
.76942 .23775 L
.76952 .24506 L
.76963 .25242 L
.76973 .25982 L
.76983 .26726 L
.76993 .27473 L
.77003 .28223 L
.77013 .28975 L
.77023 .29729 L
.77033 .30483 L
.77043 .31238 L
.77054 .31993 L
.77064 .32746 L
.77074 .33499 L
.77084 .34249 L
.77094 .34997 L
.77104 .35741 L
.77114 .36482 L
.77124 .37219 L
.77134 .37951 L
.77144 .38678 L
.77155 .39399 L
Mistroke
.77165 .40114 L
.77175 .40822 L
.77185 .41523 L
.77195 .42216 L
.77205 .42901 L
.77215 .43577 L
.77225 .44244 L
.77235 .44902 L
.77246 .45549 L
.77256 .46186 L
.77266 .46812 L
.77276 .47427 L
.77286 .4803 L
.77296 .48621 L
.77306 .492 L
.77316 .49766 L
.77326 .50318 L
.77336 .50858 L
.77347 .51383 L
.77357 .51895 L
.77367 .52392 L
.77377 .52875 L
.77387 .53343 L
.77397 .53795 L
.77407 .54232 L
.77417 .54654 L
.77427 .55059 L
.77438 .55449 L
.77448 .55822 L
.77458 .56178 L
.77468 .56518 L
.77478 .56842 L
.77488 .57148 L
.77498 .57437 L
.77508 .57708 L
.77518 .57963 L
.77528 .582 L
.77539 .58419 L
.77549 .5862 L
.77559 .58804 L
.77569 .5897 L
.77579 .59118 L
.77589 .59248 L
.77599 .5936 L
.77609 .59454 L
.77619 .5953 L
.7763 .59588 L
.7764 .59628 L
.7765 .59649 L
.7766 .59653 L
Mistroke
.7767 .59639 L
.7768 .59607 L
.7769 .59557 L
.777 .59489 L
.7771 .59403 L
.77721 .593 L
.77731 .59179 L
.77741 .59041 L
.77751 .58885 L
.77761 .58712 L
.77771 .58522 L
.77781 .58315 L
.77791 .58091 L
.77801 .5785 L
.77811 .57593 L
.77822 .57319 L
.77832 .57029 L
.77842 .56723 L
.77852 .56402 L
.77862 .56064 L
.77872 .55712 L
.77882 .55344 L
.77892 .54961 L
.77902 .54563 L
.77913 .54151 L
.77923 .53725 L
.77933 .53285 L
.77943 .52832 L
.77953 .52364 L
.77963 .51884 L
.77973 .51391 L
.77983 .50886 L
.77993 .50368 L
.78003 .49838 L
.78014 .49297 L
.78024 .48745 L
.78034 .48182 L
.78044 .47608 L
.78054 .47024 L
.78064 .4643 L
.78074 .45827 L
.78084 .45215 L
.78094 .44593 L
.78105 .43964 L
.78115 .43327 L
.78125 .42682 L
.78135 .42029 L
.78145 .4137 L
.78155 .40705 L
.78165 .40034 L
Mistroke
.78175 .39357 L
.78185 .38675 L
.78195 .37988 L
.78206 .37297 L
.78216 .36602 L
.78226 .35903 L
.78236 .35202 L
.78246 .34498 L
.78256 .33791 L
.78266 .33083 L
.78276 .32374 L
.78286 .31663 L
.78297 .30953 L
.78307 .30242 L
.78317 .29531 L
.78327 .28822 L
.78337 .28114 L
.78347 .27407 L
.78357 .26702 L
.78367 .26 L
.78377 .25301 L
.78388 .24606 L
.78398 .23914 L
.78408 .23226 L
.78418 .22543 L
.78428 .21865 L
.78438 .21192 L
.78448 .20525 L
.78458 .19865 L
.78468 .19211 L
.78478 .18564 L
.78489 .17924 L
.78499 .17292 L
.78509 .16668 L
.78519 .16052 L
.78529 .15446 L
.78539 .14848 L
.78549 .1426 L
.78559 .13682 L
.78569 .13114 L
.7858 .12557 L
.7859 .1201 L
.786 .11475 L
.7861 .10951 L
.7862 .10438 L
.7863 .09938 L
.7864 .0945 L
.7865 .08974 L
.7866 .08512 L
.7867 .08062 L
Mistroke
.78681 .07626 L
.78691 .07203 L
.78701 .06794 L
.78711 .06399 L
.78721 .06018 L
.78731 .05652 L
.78741 .05301 L
.78751 .04964 L
.78761 .04642 L
.78772 .04336 L
.78782 .04045 L
.78792 .0377 L
.78802 .0351 L
.78812 .03266 L
.78822 .03038 L
.78832 .02826 L
.78842 .02631 L
.78852 .02452 L
.78862 .02289 L
.78873 .02143 L
.78883 .02013 L
.78893 .01901 L
.78903 .01805 L
.78913 .01726 L
.78923 .01663 L
.78933 .01618 L
.78943 .0159 L
.78953 .01578 L
.78964 .01584 L
.78974 .01607 L
.78984 .01647 L
.78994 .01704 L
.79004 .01778 L
.79014 .01869 L
.79024 .01977 L
.79034 .02101 L
.79044 .02243 L
.79054 .02402 L
.79065 .02577 L
.79075 .02769 L
.79085 .02977 L
.79095 .03203 L
.79105 .03444 L
.79115 .03702 L
.79125 .03976 L
.79135 .04266 L
.79145 .04572 L
.79156 .04893 L
.79166 .0523 L
.79176 .05583 L
Mistroke
.79186 .05951 L
.79196 .06334 L
.79206 .06731 L
.79216 .07144 L
.79226 .07571 L
.79236 .08012 L
.79247 .08467 L
.79257 .08936 L
.79267 .09418 L
.79277 .09914 L
.79287 .10422 L
.79297 .10943 L
.79307 .11477 L
.79317 .12023 L
.79327 .1258 L
.79337 .13149 L
.79348 .13729 L
.79358 .1432 L
.79368 .14921 L
.79378 .15533 L
.79388 .16154 L
.79398 .16785 L
.79408 .17424 L
.79418 .18073 L
.79428 .18729 L
.79439 .19394 L
.79449 .20065 L
.79459 .20744 L
.79469 .2143 L
.79479 .22121 L
.79489 .22819 L
.79499 .23521 L
.79509 .24229 L
.79519 .24941 L
.79529 .25656 L
.7954 .26376 L
.7955 .27098 L
.7956 .27823 L
.7957 .28549 L
.7958 .29278 L
.7959 .30007 L
.796 .30737 L
.7961 .31467 L
.7962 .32197 L
.79631 .32926 L
.79641 .33654 L
.79651 .34379 L
.79661 .35103 L
.79671 .35823 L
.79681 .3654 L
Mistroke
.79691 .37253 L
.79701 .37962 L
.79711 .38666 L
.79721 .39365 L
.79732 .40058 L
.79742 .40744 L
.79752 .41424 L
.79762 .42097 L
.79772 .42761 L
.79782 .43418 L
.79792 .44066 L
.79802 .44704 L
.79812 .45334 L
.79823 .45953 L
.79833 .46561 L
.79843 .47159 L
.79853 .47745 L
.79863 .48319 L
.79873 .48881 L
.79883 .49431 L
.79893 .49967 L
.79903 .5049 L
.79913 .51 L
.79924 .51495 L
.79934 .51975 L
.79944 .52441 L
.79954 .52891 L
.79964 .53326 L
.79974 .53744 L
.79984 .54147 L
.79994 .54532 L
.80004 .54901 L
.80015 .55253 L
.80025 .55587 L
.80035 .55904 L
.80045 .56203 L
.80055 .56483 L
.80065 .56745 L
.80075 .56988 L
.80085 .57212 L
.80095 .57417 L
.80106 .57603 L
.80116 .5777 L
.80126 .57916 L
.80136 .58043 L
.80146 .5815 L
.80156 .58237 L
.80166 .58304 L
.80176 .58351 L
.80186 .58377 L
Mistroke
.80196 .58382 L
.80207 .58367 L
.80217 .58332 L
.80227 .58276 L
.80237 .58199 L
.80247 .58102 L
.80257 .57984 L
.80267 .57846 L
.80277 .57687 L
.80287 .57507 L
.80298 .57307 L
.80308 .57087 L
.80318 .56846 L
.80328 .56586 L
.80338 .56305 L
.80348 .56004 L
.80358 .55684 L
.80368 .55344 L
.80378 .54984 L
.80388 .54606 L
.80399 .54208 L
.80409 .53792 L
.80419 .53358 L
.80429 .52905 L
.80439 .52434 L
.80449 .51946 L
.80459 .5144 L
.80469 .50918 L
.80479 .50379 L
.8049 .49824 L
.805 .49253 L
.8051 .48666 L
.8052 .48065 L
.8053 .47449 L
.8054 .46819 L
.8055 .46176 L
.8056 .45519 L
.8057 .4485 L
.8058 .44168 L
.80591 .43476 L
.80601 .42772 L
.80611 .42058 L
.80621 .41334 L
.80631 .406 L
.80641 .39858 L
.80651 .39109 L
.80661 .38351 L
.80671 .37588 L
.80682 .36818 L
.80692 .36043 L
Mistroke
.80702 .35263 L
.80712 .34479 L
.80722 .33692 L
.80732 .32902 L
.80742 .3211 L
.80752 .31318 L
.80762 .30525 L
.80772 .29732 L
.80783 .2894 L
.80793 .28151 L
.80803 .27363 L
.80813 .26579 L
.80823 .258 L
.80833 .25024 L
.80843 .24255 L
.80853 .23492 L
.80863 .22736 L
.80874 .21987 L
.80884 .21247 L
.80894 .20516 L
.80904 .19795 L
.80914 .19085 L
.80924 .18386 L
.80934 .17699 L
.80944 .17025 L
.80954 .16364 L
.80965 .15717 L
.80975 .15085 L
.80985 .14468 L
.80995 .13867 L
.81005 .13282 L
.81015 .12714 L
.81025 .12164 L
.81035 .11632 L
.81045 .11119 L
.81055 .10625 L
.81066 .10151 L
.81076 .09697 L
.81086 .09263 L
.81096 .08851 L
.81106 .0846 L
.81116 .08091 L
.81126 .07744 L
.81136 .0742 L
.81146 .07119 L
.81157 .06842 L
.81167 .06588 L
.81177 .06357 L
.81187 .06151 L
.81197 .0597 L
Mistroke
.81207 .05812 L
.81217 .0568 L
.81227 .05573 L
.81237 .0549 L
.81247 .05433 L
.81258 .05401 L
.81268 .05395 L
.81278 .05414 L
.81288 .05458 L
.81298 .05528 L
.81308 .05623 L
.81318 .05744 L
.81328 .0589 L
.81338 .06061 L
.81349 .06257 L
.81359 .06479 L
.81369 .06725 L
.81379 .06996 L
.81389 .07291 L
.81399 .0761 L
.81409 .07953 L
.81419 .0832 L
.81429 .0871 L
.81439 .09123 L
.8145 .09558 L
.8146 .10016 L
.8147 .10495 L
.8148 .10996 L
.8149 .11517 L
.815 .12059 L
.8151 .12621 L
.8152 .13202 L
.8153 .13802 L
.81541 .1442 L
.81551 .15055 L
.81561 .15708 L
.81571 .16376 L
.81581 .1706 L
.81591 .17759 L
.81601 .18473 L
.81611 .19199 L
.81621 .19938 L
.81631 .20689 L
.81642 .21451 L
.81652 .22224 L
.81662 .23006 L
.81672 .23796 L
.81682 .24594 L
.81692 .25399 L
.81702 .2621 L
Mistroke
.81712 .27027 L
.81722 .27847 L
.81733 .28671 L
.81743 .29497 L
.81753 .30325 L
.81763 .31153 L
.81773 .31981 L
.81783 .32808 L
.81793 .33633 L
.81803 .34455 L
.81813 .35273 L
.81824 .36086 L
.81834 .36894 L
.81844 .37695 L
.81854 .38488 L
.81864 .39273 L
.81874 .40049 L
.81884 .40816 L
.81894 .41571 L
.81904 .42315 L
.81914 .43046 L
.81925 .43765 L
.81935 .44469 L
.81945 .45159 L
.81955 .45834 L
.81965 .46493 L
.81975 .47135 L
.81985 .4776 L
.81995 .48367 L
.82005 .48955 L
.82016 .49525 L
.82026 .50075 L
.82036 .50604 L
.82046 .51113 L
.82056 .51602 L
.82066 .52068 L
.82076 .52513 L
.82086 .52935 L
.82096 .53334 L
.82106 .53711 L
.82117 .54063 L
.82127 .54393 L
.82137 .54698 L
.82147 .54979 L
.82157 .55236 L
.82167 .55467 L
.82177 .55675 L
.82187 .55857 L
.82197 .56014 L
.82208 .56145 L
Mistroke
.82218 .56252 L
.82228 .56333 L
.82238 .56389 L
.82248 .56419 L
.82258 .56425 L
.82268 .56404 L
.82278 .56359 L
.82288 .56288 L
.82298 .56193 L
.82309 .56072 L
.82319 .55927 L
.82329 .55757 L
.82339 .55563 L
.82349 .55345 L
.82359 .55102 L
.82369 .54837 L
.82379 .54547 L
.82389 .54235 L
.824 .539 L
.8241 .53542 L
.8242 .53163 L
.8243 .52762 L
.8244 .5234 L
.8245 .51897 L
.8246 .51433 L
.8247 .5095 L
.8248 .50448 L
.82491 .49926 L
.82501 .49386 L
.82511 .48829 L
.82521 .48254 L
.82531 .47662 L
.82541 .47054 L
.82551 .46431 L
.82561 .45793 L
.82571 .4514 L
.82581 .44474 L
.82592 .43795 L
.82602 .43104 L
.82612 .42401 L
.82622 .41687 L
.82632 .40963 L
.82642 .40229 L
.82652 .39486 L
.82662 .38735 L
.82672 .37977 L
.82683 .37212 L
.82693 .36442 L
.82703 .35666 L
.82713 .34885 L
Mistroke
.82723 .34101 L
.82733 .33314 L
.82743 .32524 L
.82753 .31733 L
.82763 .30942 L
.82773 .3015 L
.82784 .29359 L
.82794 .28569 L
.82804 .27782 L
.82814 .26997 L
.82824 .26216 L
.82834 .25439 L
.82844 .24667 L
.82854 .239 L
.82864 .2314 L
.82875 .22387 L
.82885 .21641 L
.82895 .20904 L
.82905 .20175 L
.82915 .19456 L
.82925 .18746 L
.82935 .18048 L
.82945 .1736 L
.82955 .16684 L
.82965 .1602 L
.82976 .15369 L
.82986 .14732 L
.82996 .14107 L
.83006 .13497 L
.83016 .12902 L
.83026 .12322 L
.83036 .11757 L
.83046 .11208 L
.83056 .10675 L
.83067 .10159 L
.83077 .09659 L
.83087 .09177 L
.83097 .08713 L
.83107 .08266 L
.83117 .07838 L
.83127 .07428 L
.83137 .07036 L
.83147 .06664 L
.83157 .0631 L
.83168 .05976 L
.83178 .05662 L
.83188 .05367 L
.83198 .05092 L
.83208 .04836 L
.83218 .04601 L
Mistroke
.83228 .04386 L
.83238 .04191 L
.83248 .04017 L
.83259 .03863 L
.83269 .03729 L
.83279 .03616 L
.83289 .03523 L
.83299 .03451 L
.83309 .03399 L
.83319 .03368 L
.83329 .03357 L
.83339 .03367 L
.8335 .03396 L
.8336 .03446 L
.8337 .03516 L
.8338 .03607 L
.8339 .03717 L
.834 .03846 L
.8341 .03996 L
.8342 .04165 L
.8343 .04353 L
.8344 .04561 L
.83451 .04787 L
.83461 .05032 L
.83471 .05296 L
.83481 .05578 L
.83491 .05878 L
.83501 .06196 L
.83511 .06531 L
.83521 .06884 L
.83531 .07254 L
.83542 .07641 L
.83552 .08044 L
.83562 .08463 L
.83572 .08898 L
.83582 .09349 L
.83592 .09815 L
.83602 .10296 L
.83612 .10791 L
.83622 .113 L
.83632 .11823 L
.83643 .12359 L
.83653 .12908 L
.83663 .1347 L
.83673 .14044 L
.83683 .1463 L
.83693 .15227 L
.83703 .15835 L
.83713 .16453 L
.83723 .17081 L
Mistroke
.83734 .17719 L
.83744 .18366 L
.83754 .19022 L
.83764 .19686 L
.83774 .20357 L
.83784 .21036 L
.83794 .21722 L
.83804 .22414 L
.83814 .23111 L
.83824 .23814 L
.83835 .24522 L
.83845 .25234 L
.83855 .2595 L
.83865 .2667 L
.83875 .27392 L
.83885 .28116 L
.83895 .28843 L
.83905 .29571 L
.83915 .303 L
.83926 .31029 L
.83936 .31758 L
.83946 .32486 L
.83956 .33214 L
.83966 .33939 L
.83976 .34663 L
.83986 .35385 L
.83996 .36103 L
.84006 .36818 L
.84016 .37529 L
.84027 .38236 L
.84037 .38938 L
.84047 .39635 L
.84057 .40326 L
.84067 .4101 L
.84077 .41689 L
.84087 .4236 L
.84097 .43024 L
.84107 .4368 L
.84118 .44329 L
.84128 .44968 L
.84138 .45599 L
.84148 .4622 L
.84158 .46831 L
.84168 .47433 L
.84178 .48024 L
.84188 .48604 L
.84198 .49173 L
.84209 .49731 L
.84219 .50277 L
.84229 .50811 L
Mistroke
.84239 .51333 L
.84249 .51842 L
.84259 .52338 L
.84269 .52821 L
.84279 .53291 L
.84289 .53747 L
.84299 .54189 L
.8431 .54617 L
.8432 .55031 L
.8433 .5543 L
.8434 .55814 L
.8435 .56183 L
.8436 .56537 L
.8437 .56876 L
.8438 .57199 L
.8439 .57507 L
.84401 .57798 L
.84411 .58074 L
.84421 .58334 L
.84431 .58577 L
.84441 .58804 L
.84451 .59015 L
.84461 .59209 L
.84471 .59387 L
.84481 .59547 L
.84491 .59691 L
.84502 .59819 L
.84512 .59929 L
.84522 .60022 L
.84532 .60099 L
.84542 .60158 L
.84552 .60201 L
.84562 .60226 L
.84572 .60235 L
.84582 .60226 L
.84593 .60201 L
.84603 .60158 L
.84613 .60099 L
.84623 .60022 L
.84633 .59929 L
.84643 .59819 L
.84653 .59693 L
.84663 .5955 L
.84673 .5939 L
.84683 .59214 L
.84694 .59021 L
.84704 .58812 L
.84714 .58587 L
.84724 .58346 L
.84734 .5809 L
Mistroke
.84744 .57817 L
.84754 .57529 L
.84764 .57225 L
.84774 .56907 L
.84785 .56573 L
.84795 .56224 L
.84805 .55861 L
.84815 .55483 L
.84825 .55091 L
.84835 .54685 L
.84845 .54264 L
.84855 .53831 L
.84865 .53384 L
.84875 .52924 L
.84886 .5245 L
.84896 .51965 L
.84906 .51467 L
.84916 .50957 L
.84926 .50435 L
.84936 .49901 L
.84946 .49357 L
.84956 .48801 L
.84966 .48235 L
.84977 .47659 L
.84987 .47073 L
.84997 .46477 L
.85007 .45872 L
.85017 .45259 L
.85027 .44636 L
.85037 .44006 L
.85047 .43367 L
.85057 .42721 L
.85068 .42068 L
.85078 .41409 L
.85088 .40743 L
.85098 .40071 L
.85108 .39394 L
.85118 .38712 L
.85128 .38025 L
.85138 .37333 L
.85148 .36638 L
.85158 .35939 L
.85169 .35238 L
.85179 .34533 L
.85189 .33827 L
.85199 .33118 L
.85209 .32409 L
.85219 .31698 L
.85229 .30987 L
.85239 .30276 L
Mistroke
.85249 .29565 L
.8526 .28855 L
.8527 .28147 L
.8528 .2744 L
.8529 .26735 L
.853 .26032 L
.8531 .25333 L
.8532 .24637 L
.8533 .23945 L
.8534 .23257 L
.8535 .22573 L
.85361 .21895 L
.85371 .21222 L
.85381 .20555 L
.85391 .19895 L
.85401 .19241 L
.85411 .18595 L
.85421 .17955 L
.85431 .17324 L
.85441 .16701 L
.85452 .16087 L
.85462 .15482 L
.85472 .14886 L
.85482 .143 L
.85492 .13724 L
.85502 .13159 L
.85512 .12604 L
.85522 .12061 L
.85532 .11529 L
.85542 .1101 L
.85553 .10502 L
.85563 .10007 L
.85573 .09524 L
.85583 .09055 L
.85593 .08599 L
.85603 .08157 L
.85613 .07728 L
.85623 .07314 L
.85633 .06914 L
.85644 .06529 L
.85654 .06159 L
.85664 .05804 L
.85674 .05465 L
.85684 .05141 L
.85694 .04833 L
.85704 .04541 L
.85714 .04266 L
.85724 .04006 L
.85734 .03764 L
.85745 .03538 L
Mistroke
.85755 .03329 L
.85765 .03137 L
.85775 .02962 L
.85785 .02805 L
.85795 .02665 L
.85805 .02543 L
.85815 .02438 L
.85825 .02351 L
.85836 .02282 L
.85846 .02231 L
.85856 .02197 L
.85866 .02182 L
.85876 .02185 L
.85886 .02206 L
.85896 .02245 L
.85906 .02302 L
.85916 .02378 L
.85927 .02471 L
.85937 .02583 L
.85947 .02712 L
.85957 .0286 L
.85967 .03026 L
.85977 .0321 L
.85987 .03411 L
.85997 .03631 L
.86007 .03868 L
.86017 .04123 L
.86028 .04395 L
.86038 .04684 L
.86048 .04991 L
.86058 .05315 L
.86068 .05656 L
.86078 .06014 L
.86088 .06388 L
.86098 .06778 L
.86108 .07185 L
.86119 .07608 L
.86129 .08046 L
.86139 .085 L
.86149 .08969 L
.86159 .09453 L
.86169 .09952 L
.86179 .10465 L
.86189 .10993 L
.86199 .11534 L
.86209 .12089 L
.8622 .12656 L
.8623 .13237 L
.8624 .1383 L
.8625 .14435 L
Mistroke
.8626 .15052 L
.8627 .1568 L
.8628 .16319 L
.8629 .16968 L
.863 .17628 L
.86311 .18297 L
.86321 .18975 L
.86331 .19662 L
.86341 .20357 L
.86351 .2106 L
.86361 .2177 L
.86371 .22487 L
.86381 .2321 L
.86391 .23939 L
.86401 .24673 L
.86412 .25412 L
.86422 .26154 L
.86432 .26901 L
.86442 .2765 L
.86452 .28402 L
.86462 .29156 L
.86472 .29911 L
.86482 .30667 L
.86492 .31423 L
.86503 .32179 L
.86513 .32933 L
.86523 .33686 L
.86533 .34437 L
.86543 .35185 L
.86553 .3593 L
.86563 .36671 L
.86573 .37407 L
.86583 .38139 L
.86593 .38864 L
.86604 .39583 L
.86614 .40295 L
.86624 .41 L
.86634 .41697 L
.86644 .42385 L
.86654 .43064 L
.86664 .43733 L
.86674 .44392 L
.86684 .4504 L
.86695 .45677 L
.86705 .46302 L
.86715 .46914 L
.86725 .47513 L
.86735 .48099 L
.86745 .48671 L
.86755 .49228 L
Mistroke
.86765 .49771 L
.86775 .50298 L
.86786 .50809 L
.86796 .51304 L
.86806 .51782 L
.86816 .52243 L
.86826 .52686 L
.86836 .53111 L
.86846 .53518 L
.86856 .53906 L
.86866 .54276 L
.86876 .54625 L
.86887 .54955 L
.86897 .55265 L
.86907 .55555 L
.86917 .55824 L
.86927 .56072 L
.86937 .56299 L
.86947 .56504 L
.86957 .56688 L
.86967 .5685 L
.86978 .5699 L
.86988 .57108 L
.86998 .57203 L
.87008 .57276 L
.87018 .57327 L
.87028 .57354 L
.87038 .57359 L
.87048 .57341 L
.87058 .573 L
.87068 .57236 L
.87079 .57149 L
.87089 .57039 L
.87099 .56907 L
.87109 .56751 L
.87119 .56572 L
.87129 .56371 L
.87139 .56147 L
.87149 .559 L
.87159 .55631 L
.8717 .5534 L
.8718 .55027 L
.8719 .54692 L
.872 .54335 L
.8721 .53957 L
.8722 .53557 L
.8723 .53137 L
.8724 .52696 L
.8725 .52235 L
.8726 .51754 L
Mistroke
.87271 .51253 L
.87281 .50734 L
.87291 .50195 L
.87301 .49639 L
.87311 .49064 L
.87321 .48472 L
.87331 .47863 L
.87341 .47238 L
.87351 .46597 L
.87362 .45941 L
.87372 .4527 L
.87382 .44585 L
.87392 .43887 L
.87402 .43176 L
.87412 .42453 L
.87422 .41718 L
.87432 .40972 L
.87442 .40216 L
.87453 .39451 L
.87463 .38677 L
.87473 .37896 L
.87483 .37107 L
.87493 .36312 L
.87503 .35511 L
.87513 .34706 L
.87523 .33897 L
.87533 .33085 L
.87543 .3227 L
.87554 .31454 L
.87564 .30638 L
.87574 .29821 L
.87584 .29006 L
.87594 .28193 L
.87604 .27383 L
.87614 .26576 L
.87624 .25774 L
.87634 .24977 L
.87645 .24187 L
.87655 .23403 L
.87665 .22627 L
.87675 .21861 L
.87685 .21103 L
.87695 .20356 L
.87705 .1962 L
.87715 .18896 L
.87725 .18184 L
.87735 .17486 L
.87746 .16802 L
.87756 .16133 L
.87766 .15479 L
Mistroke
.87776 .14842 L
.87786 .14221 L
.87796 .13618 L
.87806 .13034 L
.87816 .12468 L
.87826 .11921 L
.87837 .11394 L
.87847 .10888 L
.87857 .10403 L
.87867 .09939 L
.87877 .09498 L
.87887 .09078 L
.87897 .08682 L
.87907 .08308 L
.87917 .07959 L
.87927 .07633 L
.87938 .07331 L
.87948 .07055 L
.87958 .06803 L
.87968 .06576 L
.87978 .06374 L
.87988 .06198 L
.87998 .06048 L
.88008 .05924 L
.88018 .05826 L
.88029 .05753 L
.88039 .05707 L
.88049 .05688 L
.88059 .05694 L
.88069 .05727 L
.88079 .05786 L
.88089 .05871 L
.88099 .05983 L
.88109 .0612 L
.88119 .06283 L
.8813 .06472 L
.8814 .06686 L
.8815 .06926 L
.8816 .07191 L
.8817 .07481 L
.8818 .07795 L
.8819 .08133 L
.882 .08496 L
.8821 .08882 L
.88221 .09291 L
.88231 .09723 L
.88241 .10177 L
.88251 .10653 L
.88261 .11151 L
.88271 .11669 L
Mistroke
.88281 .12208 L
.88291 .12766 L
.88301 .13344 L
.88312 .1394 L
.88322 .14555 L
.88332 .15186 L
.88342 .15835 L
.88352 .16499 L
.88362 .17179 L
.88372 .17874 L
.88382 .18582 L
.88392 .19303 L
.88402 .20037 L
.88413 .20783 L
.88423 .21539 L
.88433 .22305 L
.88443 .23081 L
.88453 .23865 L
.88463 .24656 L
.88473 .25454 L
.88483 .26257 L
.88493 .27066 L
.88504 .27879 L
.88514 .28695 L
.88524 .29513 L
.88534 .30333 L
.88544 .31153 L
.88554 .31973 L
.88564 .32792 L
.88574 .33609 L
.88584 .34423 L
.88594 .35234 L
.88605 .3604 L
.88615 .3684 L
.88625 .37634 L
.88635 .38422 L
.88645 .39201 L
.88655 .39972 L
.88665 .40734 L
.88675 .41486 L
.88685 .42226 L
.88696 .42955 L
.88706 .43672 L
.88716 .44377 L
.88726 .45067 L
.88736 .45743 L
.88746 .46405 L
.88756 .47051 L
.88766 .47681 L
.88776 .48294 L
Mistroke
.88786 .4889 L
.88797 .49469 L
.88807 .50029 L
.88817 .50571 L
.88827 .51094 L
.88837 .51598 L
.88847 .52081 L
.88857 .52544 L
.88867 .52987 L
.88877 .53408 L
.88888 .53809 L
.88898 .54187 L
.88908 .54544 L
.88918 .54879 L
.88928 .55192 L
.88938 .55482 L
.88948 .55749 L
.88958 .55993 L
.88968 .56214 L
.88978 .56413 L
.88989 .56588 L
.88999 .56739 L
.89009 .56867 L
.89019 .56972 L
.89029 .57054 L
.89039 .57112 L
.89049 .57146 L
.89059 .57157 L
.89069 .57145 L
.8908 .5711 L
.8909 .57051 L
.891 .56969 L
.8911 .56865 L
.8912 .56737 L
.8913 .56587 L
.8914 .56415 L
.8915 .5622 L
.8916 .56003 L
.89171 .55765 L
.89181 .55505 L
.89191 .55224 L
.89201 .54921 L
.89211 .54598 L
.89221 .54255 L
.89231 .53892 L
.89241 .53509 L
.89251 .53106 L
.89261 .52685 L
.89272 .52245 L
.89282 .51787 L
Mistroke
.89292 .51311 L
.89302 .50818 L
.89312 .50308 L
.89322 .49782 L
.89332 .4924 L
.89342 .48682 L
.89352 .48109 L
.89363 .47522 L
.89373 .46921 L
.89383 .46306 L
.89393 .45679 L
.89403 .45039 L
.89413 .44387 L
.89423 .43725 L
.89433 .43051 L
.89443 .42367 L
.89453 .41674 L
.89464 .40972 L
.89474 .40262 L
.89484 .39544 L
.89494 .38819 L
.89504 .38088 L
.89514 .3735 L
.89524 .36607 L
.89534 .3586 L
.89544 .35109 L
.89555 .34354 L
.89565 .33596 L
.89575 .32837 L
.89585 .32075 L
.89595 .31313 L
.89605 .3055 L
.89615 .29788 L
.89625 .29027 L
.89635 .28267 L
.89645 .27509 L
.89656 .26754 L
.89666 .26002 L
.89676 .25253 L
.89686 .2451 L
.89696 .23771 L
.89706 .23038 L
.89716 .2231 L
.89726 .2159 L
.89736 .20876 L
.89747 .2017 L
.89757 .19472 L
.89767 .18783 L
.89777 .18103 L
.89787 .17433 L
Mistroke
.89797 .16772 L
.89807 .16122 L
.89817 .15483 L
.89827 .14855 L
.89837 .1424 L
.89848 .13636 L
.89858 .13045 L
.89868 .12467 L
.89878 .11902 L
.89888 .1135 L
.89898 .10813 L
.89908 .1029 L
.89918 .09782 L
.89928 .09288 L
.89939 .0881 L
.89949 .08348 L
.89959 .07901 L
.89969 .0747 L
.89979 .07055 L
.89989 .06657 L
.89999 .06276 L
.90009 .05911 L
.90019 .05564 L
.9003 .05233 L
.9004 .0492 L
.9005 .04625 L
.9006 .04347 L
.9007 .04088 L
.9008 .03846 L
.9009 .03622 L
.901 .03416 L
.9011 .03229 L
.9012 .0306 L
.90131 .02909 L
.90141 .02776 L
.90151 .02662 L
.90161 .02567 L
.90171 .0249 L
.90181 .02431 L
.90191 .02391 L
.90201 .02369 L
.90211 .02366 L
.90222 .02381 L
.90232 .02415 L
.90242 .02466 L
.90252 .02536 L
.90262 .02624 L
.90272 .02731 L
.90282 .02855 L
.90292 .02997 L
Mistroke
.90302 .03156 L
.90312 .03333 L
.90323 .03528 L
.90333 .0374 L
.90343 .03969 L
.90353 .04215 L
.90363 .04478 L
.90373 .04758 L
.90383 .05054 L
.90393 .05366 L
.90403 .05695 L
.90414 .06039 L
.90424 .06398 L
.90434 .06773 L
.90444 .07164 L
.90454 .07569 L
.90464 .07988 L
.90474 .08422 L
.90484 .0887 L
.90494 .09332 L
.90504 .09807 L
.90515 .10295 L
.90525 .10797 L
.90535 .1131 L
.90545 .11836 L
.90555 .12374 L
.90565 .12923 L
.90575 .13484 L
.90585 .14055 L
.90595 .14637 L
.90606 .15229 L
.90616 .15831 L
.90626 .16442 L
.90636 .17062 L
.90646 .17691 L
.90656 .18328 L
.90666 .18972 L
.90676 .19624 L
.90686 .20283 L
.90696 .20949 L
.90707 .21621 L
.90717 .22298 L
.90727 .22981 L
.90737 .23669 L
.90747 .24361 L
.90757 .25058 L
.90767 .25758 L
.90777 .26461 L
.90787 .27166 L
.90798 .27875 L
Mistroke
.90808 .28585 L
.90818 .29296 L
.90828 .30008 L
.90838 .30721 L
.90848 .31434 L
.90858 .32147 L
.90868 .32859 L
.90878 .3357 L
.90889 .34279 L
.90899 .34986 L
.90909 .3569 L
.90919 .36392 L
.90929 .3709 L
.90939 .37785 L
.90949 .38475 L
.90959 .39161 L
.90969 .39842 L
.90979 .40517 L
.9099 .41187 L
.91 .4185 L
.9101 .42507 L
.9102 .43156 L
.9103 .43799 L
.9104 .44434 L
.9105 .4506 L
.9106 .45678 L
.9107 .46288 L
.91081 .46888 L
.91091 .47478 L
.91101 .48059 L
.91111 .4863 L
.91121 .4919 L
.91131 .49739 L
.91141 .50277 L
.91151 .50804 L
.91161 .51319 L
.91171 .51822 L
.91182 .52313 L
.91192 .52791 L
.91202 .53257 L
.91212 .53709 L
.91222 .54148 L
.91232 .54574 L
.91242 .54986 L
.91252 .55383 L
.91262 .55767 L
.91273 .56136 L
.91283 .5649 L
.91293 .5683 L
.91303 .57155 L
Mistroke
.91313 .57464 L
.91323 .57759 L
.91333 .58037 L
.91343 .583 L
.91353 .58548 L
.91363 .58779 L
.91374 .58994 L
.91384 .59194 L
.91394 .59377 L
.91404 .59543 L
.91414 .59693 L
.91424 .59827 L
.91434 .59944 L
.91444 .60044 L
.91454 .60128 L
.91465 .60195 L
.91475 .60245 L
.91485 .60278 L
.91495 .60294 L
.91505 .60293 L
.91515 .60276 L
.91525 .60241 L
.91535 .6019 L
.91545 .60122 L
.91556 .60037 L
.91566 .59935 L
.91576 .59816 L
.91586 .59681 L
.91596 .59528 L
.91606 .5936 L
.91616 .59175 L
.91626 .58973 L
.91636 .58755 L
.91646 .58521 L
.91657 .5827 L
.91667 .58004 L
.91677 .57722 L
.91687 .57424 L
.91697 .5711 L
.91707 .56781 L
.91717 .56437 L
.91727 .56078 L
.91737 .55703 L
.91748 .55314 L
.91758 .54911 L
.91768 .54493 L
.91778 .54061 L
.91788 .53615 L
.91798 .53156 L
.91808 .52683 L
Mistroke
.91818 .52197 L
.91828 .51698 L
.91838 .51187 L
.91849 .50663 L
.91859 .50127 L
.91869 .4958 L
.91879 .49021 L
.91889 .48451 L
.91899 .4787 L
.91909 .47278 L
.91919 .46677 L
.91929 .46066 L
.9194 .45445 L
.9195 .44815 L
.9196 .44177 L
.9197 .4353 L
.9198 .42875 L
.9199 .42213 L
.92 .41544 L
.9201 .40868 L
.9202 .40186 L
.9203 .39497 L
.92041 .38804 L
.92051 .38105 L
.92061 .37401 L
.92071 .36694 L
.92081 .35983 L
.92091 .35268 L
.92101 .34551 L
.92111 .33831 L
.92121 .33109 L
.92132 .32386 L
.92142 .31662 L
.92152 .30938 L
.92162 .30213 L
.92172 .29489 L
.92182 .28766 L
.92192 .28044 L
.92202 .27324 L
.92212 .26607 L
.92222 .25892 L
.92233 .2518 L
.92243 .24473 L
.92253 .23769 L
.92263 .23071 L
.92273 .22377 L
.92283 .2169 L
.92293 .21008 L
.92303 .20333 L
.92313 .19665 L
Mistroke
.92324 .19004 L
.92334 .18352 L
.92344 .17708 L
.92354 .17073 L
.92364 .16447 L
.92374 .15831 L
.92384 .15225 L
.92394 .14629 L
.92404 .14045 L
.92415 .13471 L
.92425 .1291 L
.92435 .12361 L
.92445 .11825 L
.92455 .11301 L
.92465 .10791 L
.92475 .10294 L
.92485 .09812 L
.92495 .09344 L
.92505 .0889 L
.92516 .08452 L
.92526 .08029 L
.92536 .07622 L
.92546 .0723 L
.92556 .06855 L
.92566 .06497 L
.92576 .06155 L
.92586 .05831 L
.92596 .05523 L
.92607 .05234 L
.92617 .04962 L
.92627 .04708 L
.92637 .04473 L
.92647 .04255 L
.92657 .04057 L
.92667 .03877 L
.92677 .03717 L
.92687 .03575 L
.92697 .03453 L
.92708 .0335 L
.92718 .03266 L
.92728 .03202 L
.92738 .03158 L
.92748 .03134 L
.92758 .0313 L
.92768 .03145 L
.92778 .0318 L
.92788 .03236 L
.92799 .03311 L
.92809 .03407 L
.92819 .03522 L
Mistroke
.92829 .03658 L
.92839 .03813 L
.92849 .03989 L
.92859 .04184 L
.92869 .04399 L
.92879 .04633 L
.92889 .04888 L
.929 .05161 L
.9291 .05454 L
.9292 .05767 L
.9293 .06098 L
.9294 .06448 L
.9295 .06817 L
.9296 .07204 L
.9297 .0761 L
.9298 .08033 L
.92991 .08475 L
.93001 .08933 L
.93011 .09409 L
.93021 .09902 L
.93031 .10411 L
.93041 .10937 L
.93051 .11479 L
.93061 .12036 L
.93071 .12608 L
.93081 .13195 L
.93092 .13796 L
.93102 .14412 L
.93112 .1504 L
.93122 .15682 L
.93132 .16337 L
.93142 .17003 L
.93152 .17681 L
.93162 .1837 L
.93172 .1907 L
.93183 .19779 L
.93193 .20498 L
.93203 .21226 L
.93213 .21962 L
.93223 .22706 L
.93233 .23456 L
.93243 .24214 L
.93253 .24977 L
.93263 .25745 L
.93274 .26517 L
.93284 .27294 L
.93294 .28074 L
.93304 .28856 L
.93314 .2964 L
.93324 .30425 L
Mistroke
.93334 .3121 L
.93344 .31995 L
.93354 .32779 L
.93364 .33562 L
.93375 .34342 L
.93385 .35119 L
.93395 .35892 L
.93405 .36661 L
.93415 .37424 L
.93425 .38182 L
.93435 .38932 L
.93445 .39676 L
.93455 .40411 L
.93466 .41138 L
.93476 .41855 L
.93486 .42562 L
.93496 .43258 L
.93506 .43943 L
.93516 .44616 L
.93526 .45276 L
.93536 .45922 L
.93546 .46555 L
.93556 .47173 L
.93567 .47775 L
.93577 .48362 L
.93587 .48933 L
.93597 .49486 L
.93607 .50023 L
.93617 .50541 L
.93627 .5104 L
.93637 .51521 L
.93647 .51982 L
.93658 .52424 L
.93668 .52845 L
.93678 .53245 L
.93688 .53624 L
.93698 .53981 L
.93708 .54317 L
.93718 .5463 L
.93728 .5492 L
.93738 .55188 L
.93748 .55433 L
.93759 .55653 L
.93769 .55851 L
.93779 .56024 L
.93789 .56173 L
.93799 .56298 L
.93809 .56398 L
.93819 .56474 L
.93829 .56524 L
Mistroke
.93839 .5655 L
.9385 .56551 L
.9386 .56527 L
.9387 .56478 L
.9388 .56404 L
.9389 .56305 L
.939 .56181 L
.9391 .56032 L
.9392 .55858 L
.9393 .5566 L
.9394 .55436 L
.93951 .55189 L
.93961 .54917 L
.93971 .54621 L
.93981 .54301 L
.93991 .53958 L
.94001 .53591 L
.94011 .53201 L
.94021 .52789 L
.94031 .52354 L
.94042 .51898 L
.94052 .5142 L
.94062 .5092 L
.94072 .50401 L
.94082 .4986 L
.94092 .49301 L
.94102 .48722 L
.94112 .48124 L
.94122 .47509 L
.94133 .46875 L
.94143 .46226 L
.94153 .45559 L
.94163 .44878 L
.94173 .44181 L
.94183 .43471 L
.94193 .42747 L
.94203 .4201 L
.94213 .41261 L
.94223 .40501 L
.94234 .39731 L
.94244 .38951 L
.94254 .38163 L
.94264 .37367 L
.94274 .36563 L
.94284 .35754 L
.94294 .34939 L
.94304 .3412 L
.94314 .33297 L
.94325 .32472 L
.94335 .31645 L
Mistroke
.94345 .30817 L
.94355 .29989 L
.94365 .29162 L
.94375 .28337 L
.94385 .27515 L
.94395 .26697 L
.94405 .25883 L
.94415 .25074 L
.94426 .24273 L
.94436 .23478 L
.94446 .22691 L
.94456 .21914 L
.94466 .21146 L
.94476 .20389 L
.94486 .19643 L
.94496 .18909 L
.94506 .18189 L
.94517 .17482 L
.94527 .16789 L
.94537 .16112 L
.94547 .15451 L
.94557 .14806 L
.94567 .14179 L
.94577 .1357 L
.94587 .12979 L
.94597 .12407 L
.94607 .11854 L
.94618 .11322 L
.94628 .10811 L
.94638 .10321 L
.94648 .09852 L
.94658 .09406 L
.94668 .08982 L
.94678 .08581 L
.94688 .08203 L
.94698 .07849 L
.94709 .07519 L
.94719 .07213 L
.94729 .06932 L
.94739 .06675 L
.94749 .06443 L
.94759 .06237 L
.94769 .06055 L
.94779 .05899 L
.94789 .05769 L
.94799 .05664 L
.9481 .05585 L
.9482 .05532 L
.9483 .05504 L
.9484 .05502 L
Mistroke
.9485 .05526 L
.9486 .05575 L
.9487 .0565 L
.9488 .05751 L
.9489 .05876 L
.94901 .06027 L
.94911 .06203 L
.94921 .06404 L
.94931 .06629 L
.94941 .06878 L
.94951 .07152 L
.94961 .07449 L
.94971 .07769 L
.94981 .08113 L
.94992 .0848 L
.95002 .08868 L
.95012 .09279 L
.95022 .09711 L
.95032 .10165 L
.95042 .10639 L
.95052 .11133 L
.95062 .11646 L
.95072 .12179 L
.95082 .12731 L
.95093 .133 L
.95103 .13887 L
.95113 .14491 L
.95123 .15111 L
.95133 .15746 L
.95143 .16397 L
.95153 .17062 L
.95163 .1774 L
.95173 .18432 L
.95184 .19135 L
.95194 .19851 L
.95204 .20577 L
.95214 .21313 L
.95224 .22059 L
.95234 .22813 L
.95244 .23576 L
.95254 .24345 L
.95264 .25121 L
.95274 .25902 L
.95285 .26688 L
.95295 .27479 L
.95305 .28272 L
.95315 .29068 L
.95325 .29866 L
.95335 .30665 L
.95345 .31464 L
Mistroke
.95355 .32263 L
.95365 .3306 L
.95376 .33855 L
.95386 .34648 L
.95396 .35437 L
.95406 .36221 L
.95416 .37001 L
.95426 .37775 L
.95436 .38543 L
.95446 .39303 L
.95456 .40056 L
.95466 .408 L
.95477 .41536 L
.95487 .42261 L
.95497 .42976 L
.95507 .43681 L
.95517 .44374 L
.95527 .45055 L
.95537 .45723 L
.95547 .46378 L
.95557 .47019 L
.95568 .47646 L
.95578 .48259 L
.95588 .48856 L
.95598 .49438 L
.95608 .50004 L
.95618 .50553 L
.95628 .51086 L
.95638 .51601 L
.95648 .52099 L
.95659 .52579 L
.95669 .5304 L
.95679 .53483 L
.95689 .53908 L
.95699 .54313 L
.95709 .54699 L
.95719 .55065 L
.95729 .55411 L
.95739 .55738 L
.95749 .56044 L
.9576 .5633 L
.9577 .56596 L
.9578 .56841 L
.9579 .57065 L
.958 .57268 L
.9581 .57451 L
.9582 .57612 L
.9583 .57752 L
.9584 .57872 L
.95851 .5797 L
Mistroke
.95861 .58047 L
.95871 .58103 L
.95881 .58138 L
.95891 .58152 L
.95901 .58145 L
.95911 .58117 L
.95921 .58068 L
.95931 .57999 L
.95941 .57908 L
.95952 .57798 L
.95962 .57667 L
.95972 .57515 L
.95982 .57344 L
.95992 .57153 L
.96002 .56942 L
.96012 .56711 L
.96022 .56462 L
.96032 .56193 L
.96043 .55905 L
.96053 .55599 L
.96063 .55275 L
.96073 .54932 L
.96083 .54572 L
.96093 .54194 L
.96103 .53799 L
.96113 .53387 L
.96123 .52959 L
.96133 .52514 L
.96144 .52054 L
.96154 .51578 L
.96164 .51087 L
.96174 .50582 L
.96184 .50062 L
.96194 .49528 L
.96204 .4898 L
.96214 .4842 L
.96224 .47847 L
.96235 .47261 L
.96245 .46664 L
.96255 .46055 L
.96265 .45436 L
.96275 .44806 L
.96285 .44165 L
.96295 .43516 L
.96305 .42857 L
.96315 .4219 L
.96325 .41515 L
.96336 .40832 L
.96346 .40143 L
.96356 .39446 L
Mistroke
.96366 .38744 L
.96376 .38036 L
.96386 .37323 L
.96396 .36605 L
.96406 .35884 L
.96416 .35159 L
.96427 .3443 L
.96437 .337 L
.96447 .32967 L
.96457 .32233 L
.96467 .31499 L
.96477 .30763 L
.96487 .30028 L
.96497 .29294 L
.96507 .2856 L
.96518 .27828 L
.96528 .27098 L
.96538 .26371 L
.96548 .25647 L
.96558 .24927 L
.96568 .2421 L
.96578 .23498 L
.96588 .22791 L
.96598 .22089 L
.96608 .21394 L
.96619 .20705 L
.96629 .20022 L
.96639 .19347 L
.96649 .18679 L
.96659 .18019 L
.96669 .17368 L
.96679 .16726 L
.96689 .16093 L
.96699 .1547 L
.9671 .14856 L
.9672 .14254 L
.9673 .13661 L
.9674 .1308 L
.9675 .12511 L
.9676 .11953 L
.9677 .11407 L
.9678 .10873 L
.9679 .10353 L
.968 .09845 L
.96811 .0935 L
.96821 .08869 L
.96831 .08402 L
.96841 .07949 L
.96851 .0751 L
.96861 .07085 L
Mistroke
.96871 .06676 L
.96881 .06281 L
.96891 .05901 L
.96902 .05537 L
.96912 .05188 L
.96922 .04855 L
.96932 .04538 L
.96942 .04237 L
.96952 .03952 L
.96962 .03683 L
.96972 .03431 L
.96982 .03195 L
.96992 .02976 L
.97003 .02773 L
.97013 .02587 L
.97023 .02419 L
.97033 .02267 L
.97043 .02132 L
.97053 .02014 L
.97063 .01914 L
.97073 .0183 L
.97083 .01764 L
.97094 .01715 L
.97104 .01683 L
.97114 .01668 L
.97124 .01671 L
.97134 .0169 L
.97144 .01727 L
.97154 .01781 L
.97164 .01852 L
.97174 .0194 L
.97184 .02044 L
.97195 .02166 L
.97205 .02305 L
.97215 .0246 L
.97225 .02632 L
.97235 .0282 L
.97245 .03025 L
.97255 .03245 L
.97265 .03482 L
.97275 .03735 L
.97286 .04004 L
.97296 .04289 L
.97306 .04589 L
.97316 .04904 L
.97326 .05235 L
.97336 .0558 L
.97346 .05941 L
.97356 .06316 L
.97366 .06705 L
Mistroke
.97377 .07109 L
.97387 .07526 L
.97397 .07957 L
.97407 .08402 L
.97417 .08859 L
.97427 .0933 L
.97437 .09813 L
.97447 .10309 L
.97457 .10817 L
.97467 .11336 L
.97478 .11868 L
.97488 .1241 L
.97498 .12963 L
.97508 .13527 L
.97518 .14101 L
.97528 .14686 L
.97538 .15279 L
.97548 .15882 L
.97558 .16494 L
.97569 .17115 L
.97579 .17743 L
.97589 .1838 L
.97599 .19024 L
.97609 .19675 L
.97619 .20332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[338]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo03io
o`<000=oo`03001oogoo03aoo`<0009oo`03001oogoo03aoo`8000Aoo`03001oogoo03aoo`03001o
ogoo009oo`03001oogoo03Ioo`00>7oo00<007oo0000?goo00<007ooOol00Woo00<007oo0000?Woo
00H007ooOol007oo000mOol00`00Ool00002Ool00`00Ool0000lOol00`00Ool00002Ool00`00Ool0
000gOol003Qoo`03001oo`00041oo`07001oogooOol007oo0000?7oo100000Aoo`00Ool003eoo`03
001oo`00009oo`03001oo`0003aoo`03001oo`00009oo`03001oo`0003Moo`00>7oo00<007oo0000
@7oo00L007ooOomoo`00Ool0000lOol00`00Ool00002Ool00`00Ool0000mOol20003Ool00`00Ool0
000mOol01`00Oomoogoo001oo`0003Moo`00>7oo00<007oo0000?goo00<007oo00000Woo00<007oo
0000?Goo0P000Woo00<007oo0000?Goo00<007ooOol00Woo00<007oo0000?7oo00<007oo00000Woo
00<007oo0000=goo000iOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Oomoo`0mOol01@00Oomo
ogoo0000?goo0P000goo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0=Woo003oOon7Ool0
0?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00<Wooo`00E0000Goo000bOol00`00Oomoo`05
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`02
Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo045oo`03001oogoo049oo`03001oogoo045o
o`03001oogoo049oo`03001oogoo03Eoo`40005oo`007Goo00<007ooOol00Woo00<007ooOol01@00
27oo00<007ooOol0ogooD7oo0@000Goo000FOol40002Ool00`00Ool00008Ool00`00Oomoo`08Ool0
0`00Oomoo`3oOom@Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`<002moo`8006]o
o`03001oogoo059oo`03001oogoo01Aoo`03001oogoo049oo`<0005oo`0077oo00<007oo000027oo
00<007ooOol027oo00<007ooOol0;goo0P005Woo00<007ooOol0>Woo00<007ooOol05Goo00<007oo
Ool057oo00<007ooOol097oo00<007ooOol04goo0P005Woo00<007ooOol0>Woo0P0027oo0@000Goo
000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Oomoo`0DOol2000FOol0
0`00Oomoo`0DOol00`00Oomoo`0SOol2000EOol2000FOol00`00Oomoo`0SOol00`00Oomoo`0DOol2
000FOol00`00Oomoo`0EOol00`00Oomoo`0ROol20008Ool10001Ool001eoo`03001oogoo00Ioo`80
00Yoo`03001oogoo01Qoo`03001oogoo01Aoo`8001Eoo`8001Ioo`03001oogoo00aoo`03001oogoo
01Aoo`8001Eoo`8001Ioo`03001oogoo02=oo`03001oogoo01Aoo`8001Ioo`03001oogoo01Aoo`80
00eoo`03001oogoo01Aoo`8000Qoo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol037oo00<0
07ooOol057oo0P005Goo0P005Woo00<007ooOol037oo00<007ooOol057oo0P005Goo0P005Woo0P00
3Goo00<007ooOol01Goo0P003Goo0P005Goo0P005Woo0P005Goo0P003Goo00<007ooOol057oo0P00
27oo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`0DOol2000EOol2000F
Ool2000=Ool00`00Oomoo`0DOol2000EOol2000FOol2000=Ool00`00Oomoo`05Ool2000=Ool2000E
Ool2000FOol2000EOol2000=Ool20007Ool00`00Oomoo`0;Ool20008Ool10001Ool0039oo`03001o
ogoo00Uoo`03001oogoo00aoo`03001oogoo01Aoo`8001Eoo`8000ioo`03001oogoo00Eoo`8000eo
o`03001oogoo00Eoo`8000eoo`8001Eoo`8001Ioo`8000eoo`03001oogoo00Eoo`8000eoo`8001Eo
o`8001Ioo`8000eoo`03001oogoo00Eoo`8000eoo`8000Moo`03001oogoo00]oo`8000Qoo`40005o
o`00<Woo00<007ooOol02Goo0P0037oo0P005Woo0P005Goo0P003Goo0P001goo0P003Goo00<007oo
Ool01Goo0P003Goo0P005Goo0P005Woo0P003Goo00<007ooOol01Goo0P003Goo0P001goo00<007oo
Ool02goo0P005Woo0P003Goo00<007ooOol01Goo0P003Goo0P001goo00<007ooOol02goo0P0027oo
0@000Goo000bOol00`00Oomoo`09Ool2000<Ool20007Ool2000=Ool2000EOol2000=Ool20007Ool2
000<Ool20007Ool2000=Ool2000EOol2000>Ool00`00Oomoo`05Ool2000=Ool00`00Oomoo`05Ool2
000=Ool20007Ool00`00Oomoo`0;Ool2000FOol2000=Ool00`00Oomoo`05Ool2000=Ool20007Ool0
0`00Oomoo`0;Ool20008Ool10001Ool0039oo`03001oogoo00Uoo`8000aoo`8000Moo`8000eoo`80
01Eoo`8000eoo`8000Moo`8000aoo`8000Moo`8000eoo`8000Moo`03001oogoo00]oo`8000eoo`80
00Moo`8000eoo`03001oogoo00Eoo`8000eoo`8000Moo`03001oogoo00]oo`8001Ioo`8000eoo`03
001oogoo00Eoo`8000eoo`8000Moo`03001oogoo00]oo`8000Qoo`40005oo`00<Woo0P002Woo0P00
37oo00<007oo00001Woo0P003Goo0P003Goo0P001Woo0P003Goo0P001goo0P0037oo0P001goo0P00
3Goo0P001goo00<007ooOol02goo0P003Goo0P001goo0P0037oo0P001goo0P003Goo0P001goo00<0
07ooOol02goo0P003Woo00<007ooOol01Goo0P003Goo00<007ooOol01Goo0P003Goo0P001Woo0P00
3Goo0P001goo0P000Goo000bOol00`00Oomoo`09Ool2000<Ool00`00Ool00006Ool2000=Ool20007
Ool00`00Oomoo`03Ool20006Ool2000=Ool20007Ool2000<Ool20007Ool2000=Ool20006Ool20006
Ool00`00Oomoo`04Ool2000=Ool20007Ool2000<Ool20007Ool2000=Ool20006Ool2000=Ool20007
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Ool0000=Ool00`00Oomoo`05Ool2000=Ool20006
Ool2000=Ool20008Ool10001Ool0039oo`03001oogoo00Uoo`8000aoo`03001oo`0000Ioo`8000eo
o`8000Ioo`8000Eoo`8000Ioo`03001oo`0000aoo`8000Moo`8000aoo`8000Moo`8000eoo`8000Io
o`8000Eoo`8000Ioo`8000Moo`03001oogoo00=oo`8000Moo`8000aoo`8000Moo`8000eoo`8000Io
o`8000eoo`8000Moo`03001oogoo00Aoo`03001oogoo00Aoo`03001oo`0000aoo`8000Moo`8000eo
o`8000Ioo`8000eoo`8000Qoo`40005oo`00<Woo00<007ooOol02Goo0P0037oo00<007oo00001Woo
0P001Goo0P001Woo0P001Woo0P001Goo0P001Woo00<007oo00001Woo00<007ooOol00goo0P001goo
0P0037oo00<007oo00001Woo0P003Goo0P001Woo0P001Goo0P001Woo0P001goo00<007ooOol00goo
0P001Woo00<007oo000037oo0P001goo0P003Goo0P001Woo0P001Woo00<007ooOol017oo0P001goo
00<007ooOol00goo0P001Woo00<007oo00001Woo00<007ooOol00goo0P001goo0P003Goo0P001Woo
0P003Goo0P0027oo0@000Goo000bOol00`00Oomoo`09Ool20005Ool00`00Oomoo`04Ool00`00Ool0
0006Ool20005Ool20006Ool20006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool20007Ool2
0006Ool00`00Oomoo`03Ool00`00Ool00006Ool20005Ool20006Ool20006Ool20005Ool20006Ool2
0007Ool00`00Oomoo`03Ool20006Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Ool00006Ool2
0006Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`04Ool20007Ool00`00Oomoo`03Ool2
0006Ool00`00Ool00006Ool00`00Oomoo`03Ool20007Ool20006Ool00`00Oomoo`04Ool20006Ool2
0006Ool00`00Oomoo`04Ool20008Ool10001Ool0039oo`03001oogoo00Uoo`8000Eoo`8000Eoo`03
001oo`0000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`80
00Moo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`03
001oo`0000Ioo`03001oogoo00=oo`8000Ioo`03001oo`0000Ioo`03001oogoo00=oo`03001oo`00
00Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000Eoo`8000Ioo`8000Moo`03001oogoo00=oo`80
00Ioo`03001oo`0000Ioo`03001oogoo00=oo`8000Moo`8000Ioo`03001oogoo00Aoo`8000Ioo`80
00Ioo`03001oogoo00Aoo`8000Qoo`40005oo`00<Woo00<007ooOol02Goo0P001Goo0P001Goo00<0
07oo00001Woo0P001Goo0P001Woo0P001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P00
1Woo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo0P001Woo0P001Goo0P00
1Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Woo00<007ooOol00goo00<007oo0000
1Woo0P001Goo0P001Woo0P001Woo0P001Goo0P001Woo0P001goo00<007ooOol00goo0P001Woo00<0
07oo00001Woo00<007ooOol00goo00<007oo00001Woo0P001Woo00<007ooOol017oo0P001Woo0P00
1Woo00<007ooOol017oo0P0027oo0@000Goo000bOol00`00Oomoo`09Ool20005Ool20005Ool00`00
Ool00006Ool20005Ool20006Ool20006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool20006
Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005
Ool20006Ool00`00Ool00005Ool20005Ool20006Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00
Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005Ool20005
Ool20006Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Ool00006Ool20006Ool00`00Oomoo`03
Ool00`00Ool00006Ool20006Ool00`00Oomoo`04Ool20008Ool10001Ool0039oo`03001oogoo00Uo
o`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Eoo`8000Ioo`03001o
o`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eo
o`03001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eo
o`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001o
o`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Ioo`03001oogoo00=oo`03001oo`0000Ioo`8000Io
o`03001oogoo00=oo`03001oo`0000Ioo`03001oo`0000Eoo`03001oogoo00Aoo`8000Qoo`40005o
o`00<Woo00<007ooOol027oo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo
00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Goo
0P001Goo00<007oo00001Woo0P001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo
00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo
00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Woo
00<007ooOol00goo00<007oo00001Woo0P001Woo00<007ooOol00goo00<007oo00001Woo00<007oo
00001Goo00<007ooOol017oo0P0027oo0@000Goo000bOol20009Ool00`00Ool00005Ool20005Ool0
0`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005Ool2
0005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool0
0006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool20006Ool00`00Ool00005Ool20005Ool0
0`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005Ool2
0005Ool20006Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Ool00006Ool20006Ool00`00Oomo
o`03Ool00`00Ool00006Ool00`00Ool00004Ool20006Ool20007Ool20001Ool0039oo`03001oogoo
00Qoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`80
00Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`00
00Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`80
00Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`80
00Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`00
00Ioo`8000Ioo`03001oogoo00=oo`03001oo`0000Ioo`03001oo`0000Aoo`8000Ioo`03001oo`00
00Moo`40005oo`00<Woo00<007ooOol027oo00<007oo00001Goo0P001Goo00<007oo00001Woo0P00
1Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001Woo00<0
07oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00<007oo00001Woo0P001Goo0P00
1Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<007oo00001Woo0P00
1Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001Woo00<0
07oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00<007oo00001Woo00<007oo0000
17oo0P001Woo00<007oo00001goo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool00005Ool20005
Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005
Ool20005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00
Ool00006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool20006Ool00`00Ool00005Ool20005
Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005
Ool00`00Ool00004Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005
Ool00`00Ool00006Ool00`00Ool00004Ool20006Ool00`00Ool00007Ool10001Ool0039oo`03001o
ogoo00Qoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Io
o`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001o
o`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eo
o`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Io
o`03001oo`0000Aoo`8000Ioo`03001oo`0000Eoo`03001oo`0000Aoo`8000Ioo`03001oo`0000Eo
o`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Io
o`03001oo`0000Moo`40005oo`00<Woo00<007ooOol027oo00<007oo00001Goo0P001Goo00<007oo
00001Woo0P001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo
0P001Woo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00<007oo00001Woo
0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<007oo
00001Woo0P001Goo0P001Goo00<007oo00001Woo00<007oo000017oo0P001Woo00<007oo00001Goo
00<007oo000017oo0P001Woo00<007oo00001Goo00<007oo000017oo00<007oo00001Woo0P001Goo
0P001Goo00<007oo00001Woo00<007oo000017oo0P001Woo00<007oo00001goo0@000Goo000bOol0
0`00Oomoo`08Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool0
0006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool20006Ool00`00Ool00005Ool20005Ool0
0`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005Ool2
0005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool0
0006Ool00`00Ool00004Ool20006Ool00`00Ool00005Ool00`00Ool00004Ool20006Ool00`00Ool0
0005Ool00`00Ool00004Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool00`00Ool0
0004Ool20006Ool00`00Ool00007Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`80
00Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`00
00Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03
001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`80
00Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Ioo`03
001oo`0000Eoo`03001oo`0000Aoo`8000Ioo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`00
00Ioo`03001oo`0000Aoo`03001oo`0000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Ioo`03
001oo`0000Moo`40005oo`00<Woo00<007ooOol027oo00<007oo00001Goo0P001Goo00<007oo0000
1Woo0P001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<0
07oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00<007oo0000
1Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<0
07oo00001Woo0P001Goo0P001Goo00<007oo00001Woo00<007oo000017oo0P001Woo00<007oo0000
1Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo0000
1Woo00<007oo000017oo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo0000
1Goo00<007oo00001goo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool00005Ool20005Ool00`00
Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005Ool20005
Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00
Ool00006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005
Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool20005Ool00`00Ool00006Ool00`00Ool00004
Ool20006Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00
Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool00`00Ool00006Ool00`00
Ool00004Ool00`00Ool00005Ool00`00Ool00007Ool10001Ool0039oo`8000Uoo`03001oo`0000Eo
o`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001o
o`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eo
o`8000Eoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001o
o`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Eoo`03001o
o`0000Ioo`03001oo`0000Aoo`8000Ioo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004
Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00006Ool20001Ool0039o
o`03001oogoo00Qoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`04001o
ogoo0005Ool20005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005
Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool20006
Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00
Ool00006Ool00`00Ool00004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool20006Ool00`00
Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00
Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<0
07oo000017oo00@007ooOol000Moo`40005oo`00<Woo00<007ooOol027oo00<007oo00001Goo0P00
1Goo00<007oo00001Woo0P001Goo0P001Goo00@007ooOol000Eoo`8000Eoo`8000Ioo`03001oo`00
00Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`80
00Eoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Ioo`03001oo`0000Eoo`03001oo`0000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`04001oogoo0004Ool20005Ool0
0`00Ool00006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Goo00<007oo000017oo00<007oo
00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0007Ool10001
Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eo
o`04001oogoo0005Ool20005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00
Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool00`00Ool00004
Ool20006Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool20005
Ool00`00Ool00005Ool01000Oomoo`0017oo0P001Goo00<007oo00001Woo00<007oo000017oo0P00
1Goo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool0
0004Ool00`00Ool00004Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool0
0005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool01000Oomoo`001Goo0P001Goo
0P001Woo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo
00001Woo00<007oo000017oo0P001Goo00@007ooOol000Eoo`03001oo`0000Aoo`8000Ioo`03001o
o`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eo
o`04001oogoo0004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool01000
Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<0
07oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`03
001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`80
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`04001oogoo0005Ool20005Ool20006Ool0
0`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool0
1000Oomoo`0017oo0P001Goo00@007ooOol000Eoo`03001oo`0000Aoo`8000Ioo`03001oo`0000Eo
o`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`04001oogoo0004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool01000
Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<0
07oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`03
001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`80
00Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`04001oogoo0005Ool20005Ool20006Ool0
0`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool0
1000Oomoo`0017oo0P001Goo00@007ooOol000Eoo`03001oo`0000Aoo`8000Eoo`04001oogoo0005
Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005
Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo0000
17oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool0
0004Ool00`00Ool00004Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool0
0005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool01000Oomoo`001Goo0P0017oo
00<007oo00001Woo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo
00<007oo00001Goo00@007ooOol000Aoo`8000Eoo`04001oogoo0005Ool00`00Ool00004Ool20005
Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Ioo`03001oo`00
00Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo
00001Woo00<007oo000017oo00<007oo000017oo00@007ooOol000Moo`40005oo`00<Woo00<007oo
Ool027oo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00@007oo
Ool000Eoo`8000Aoo`03001oo`0000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001o
o`0000Eoo`8000Eoo`03001oo`0000Eoo`04001oogoo0004Ool20005Ool01000Oomoo`001Goo00<0
07oo000017oo0P001Goo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool0
0006Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo
00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0007Ool10001
Ool0039oo`03001oogoo00Qoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eo
o`8000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00Ool00006Ool00`00Ool00005Ool20005
Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool01000Oomoo`0017oo0P00
1Goo00@007ooOol000Eoo`03001oo`0000Aoo`8000Eoo`04001oogoo0005Ool00`00Ool00004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo000017oo00@007ooOol000Eo
o`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004
Ool01000Oomoo`001goo0@000Goo000bOol20009Ool00`00Ool00005Ool20005Ool00`00Ool00005
Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`00
00Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`00
00Eoo`04001oogoo0004Ool20005Ool01000Oomoo`001Goo00<007oo000017oo0P001Goo00@007oo
Ool000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001o
o`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<0
07oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03
001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00006Ool0
0`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Woo0P000Goo000bOol00`00Oomoo`08Ool0
0`00Ool00005Ool20005Ool00`00Ool00005Ool01000Oomoo`000goo00<007oo00001Goo00@007oo
Ool000Eoo`03001oo`0000=oo`03001oo`0000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eo
o`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`04001oogoo0004Ool20005Ool01000Oomoo`00
1Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001o
o`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001o
ogoo0004Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool01000
Oomoo`001goo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool00005Ool20005Ool00`00Ool00005
Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`00
00Eoo`04001oogoo0005Ool20004Ool01000Oomoo`001Goo00<007oo00001Goo0P001Goo00<007oo
00001Goo00@007ooOol000Aoo`8000Eoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004
Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo0000
17oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool0
0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001o
o`0000Ioo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001o
ogoo00Qoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`04001oogoo0003Ool00`00
Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eoo`03
001oo`0000=oo`04001oogoo0005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool01000Oomo
o`0017oo0P001Goo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005
Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`00
00Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool0
0004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001o
o`0000Aoo`03001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qoo`03001o
o`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000
Oomoo`001Goo00<007oo00000goo00@007ooOol000Aoo`04001oogoo0005Ool00`00Ool00003Ool0
1000Oomoo`001Goo00@007ooOol000Aoo`8000Eoo`03001oo`0000Eoo`04001oogoo0004Ool20005
Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`00
00Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomo
o`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001o
ogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00
Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03
001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`0000Aoo`03
001oo`0000Eoo`03001oo`0000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`001Goo
00<007oo00000goo00@007ooOol000Aoo`04001oogoo0005Ool00`00Ool00003Ool01000Oomoo`00
1Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001o
o`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000
Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04
001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool0
0`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Ao
o`03001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qoo`03001oo`0000Ao
o`03001oo`0000Eoo`03001oo`0000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`00
1Goo00<007oo00000goo00@007ooOol000Aoo`04001oogoo0005Ool00`00Ool00003Ool01000Oomo
o`001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03
001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool0
1000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Ao
o`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo0000
17oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool0
0004Ool00`00Ool00004Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`08Ool00`00Ool0
0004Ool00`00Ool00005Ool00`00Ool00005Ool01000Oomoo`000goo00<007oo00001Goo00@007oo
Ool000Eoo`03001oo`0000=oo`04001oogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@0
07ooOol000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005
Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo0000
1Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool0
0004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<0
07oo000017oo00<007oo000017oo00@007ooOol000Moo`40005oo`005goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol027oo00@007ooOol000=oo`03
001oo`0000Eoo`03001oo`0000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`0017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol0
00Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo
000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00
Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@0
07ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool0
1000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Ao
o`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo0000
17oo00<007oo000017oo00@007ooOol000Moo`40005oo`0047oo10000Woo00<007oo00001goo00<0
07oo00000Woo00<007oo00002Woo00<007ooOol027oo00@007ooOol000=oo`03001oo`0000Eoo`03
001oo`0000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`0017oo00@007ooOol000=o
o`04001oogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol000Eoo`04001oogoo
0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007oo
Ool000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00003Ool01000
Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eo
o`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`00
00Aoo`04001oogoo0007Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo
00Qoo`<000Qoo`04001oogoo0003Ool00`00Ool00005Ool00`00Ool00005Ool01000Oomoo`000goo
00<007oo00001Goo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0
00Eoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo
00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00003Ool01000
Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo
00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005
Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo0000
1Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`<0005o
o`005Woo00<007oo00001goo00<007oo00000Woo0P002goo00<007ooOol027oo00@007ooOol000=o
o`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol0
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001o
ogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0005
Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`00
00Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo
000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03
001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0007Ool10001Ool001Ioo`03001oo`0000Moo`03
001oo`00009oo`03001oogoo00Yoo`03001oogoo00Qoo`04001oogoo0003Ool00`00Ool00004Ool0
1000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Eoo`04001oogoo0004Ool01000Oomoo`00
0goo00@007ooOol000Aoo`04001oogoo0005Ool00`00Ool00003Ool01000Oomoo`001Goo00@007oo
Ool000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=o
o`04001oogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol0
00Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomo
o`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001o
o`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0007Ool10001Ool001Moo`03001oogoo00Moo`04001oogooOol3000:
Ool00`00Oomoo`08Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Eoo`04001oogoo
0003Ool00`00Ool00005Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000
Oomoo`001Goo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool0
1000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol0
00=oo`04001oogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol000Eoo`04001o
ogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool0
0`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Ao
o`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Moo`40005oo`00<Woo00<007ooOol027oo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo
0005Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@0
07ooOol000Aoo`04001oogoo0005Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000=o
o`04001oogoo0003Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@0
07ooOol000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`00
1Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`00
00Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001o
o`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qoo`04001oogoo0003Ool00`00
Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol0
00Eoo`04001oogoo0003Ool01000Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eo
o`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo0000
1Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04
001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`08Ool0
1000Oomoo`000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000
Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool01000Oomoo`000goo00@007ooOol000Eo
o`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomo
o`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<0
07oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo0000
17oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001goo0@000Goo
000bOol00`00Oomoo`08Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0
00Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool01000
Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo
0005Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool0
0`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo
00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo0000
17oo00@007ooOol000Moo`40005oo`00<Woo00<007ooOol027oo00@007ooOol000=oo`04001oogoo
0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo
0005Ool01000Oomoo`000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0005
Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo
0005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03
001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qo
o`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0003Ool01000Oomo
o`001Goo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04
001oogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004
Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001o
o`0000Aoo`05001oogooOol00004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`00
1goo0@000Goo000bOol20009Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool0
1000Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001o
ogoo0005Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005
Ool00`00Ool00004Ool00`00Ool00004Ool01@00Oomoogoo000017oo00<007oo000017oo00<007oo
00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<0
07oo000017oo00@007ooOol000Ioo`80005oo`00<Woo00<007ooOol027oo00@007ooOol000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04
001oogoo0005Ool01000Oomoo`000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`00
0goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0005Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04
001oogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol000Aoo`05001oogoo
Ool00004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001goo0@000Goo000bOol0
0`00Oomoo`08Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomo
o`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool01000Oomoo`00
0goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo0005
Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`001Goo00<0
07oo00000goo00@007ooOol000Aoo`05001oogooOol00004Ool00`00Ool00004Ool00`00Ool00005
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`001goo0@000Goo000bOol00`00Oomoo`08Ool01000Oomoo`000goo00@007oo
Ool000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007oo
Ool000Eoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04
001oogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo0004Ool01@00Oomo
ogoo000017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Moo`40005oo`00<Woo
00<007ooOol027oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool0
1@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo00@007oo
Ool000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007oo
Ool000Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0005
Ool00`00Ool00003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000Aoo`03001o
o`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0007Ool10001Ool0039oo`03001oogoo00Qoo`04001oogoo0003Ool0
1000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<007oo
00000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Ao
o`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo
0004Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`03001oogoo00Qo
o`40005oo`00<Woo00<007ooOol027oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo
000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04
001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomo
o`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00@007ooOol000Aoo`05001oogooOol00004Ool00`00Ool00003Ool01@00Oomoogoo0000
17oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001o
ogoo0004Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol000Aoo`05001oogooOol00004
Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo
0004Ool01000Oomoo`0017oo00<007oo000017oo00<007ooOol027oo0@000Goo000bOol00`00Oomo
o`08Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogoo
Ool00003Ool01000Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool01000Oomoo`000goo
00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001o
ogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000Aoo`03001oo`0000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0005
Ool00`00Ool00003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001o
ogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool0
0`00Ool00004Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00Qoo`04001oogoo0003Ool0
1000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo
00<007oo00000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04
001oogoo0004Ool01@00Oomoogoo000017oo00<007oo00000goo00D007ooOomoo`0000Aoo`04001o
ogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`03
001oogoo00Qoo`40005oo`00<Woo00<007ooOol027oo00@007ooOol000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo
00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogoo
Ool00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04
001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo0004
Ool01@00Oomoogoo000017oo00<007oo00000goo00D007ooOomoo`0000Aoo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`03001oogoo00Qo
o`40005oo`00<Woo0P002Goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04
001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomo
o`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Eoo`03001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo0000
17oo00<007oo00000goo00D007ooOomoo`0000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`03001oogoo00Moo`80005oo`00<Woo00<0
07ooOol027oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol0
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@0
07ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001o
ogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03
001oo`0000=oo`05001oogooOol00004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Ool00004Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo
00Qoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`00
0goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001o
ogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00004Ool00`00Ool0
0003Ool01@00Oomoogoo000017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007oo000017oo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`08Ool0
1000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003
Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo
0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo0000
0goo00D007ooOomoo`0000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`03001oo`0000Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol027oo00@0
07ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo
00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001o
ogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05
001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000
Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=o
o`05001oogooOol00004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001o
ogoo0004Ool00`00Ool00004Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00Moo`05001o
ogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomo
o`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=o
o`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00
Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007oo
Ool000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo
00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001o
ogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00004Ool00`00Ool0
0003Ool01@00Oomoogoo000017oo00@007ooOol000Aoo`03001oo`0000=oo`05001oogooOol00004
Ool01000Oomoo`0017oo00<007oo000017oo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`07
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo
00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001o
ogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomo
o`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo0000
17oo00<007oo00000goo00D007ooOomoo`0000Aoo`04001oogoo0004Ool00`00Ool00003Ool01@00
Oomoogoo000017oo00@007ooOol000Aoo`03001oo`0000Aoo`03001oogoo00Qoo`40005oo`00<Woo
00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05
001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000
Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D0
07ooOomoo`0000Aoo`03001oo`0000=oo`05001oogooOol00004Ool01000Oomoo`0017oo00<007oo
00000goo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Ool00004Ool00`00Oomoo`08
Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`000goo00D007oo
Oomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo
0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004
Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@0
07ooOol000Aoo`05001oogooOol00004Ool00`00Ool00003Ool01@00Oomoogoo000017oo00@007oo
Ool000Aoo`03001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo0000
17oo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol0
0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo
00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04
001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomo
o`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogoo
Ool00004Ool01000Oomoo`0017oo00<007oo00000goo00D007ooOomoo`0000Aoo`05001oogooOol0
0002Ool01000Oomoo`0017oo00<007ooOol027oo0@000Goo000bOol20008Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05
001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000
Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001o
ogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo
00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00004Ool01000Oomoo`0017oo00<007oo00000goo00D007ooOomoo`0000Aoo`05
001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol01goo0P000Goo000bOol00`00Oomoo`07
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo
00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001o
ogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomo
o`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05
001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Qoo`40005o
o`00<Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo0000
17oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol0
00=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003
Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001o
ogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`00
17oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=o
o`04001oogoo0003Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0004Ool0
0`00Oomoo`08Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Ao
o`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000
Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007oo
Ool000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo
00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001o
ogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomo
o`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002
Ool01000Oomoo`0017oo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo
00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=o
o`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool0
1000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007oo
Oomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo
0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004
Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007oo
Ool01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol0
00=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool0
1@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogoo
Ool00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`00
0goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Ao
o`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003
Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`08Ool1
0001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001o
ogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo
00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001o
ogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomo
o`0017oo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogoo
Ool00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`00
0goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Ao
o`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003
Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo
00D007ooOomoo`00009oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05
001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01@00
Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol01goo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004
Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@0
07ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001o
ogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomo
o`0017oo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003
Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`08Ool1
0001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001o
ogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo
00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool0
1@00Oomoogoo00000Woo00@007ooOol000Aoo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04
001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000
Oomoo`0017oo00<007ooOol027oo0@000Goo000bOol20008Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol0
0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo
00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04
001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomo
o`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0004Ool01@00Oomoogoo00000goo
00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool0
1@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Moo`80005oo`0017oo0P0000=oo`00
Ool0:Goo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo0000
17oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007oo
Ool000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol0
0003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Ao
o`05001oogooOol00002Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`05001oogooOol00002
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo
000017oo00D007ooOomoo`00009oo`04001oogoo0003Ool01@00Oomoogoo000017oo00D007ooOomo
o`00009oo`04001oogoo0004Ool00`00Oomoo`08Ool10001Ool000Aoo`04001oo`00000ZOol00`00
Oomoo`07Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomo
o`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Ao
o`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D0
07ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomo
ogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00D007ooOomo
o`00009oo`04001oogoo0004Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00
Oomoo`02Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol0
0002Ool01000Oomoo`0017oo00<007ooOol027oo0@000Goo0004Ool200000goo001oo`0YOol00`00
Oomoo`07Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomo
o`000goo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol0
0004Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`05001oogooOol00003Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000=oo`03001oogoo009oo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomoo`08Ool10001Ool000Aoo`04
001oo`00000ZOol00`00Oomoo`07Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogoo
Ool00004Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo
00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001o
ogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol0
00=oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`05001oogooOol0
0003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo0003Ool01000Oomoo`00
0goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomoo`08Ool1
0001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`00009o
o`05001oogooOol00002Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool0
1000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007oo
Ool000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@007ooOol000=oo`04001oogoo
0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00Qo
o`40005oo`0017oo1000:Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`04001oogoo0003Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0004Ool0
1@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`000goo
00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<0
07ooOol02Goo0@000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`07Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007oo
Ool000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool0
0`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo009oo`05001o
ogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo0002Ool01@00Oomoogoo
00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0004Ool01@00Oomoogoo0000
0goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`00009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`000goo00@007ooOol000=o
o`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol02Goo0@00
0Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`07Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007oo
Ool000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool0
0`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo009oo`05001o
ogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo009oo`04001oogoo0002Ool01@00Oomoogoo
00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0004Ool01@00Oomoogoo0000
0goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`00009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`000goo00@007ooOol000=o
o`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol02Goo0@00
0Goo000WOol00`00Ool00008Ool00`00Oomoo`07Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo009oo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomo
ogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0goo00@007ooOol0009oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`03
001oogoo009oo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomo
o`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004
Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00<007ooOol02Goo0@000Goo000WOol00`00Ool00008Oooo001D0001Ool000Ao
o`03001oogoo021oo`03001oo`0000Qoo`03001oogoo00Moo`05001oogooOol00003Ool01000Oomo
o`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00<007ooOol00Woo
00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`03001oogoo009oo`05001o
ogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000Aoo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogoo
Ool00004Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00<007ooOol02Goo0@000Goo0003Ool4000POol00`00Ool00008Ool0
0`00Oomoo`07Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol0009o
o`05001oogooOol00004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00004Ool01000Oomo
o`000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo
00000Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=o
o`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03
001oogoo00Uoo`40005oo`0017oo00@007ooOol0021oo`03001oogoo00Moo`03001oogoo00Moo`05
001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00
Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`00
00Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
0002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01@00Oomoogoo
00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`03
001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol02Goo0@000Goo
0004Ool01000Oomoo`00:Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo009oo`05001oogooOol00003Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`03001oogoo009oo`04001oogoo0002Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000=oo`04001oogoo0002Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`04001oogoo
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomo
ogoo000017oo00@007ooOol0009oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`00
0goo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00<007ooOol02Goo0@000Goo0006Ool00`00Oomoo`0YOol00`00Oomoo`07Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04
001oogoo0003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00@007ooOol0009oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol00004Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000=oo`05001oogooOol00004Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001o
ogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomo
o`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`00009o
o`05001oogooOol00002Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00Moo`05001oogoo
Ool00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomo
o`000goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00D0
07ooOomoo`0000Aoo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05
001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomo
ogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`03001oogoo00Uoo`40005oo`000Woo00<007ooOol017oo00<007oo
Ool09Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool01000Oomo
o`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo
0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool00`00
Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Uoo`40005oo`00
0goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol01goo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool00`00Oomo
o`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000=oo`05001oogooOol00004Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05
001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol0
00=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`03001oogoo00Uoo`40005oo`0017oo1000:Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04
001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool00`00
Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0000=oo`05001oogooOol00004Ool01000Oomoo`000Woo00D007ooOomoo`0000Ao
o`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00003
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo
00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04
001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007oo
Ool000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`03001oogoo00Uoo`40005oo`00<Woo0P0027oo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000=oo`05001oogooOol00004Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogoo
Ool00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001o
ogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo
00Qoo`80005oo`00<Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=o
o`05001oogooOol00004Ool01000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00003
Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04
001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomo
o`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004
Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo000;Ool10001Ool0039oo`03001o
ogoo00Moo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo000017oo00@0
07ooOol0009oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001o
ogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomo
o`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Ao
o`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01000Oomoo`000goo00D0
07ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000goo
00@007ooOol000=oo`05001oogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00D007oo
Oomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`0017oo00@007ooOol000Aoo`05001oogoo
Ool00002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001o
ogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo
000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@0
07ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00
<Woo00<007ooOol01goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo
00<007ooOol00Woo00@007ooOol0009oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`04001oogoo0004Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`05001oogoo
Ool00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00004Ool01000
Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007oo
Ool000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo
0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomo
ogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool01000
Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oo`0000=oo`05001oogooOol0
0004Ool01@00Oomoogoo00000goo00<007oo000017oo00@007ooOol000Aoo`05001oogooOol00002
Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`00
0goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05
001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol0
1goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo00000goo00<007ooOol00Woo
00<007oo00000goo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Ool00004Ool01000
Oomoo`0017oo00D007ooOomoo`00009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00@007oo
Ool0009oo`05001oogooOol00003Ool01@00Oomoogoo000017oo00@007ooOol0009oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo
00000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=o
o`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool0
1000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007oo
Oomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo
0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`002goo
0@000Goo000bOol00`00Oomoo`07Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001oogoo
Ool00003Ool00`00Oomoo`02Ool00`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00=oo`03001oo`0000Aoo`04001oogoo0004Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`05
001oogooOol00004Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol00004Ool0
1000Oomoo`000Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@0
07ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001o
ogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`00
17oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=o
o`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00
Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007oo
Ool000=oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Moo`05001oogooOol00003Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oo`0000=oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000goo00<007oo000017oo00@007ooOol000Aoo`05001oogooOol0
0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`05001oogooOol00003
Ool01@00Oomoogoo000017oo00@007ooOol0009oo`05001oogooOol00004Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05
001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000
Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol0
00Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D0
07ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`07
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`02
Ool00`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oo`0000Aoo`04
001oogoo0004Ool01@00Oomoogoo00000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001o
ogoo0002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003
Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo
00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`05001o
ogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomo
o`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000]o
o`40005oo`00<Woo0P0027oo00D007ooOomoo`00009oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00<007ooOol00Woo00<007oo00000goo00D007ooOomoo`0000Aoo`04001oogoo0004Ool0
0`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`03001oo`0000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`00
0goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000Aoo`05
001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000
Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo
00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001o
ogoo000:Ool20001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001oo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo000017oo00<007oo00000goo00D007ooOomoo`0000Aoo`04001o
ogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`03001oo`0000Ao
o`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007oo
Ool000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo
0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo
00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04
001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomo
ogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=o
o`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001oo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo000017oo00<007oo00000goo00D007ooOomoo`0000Ao
o`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`03001o
o`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol0
0004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo
00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04
001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomo
o`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001o
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo000017oo00<007oo00000goo00D007ooOomo
o`0000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`0000=o
o`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001o
ogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomo
o`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`0017oo00D007oo
Oomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo
0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo
00@007ooOol000=oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009o
o`03001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo00000goo00D007oo
Oomoo`0000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`00
00=oo`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05
001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomo
o`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003
Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@0
07ooOol000=oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03
001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo00000goo00D007ooOomo
o`0000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`0000=o
o`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001o
ogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000Ao
o`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`00
00=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001o
o`0000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo00000goo00D007ooOomoo`00
00Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`03
001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomo
o`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool0
1000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo
0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo
00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000=oo`05001o
ogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`00
0goo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00Woo00<007oo0000
0goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool01@00Oomoogoo000017oo00@0
07ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01@00Oomoogoo00000goo00<007oo0000
17oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`05001oogooOol00003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=o
o`04001oogoo0003Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000
Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol0
00=oo`04001oogoo0005Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0
00]oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00Woo00<007oo00000goo00@007ooOol0
00Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001o
o`0000Aoo`04001oogoo0004Ool01@00Oomoogoo00000goo00<007oo000017oo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04
001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`05001oogooOol0
0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005
Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@0
07ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo
00<007ooOol01goo00<007ooOol00Woo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo
0004Ool01@00Oomoogoo00000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0004Ool01000
Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`05001oogooOol00003Ool00`00Ool00004
Ool01@00Oomoogoo000017oo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo
00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo0P0027oo00<007ooOol0
0Woo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomo
o`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01@00Oomoogoo00000goo
00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomo
ogoo000017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool0
1000Oomoo`0017oo00D007ooOomoo`0000=oo`03001oo`0000Aoo`05001oogooOol00004Ool01000
Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`00
17oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04
001oogoo0003Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo
000017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04
001oogoo000:Ool20001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001oo`0000=oo`04
001oogoo0005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`05001oogooOol0
0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`0000Aoo`05
001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomo
o`000goo00@007ooOol000Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000Eo
o`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`002goo0@000Goo000bOol0
0`00Oomoo`07Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Ao
o`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Aoo`04001oogoo0004Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03
001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Ao
o`03001oo`0000Aoo`04001oogoo0004Ool01@00Oomoogoo00000goo00<007oo000017oo00D007oo
Oomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol0
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo00@007ooOol0
00=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool0
1000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00Woo
00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`00
17oo00D007ooOomoo`0000=oo`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo0003
Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo000;
Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0005
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00D007ooOomoo`0000Aoo`03
001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo
00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01@00Oomoogoo00000goo00<007oo
000017oo00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo
0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo
00@007ooOol000=oo`05001oogooOol00004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol01goo00<0
07ooOol00Woo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04
001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Ao
o`03001oo`0000Aoo`05001oogooOol00004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomo
o`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000
Oomoo`0017oo00D007ooOomoo`0000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`00
0goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`04001oogoo
0003Ool01000Oomoo`001Goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo
00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo
000;Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001oo`0000Aoo`03001oo`00
00Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001o
o`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01@00Oomoogoo000017oo
00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`05001oogooOol00003Ool00`00
Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Eoo`04001oogoo0004Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0
00Aoo`05001oogooOol00003Ool01000Oomoo`000goo00@007ooOol000Eoo`04001oogoo0003Ool0
1000Oomoo`000goo00D007ooOomoo`0000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`04001oogoo0003Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000Aoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo
00<007oo000017oo00D007ooOomoo`0000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo
0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001o
ogoo0005Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Eoo`04001oogoo0003Ool0
0`00Ool00005Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`00
17oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04
001oogoo0005Ool01000Oomoo`000goo00@007ooOol000=oo`05001oogooOol00004Ool01000Oomo
o`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40
005oo`00<Woo00<007ooOol01goo00<007ooOol00Woo00<007oo000017oo00<007oo00001Goo00@0
07ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004
Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007oo
Ool000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`0017oo00@007ooOol000=oo`04
001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01@00Oomoogoo
00000goo00<007oo000017oo00@007ooOol000Eoo`04001oogoo0003Ool01000Oomoo`0017oo00@0
07ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`04001oogoo0003
Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Ool00004
Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Aoo`04001oogoo
0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007oo
Ool000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool0
0`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Eoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007oo
Ool000Aoo`05001oogooOol00003Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=o
o`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomo
o`0017oo00@007ooOol000=oo`04001oogoo000;Ool10001Ool0039oo`8000Qoo`03001oogoo009o
o`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`00
17oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool0
0004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03
001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo00001Goo
00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`00
00Aoo`04001oogoo0004Ool01@00Oomoogoo00000goo00<007oo000017oo00@007ooOol000Eoo`04
001oogoo0003Ool00`00Ool00005Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004
Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo000:Ool20001Ool0039oo`03001oogoo
00Moo`03001oogoo009oo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool0
0004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00
Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@0
07ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`00
0goo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`0017oo00@007oo
Ool000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01@00Oomoogoo00000goo00<007oo000017oo
00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`0017oo00@007ooOol0
00=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo000;Ool10001
Ool0039oo`03001oogoo00Moo`03001oogoo009oo`03001oo`0000Aoo`03001oo`0000Eoo`04001o
ogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04
001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo
00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004Ool01000Oomoo`00
17oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo
0005Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo0003Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo
00<007oo000017oo00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00005Ool01000Oomoo`00
17oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007ooOol000=oo`04001o
ogoo000;Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Aoo`03001o
o`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`0017oo00@007ooOol000Aoo`03
001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo
00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0004
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`00
00Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Aoo`04001o
ogoo0003Ool01000Oomoo`0017oo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool0
1000Oomoo`000goo00<007oo000017oo00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00005
Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`0017oo00@007oo
Ool000=oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001o
o`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000
Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04
001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo
00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004
Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Eoo`04001oogoo
0004Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001o
ogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03
001oo`0000Eoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol0
0goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`00
00Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo
000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03
001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool0
1000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Ao
o`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol0
00=oo`03001oo`0000Eoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Aoo`04001o
ogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol01Woo00<0
07ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03
001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo
00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004
Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool0
0005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00@0
07ooOol000=oo`03001oo`0000Eoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol0
1Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`00
00Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo
000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001o
ogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool0
0`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Ao
o`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`00
1Goo00@007ooOol000=oo`03001oo`0000Eoo`04001oogoo0004Ool01000Oomoo`000goo00@007oo
Ool000Aoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`005goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol01Woo00<0
07ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03
001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo
00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004
Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool0
0005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00@0
07ooOol000=oo`03001oo`0000Eoo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000Ao
o`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`005Woo00<007oo0000
1goo00<007oo00000Woo00<007oo00002Woo00<007ooOol01Woo00<007ooOol00goo00<007oo0000
17oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo
0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007oo
Ool000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00
Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03
001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005
Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`00
00Eoo`04001oogoo0004Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Aoo`04001o
ogoo0003Ool01000Oomoo`002goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00004Ool00`00
Oomoo`08Ool30006Ool00`00Oomoo`03Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`00
17oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo
0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo
00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03
001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool0
1000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Ao
o`04001oogoo0005Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo
0003Ool00`00Ool00005Ool01000Oomoo`0017oo00@007ooOol000=oo`04001oogoo0009Ool30001
Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`8000]oo`03001oogoo00Ioo`03001oogoo00=o
o`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005
Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`00
00Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo
000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00
Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@0
07ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool0
1000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`04001oogoo0003
Ool00`00Ool00005Ool01000Oomoo`0017oo00@007ooOol000=oo`03001oo`0000Eoo`04001oogoo
0004Ool01000Oomoo`000goo00@007ooOol000]oo`40005oo`005Woo00<007oo00001goo00<007oo
00000Woo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol00goo00<007oo000017oo00<007oo
00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03
001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool0
1000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Ao
o`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo0000
17oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool0
0004Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Eoo`04001o
ogoo0004Ool01000Oomoo`000goo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo0003Ool0
1000Oomoo`002goo0@000Goo000GOol00`00Oomoo`07Ool01000Oomoogoo0`002Woo00<007ooOol0
1Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`00
00Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo
000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001o
ogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@0
07ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool0
0`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Ao
o`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`00
1Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo0003Ool00`00Ool0
0005Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol000]oo`40005oo`00<Woo00<007oo
Ool01Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<0
07oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04
001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004
Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol0
00Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomo
o`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo0003Ool00`00
Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00@007ooOol000]oo`40005oo`00<Woo00<0
07ooOol01Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03
001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo
00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo0000
17oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool0
0004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007oo
Ool000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000
Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`04001oogoo0003Ool0
0`00Ool00005Ool01000Oomoo`001Goo0P0017oo00@007ooOol000]oo`40005oo`00<Woo00<007oo
Ool01Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<0
07oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04
001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo
00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004
Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol0
00Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomo
o`001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001o
o`0000Eoo`04001oogoo0005Ool20004Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo0000
17oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool0
0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00@007oo
Ool000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000
Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03
001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005
Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005
Ool01000Oomoo`001Goo0P0017oo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol01Woo00<0
07ooOol00goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03
001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo
00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004
Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol0
00Eoo`03001oo`0000Aoo`03001oo`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool0
0005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`04001oogoo0005Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<0
07oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00@0
07ooOol000Eoo`8000Aoo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo
00=oo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool0
0006Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo
00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Aoo`03001o
o`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool01000Oomoo`001Goo00<0
07oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00@0
07ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool0
1000Oomoo`001Goo00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Ao
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0005
Ool20004Ool01000Oomoo`002goo0@000Goo000bOol20007Ool00`00Oomoo`03Ool00`00Ool00004
Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Woo00<007oo0000
17oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`00
00Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool0
0005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001o
o`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool00`00Ool00005Ool01000Oomoo`001Goo0P0017oo00@007ooOol000Eoo`03001oo`00
00Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Ioo`80
00Aoo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool01000Oomoo`002Woo0P000Goo000bOol0
0`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo
00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo000017oo00@007ooOol000Eo
o`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo0000
17oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`00
00Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomo
o`001Goo0P0017oo00@007ooOol000Eoo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001o
o`0000Aoo`03001oo`0000Eoo`03001oo`0000Ioo`8000Aoo`03001oo`0000Eoo`04001oogoo0005
Ool20004Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool00`00
Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Woo00<0
07oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004Ool0
0`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Ao
o`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004
Ool00`00Ool00004Ool00`00Ool00005Ool01000Oomoo`001Goo0P0017oo00@007ooOol000Eoo`03
001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`00
00Ioo`8000Aoo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool0000<Ool10001Ool0
039oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo
0004Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomo
o`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo
00001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00
Ool00004Ool01000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00@0
07ooOol000Eoo`8000Aoo`04001oogoo0005Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool0
0`00Ool00004Ool00`00Ool00005Ool00`00Ool00006Ool20004Ool00`00Ool00005Ool01000Oomo
o`001Goo0P0017oo00<007oo000037oo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool0
0`00Ool00004Ool00`00Ool00005Ool01000Oomoo`0017oo00<007oo000017oo00<007oo00001Woo
00<007oo000017oo00<007oo000017oo00@007ooOol000Eoo`03001oo`0000Aoo`03001oo`0000Eo
o`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool00`00Ool00004
Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo00<007oo0000
17oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo0000
1Goo00<007oo000017oo00<007oo00001Goo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`03
001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`00
00Ioo`8000Aoo`03001oo`0000Eoo`04001oogoo0005Ool20005Ool2000<Ool10001Ool0039oo`03
001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Aoo`03001oo`0000Eoo`04001oogoo0004Ool0
0`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Goo
00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo000017oo
00<007oo00001Woo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00<007oo00001Goo00<007oo00001Woo0P0017oo00<007oo00001Goo00@007ooOol000Eoo`8000Ao
o`03001oo`0000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`0000Eoo`8000Eo
o`03001oo`0000Ioo`8000Aoo`03001oo`0000Eoo`04001oogoo0005Ool20005Ool2000<Ool10001
Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Aoo`03001oo`0000Eoo`04001o
ogoo0004Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool01000
Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<0
07oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<0
07oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<0
07oo000017oo00<007oo00001Goo00<007oo00001Woo0P0017oo00<007oo00001Goo00@007ooOol0
00Eoo`8000Aoo`03001oo`0000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Eoo`03001oo`00
00Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`04001oogoo0005Ool20005Ool2000<Ool1
0001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Aoo`03001oo`0000Eoo`03
001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`03001oo`0000Aoo`04
001oogoo0005Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool0
0`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool0
0`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool0
0`00Ool00004Ool00`00Ool00005Ool00`00Ool00006Ool20004Ool00`00Ool00006Ool00`00Ool0
0005Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool0
0005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool01000Oomoo`001Goo0P001Goo0P0037oo
0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00004Ool00`00Ool00005Ool0
0`00Ool00005Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool0
1000Oomoo`001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Woo00<007oo000017oo
00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00<007oo00001Goo00<007oo00001Woo0P0017oo00<007oo00001Woo00<007oo
00001Goo0P0017oo00<007oo00001Woo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo
00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00@007ooOol000Eoo`8000Eoo`8000ao
o`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo
00<007oo00001Goo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo000017oo
00<007oo00001Woo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo
00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Woo00<007oo000017oo
00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo
00<007oo000017oo00<007oo00001Goo00<007oo00001Woo0P0017oo00<007oo00001Woo00<007oo
00001Goo0P0017oo00<007oo00001Woo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo
00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00@007ooOol000Eoo`8000Eoo`8000ao
o`40005oo`00<Woo0P001goo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo000017oo00<007oo
00001Woo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo
00001Goo00<007oo00001Woo0P0017oo00<007oo00001Woo00<007oo00001Goo0P0017oo00<007oo
00001Woo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo
00001Goo00<007oo00001Woo0P0017oo00<007oo00001Woo00<007oo00001Goo0P0017oo00<007oo
00001Woo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo
00001Woo0P001Goo0P001Goo00@007ooOol000Eoo`8000Eoo`8000]oo`80005oo`00<Woo00<007oo
Ool01Woo00<007ooOol00goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo
000017oo00<007oo00001Woo00<007oo000017oo00<007oo000017oo00<007oo00001Woo00<007oo
000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo
00001Woo0P0017oo00<007oo00001Woo00<007oo00001Goo0P0017oo00<007oo00001Woo00<007oo
00001Goo0P001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Woo
0P0017oo00<007oo00001Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo
00<007oo00001Goo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00@007oo
Ool000Eoo`8000Eoo`8000aoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo
000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Woo00<007oo
000017oo00<007oo000017oo00<007oo00001Woo00<007oo000017oo00<007oo00001Goo00<007oo
00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Woo0P0017oo00<007oo00001Woo
00<007oo00001Goo0P0017oo00<007oo00001Woo00<007oo00001Goo0P001Goo00<007oo00001Goo
00<007oo000017oo00<007oo00001Goo00<007oo00001Woo0P0017oo00<007oo00001Woo00<007oo
00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<007oo00001Goo00<007oo00001Goo
0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P0037oo0@000Goo
000bOol00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool0
0005Ool00`00Ool00004Ool00`00Ool00006Ool00`00Ool00004Ool00`00Ool00004Ool00`00Ool0
0006Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool0
0005Ool00`00Ool00006Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20004Ool00`00Ool0
0006Ool00`00Ool00005Ool20005Ool00`00Ool00005Ool00`00Ool00004Ool00`00Ool00005Ool0
0`00Ool00006Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20005Ool20006Ool00`00Ool0
0005Ool20005Ool00`00Ool00005Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool2
0006Ool00`00Ool00005Ool20005Ool2000<Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo
00=oo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`00
00Ioo`03001oo`0000Aoo`03001oo`0000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`03001oo`00
00Eoo`03001oo`0000Eoo`03001oo`0000Aoo`03001oo`0000Eoo`03001oo`0000Ioo`8000Aoo`03
001oo`0000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`00
00Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`80
00Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`80
00Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000aoo`40005oo`00<Woo00<007ooOol01Woo00<0
07ooOol00goo00<007oo000017oo00<007oo00001Goo00<007oo00001Goo00<007oo000017oo00<0
07oo00001Woo00<007oo000017oo00<007oo00001Goo0P001Woo00<007oo000017oo00<007oo0000
1Goo00<007oo00001Goo00<007oo000017oo00<007oo00001Goo00<007oo00001Woo0P0017oo00<0
07oo00001Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<007oo0000
1Woo0P001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P00
1Woo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00<007oo00001Woo0P00
1Goo0P001Woo00<007oo00001Goo0P001Goo0P0037oo0@000Goo000bOol00`00Oomoo`06Ool00`00
Oomoo`03Ool00`00Ool00004Ool00`00Ool00005Ool00`00Ool00005Ool00`00Ool00004Ool00`00
Ool00006Ool00`00Ool00004Ool20006Ool20006Ool00`00Ool00004Ool00`00Ool00005Ool00`00
Ool00006Ool20004Ool00`00Ool00005Ool00`00Ool00006Ool20004Ool00`00Ool00006Ool00`00
Ool00005Ool20005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005
Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool20006Ool00`00Ool00005
Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00
Ool00005Ool20005Ool2000<Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00=oo`03001o
o`0000Aoo`03001oo`0000Eoo`03001oo`0000Ioo`03001oogoo00=oo`03001oo`0000Ioo`03001o
o`0000Eoo`03001oogoo00Aoo`8000Ioo`03001oo`0000Aoo`8000Ioo`03001oo`0000Ioo`8000Ao
o`03001oo`0000Eoo`03001oo`0000Ioo`8000Aoo`03001oo`0000Ioo`03001oo`0000Eoo`8000Eo
o`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Io
o`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001o
o`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eo
o`8000aoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00goo00<007oo000017oo00<007oo
00001Goo00<007oo00001Woo00<007ooOol00goo00<007oo00001Woo00<007oo00001Goo00<007oo
Ool017oo0P001Woo00<007oo000017oo0P001Woo00<007oo00001Woo0P0017oo00<007oo00001Goo
00<007oo00001Woo0P0017oo00<007oo00001Woo00<007oo00001Goo0P001Goo0P001Woo00<007oo
00001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo
00<007oo00001Goo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<007oo00001Woo0P001Goo
0P001Goo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P0037oo0@000Goo
000bOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Ool00005Ool00`00Ool0
0006Ool00`00Oomoo`03Ool00`00Ool00006Ool00`00Ool00005Ool00`00Oomoo`04Ool20006Ool0
0`00Ool00005Ool00`00Oomoo`04Ool00`00Ool00006Ool20004Ool00`00Ool00005Ool00`00Ool0
0006Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20005Ool20006Ool00`00Ool00005Ool2
0005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool00`00Ool0
0005Ool20005Ool20006Ool00`00Ool00005Ool20005Ool00`00Ool00006Ool20005Ool20005Ool0
0`00Ool00006Ool20005Ool20006Ool00`00Ool00005Ool20005Ool2000<Ool10001Ool0039oo`80
00Moo`03001oogoo00Aoo`03001oogoo00=oo`8000Ioo`03001oo`0000Ioo`03001oogoo00=oo`03
001oo`0000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`03001oo`0000Eoo`03001oogoo00Aoo`03
001oo`0000Ioo`8000Aoo`03001oo`0000Eoo`03001oo`0000Ioo`8000Aoo`03001oo`0000Ioo`03
001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`80
00Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Ioo`03001oo`00
00Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`03
001oo`0000Eoo`8000Eoo`8000]oo`80005oo`00<Woo00<007ooOol01Woo00<007ooOol017oo00<0
07ooOol00goo0P001Woo00<007oo00001Woo00<007ooOol00goo00<007oo00001Woo0P001Woo00<0
07ooOol017oo0P001Woo00<007oo00001Goo00<007ooOol017oo00<007oo00001Woo0P001Goo00<0
07ooOol017oo00<007oo00001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001Woo00<0
07oo00001Goo00<007ooOol017oo00<007oo00001Woo0P001Goo0P001Goo00<007oo00001Woo0P00
1Goo0P001Woo0P001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo00<007oo00001Woo0P00
1Goo0P001Goo00<007oo00001Woo0P001Goo0P001Woo0P001Woo0P001Goo0P0037oo0@000Goo000b
Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool20007Ool20006Ool00`00Oomoo`03
Ool00`00Ool00006Ool20006Ool00`00Oomoo`04Ool20006Ool00`00Ool00005Ool00`00Oomoo`04
Ool00`00Ool00006Ool20005Ool00`00Oomoo`04Ool00`00Ool00006Ool20005Ool20006Ool20006
Ool00`00Oomoo`04Ool20006Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Ool00006Ool20005
Ool20005Ool00`00Ool00006Ool20005Ool20006Ool20006Ool20005Ool20006Ool00`00Ool00005
Ool20005Ool00`00Ool00006Ool20005Ool20005Ool00`00Ool00006Ool20005Ool20006Ool20006
Ool20005Ool2000<Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00=o
o`8000Moo`8000Ioo`03001oogoo00=oo`03001oo`0000Ioo`8000Ioo`03001oogoo00Aoo`8000Io
o`03001oo`0000Eoo`03001oogoo00Aoo`03001oo`0000Ioo`8000Eoo`03001oogoo00Aoo`03001o
o`0000Ioo`8000Eoo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`03001oo`0000Eoo`03001o
ogoo00Aoo`03001oo`0000Ioo`8000Eoo`8000Eoo`03001oo`0000Ioo`8000Eoo`8000Ioo`8000Io
o`8000Eoo`8000Ioo`03001oo`0000Eoo`8000Eoo`8000Moo`8000Eoo`8000Eoo`03001oo`0000Io
o`8000Eoo`8000Ioo`8000Ioo`8000Eoo`8000aoo`40005oo`00<Woo00<007ooOol01Woo00<007oo
Ool017oo00<007ooOol00goo0P001goo0P001Woo00<007ooOol017oo0P001Woo0P001Woo00<007oo
Ool017oo0P001Woo00<007oo00001Goo00<007ooOol017oo00<007oo00001Woo0P001Goo00<007oo
Ool01Goo0P001Woo00<007ooOol017oo0P001Woo0P001Woo00<007ooOol017oo0P001Woo00<007oo
00001Goo00<007ooOol017oo00<007oo00001Woo0P001Goo00<007ooOol017oo00<007oo00001Woo
0P001Goo0P001Woo0P001Woo0P001Goo0P001Woo00<007oo00001Goo0P001Goo0P001goo0P001Goo
0P001Goo00<007oo00001Woo0P001Goo0P001Woo0P001Woo0P001Goo0P0037oo0@000Goo000bOol0
0`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool20007Ool20006Ool00`00Oomoo`04Ool2
0006Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`04Ool00`00Ool00006Ool2
0005Ool00`00Oomoo`05Ool20006Ool00`00Oomoo`04Ool20006Ool20006Ool00`00Oomoo`04Ool2
0006Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Ool00006Ool20005Ool00`00Oomoo`04Ool0
0`00Ool00006Ool20005Ool20006Ool20006Ool20005Ool20006Ool00`00Ool00005Ool00`00Oomo
o`04Ool20007Ool20005Ool00`00Oomoo`04Ool00`00Ool00006Ool20005Ool20006Ool20006Ool2
0005Ool2000<Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00Eoo`8000Ioo`03001oogoo00Aoo`8000Ioo`8000eoo`8000Moo`03001oogoo00Aoo`03
001oogoo00Aoo`03001oo`0000Ioo`03001oogoo00Aoo`03001oogoo00Eoo`8000Ioo`03001oogoo
00Aoo`8000Ioo`8000eoo`8000Ioo`03001oo`0000aoo`8000Moo`8000Eoo`03001oogoo00Aoo`03
001oo`0000Ioo`8000Eoo`8000Ioo`8000Ioo`03001oogoo00Aoo`8000Ioo`03001oo`0000aoo`80
00Moo`8000Eoo`03001oogoo00Aoo`03001oo`0000Ioo`8000Eoo`8000Ioo`8000Ioo`8000Eoo`80
00aoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
1Goo0P003Goo0P001Woo0P003Goo0P001goo00<007ooOol02goo00<007oo00001Woo00<007ooOol0
17oo00<007ooOol01Goo0P003Goo0P001Woo0P003Goo0P001goo0P0037oo0P001goo0P001Goo00<0
07ooOol017oo00<007oo00001Woo0P001Goo0P001Woo0P003Goo0P001Woo00<007oo000037oo0P00
1goo0P0037oo00<007oo00001Woo0P001Goo0P001Woo0P001goo00<007ooOol00goo0P0037oo0@00
0Goo000bOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool2000=
Ool20006Ool2000=Ool20007Ool00`00Oomoo`0;Ool00`00Ool00006Ool00`00Oomoo`04Ool00`00
Oomoo`05Ool2000=Ool20006Ool2000=Ool20007Ool2000<Ool20007Ool2000=Ool20006Ool00`00
Oomoo`04Ool00`00Oomoo`05Ool2000=Ool20006Ool00`00Ool0000<Ool20007Ool2000<Ool00`00
Ool00006Ool20005Ool20006Ool2000=Ool2000<Ool10001Ool0039oo`03001oogoo00Ioo`03001o
ogoo00]oo`03001oogoo00Eoo`8000eoo`8000Ioo`8000eoo`8000Moo`03001oogoo00]oo`8000Mo
o`03001oogoo00Aoo`03001oogoo00Eoo`8000eoo`03001oogoo00Eoo`8000eoo`8000Moo`03001o
ogoo00]oo`8000Moo`8000eoo`8000eoo`03001oogoo00Eoo`8000eoo`8000Moo`8000aoo`8000Mo
o`8000aoo`03001oo`0000Ioo`8000Eoo`03001oogoo00Eoo`8000eoo`8000aoo`40005oo`00<Woo
0P001goo00<007ooOol02goo00<007ooOol01Goo0P003Goo00<007ooOol01Goo0P003Goo0P001goo
00<007ooOol02goo0P005Woo0P003Goo00<007ooOol01Goo0P003Goo0P001goo00<007ooOol02goo
0P001goo00<007ooOol037oo0P003Goo00<007ooOol01Goo0P003Goo0P001goo0P0037oo0P001goo
0P003Goo0P005Goo0P003Goo0P002goo0P000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`0<Ool0
0`00Oomoo`05Ool2000=Ool00`00Oomoo`05Ool2000=Ool20007Ool00`00Oomoo`0;Ool2000FOol2
000=Ool00`00Oomoo`05Ool2000=Ool20007Ool00`00Oomoo`0;Ool20007Ool2000=Ool2000EOol2
000=Ool20007Ool00`00Oomoo`0;Ool20007Ool2000=Ool2000EOol2000=Ool2000<Ool10001Ool0
039oo`03001oogoo00Eoo`03001oogoo01Aoo`8000eoo`03001oogoo00Eoo`8000eoo`8000Moo`03
001oogoo00]oo`8001Ioo`8000eoo`03001oogoo00Eoo`8000eoo`8000Moo`03001oogoo00]oo`80
01Ioo`8001Eoo`8000eoo`8000Moo`03001oogoo00]oo`8000Moo`8000eoo`8001Eoo`8000eoo`80
00aoo`40005oo`00<Woo00<007ooOol01Goo00<007ooOol057oo0P003Goo00<007ooOol01Goo0P00
3Goo0P005Goo0P005Woo0P005Goo0P003Goo0P001goo00<007ooOol02goo0P005Woo0P005Goo0P00
3Goo0P001goo00<007ooOol02goo0P001goo00<007ooOol037oo0P005Goo0P006goo0@000Goo000b
Ool00`00Oomoo`05Ool00`00Oomoo`0DOol2000=Ool00`00Oomoo`05Ool2000=Ool2000EOol2000F
Ool2000EOol2000=Ool20007Ool00`00Oomoo`0;Ool2000FOol2000EOol2000=Ool20007Ool00`00
Oomoo`0;Ool2000FOol2000EOol2000KOol10001Ool0039oo`03001oogoo00Eoo`03001oogoo01Ao
o`8001Ioo`03001oogoo00]oo`8001Eoo`8001Ioo`8001Eoo`8000eoo`8001Eoo`8001Ioo`8001Eo
o`8001Ioo`03001oogoo00]oo`8001Ioo`8001Eoo`8001]oo`40005oo`00<Woo00<007ooOol01Goo
00<007ooOol057oo0P005Woo00<007ooOol02goo0P005Goo0P005Woo0P005Goo0P003Goo00<007oo
Ool057oo0P005Woo0P005Goo0P005Woo00<007ooOol037oo00<007ooOol057oo0P005Goo0P006goo
0@000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`0DOol2000TOol2000FOol00`00Oomoo`0DOol2
000FOol00`00Oomoo`0SOol00`00Oomoo`0DOol2000EOol2000UOol00`00Oomoo`0DOol00`00Oomo
o`0DOol2000KOol10001Ool001eoo`03001oogoo009oo`03001oogoo00D000Qoo`03001oogoo00Eo
o`03001oogoo01Aoo`8003aoo`03001oogoo01Aoo`8003aoo`03001oogoo01Aoo`03001oogoo01Ao
o`8003aoo`03001oogoo01Aoo`8001]oo`40005oo`0077oo00<007oo000027oo00<007ooOol027oo
00<007ooOol01Goo00<007ooOol0DWoo00<007ooOol057oo0P00Dgoo00<007ooOol05Goo00<007oo
Ool0>Woo00<007ooOol057oo0P006goo0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool3
003oOom>Ool30001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo0?mooe1oo`40
005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0@Goo00<0
07ooOol0@Woo00<007ooOol0@Goo00<007ooOol0@Woo00<007ooOol0=Goo0@000Goo000MOol00`00
Oomoo`06Ool2000:Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool10001Ool0039oool005@0005oo`00ogooQgoo003oOon7
Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-44.8239, \
-0.0714019, 0.292304, 0.00100171}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0303209 0.308915 2.9495 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17541 -0.0125 -4.78125 -11.625 ]
[.17541 -0.0125 4.78125 0 ]
[.32702 -0.0125 -7.5625 -11.625 ]
[.32702 -0.0125 7.5625 0 ]
[.47862 -0.0125 -7.5625 -11.625 ]
[.47862 -0.0125 7.5625 0 ]
[.63023 -0.0125 -7.5625 -11.625 ]
[.63023 -0.0125 7.5625 0 ]
[.78183 -0.0125 -7.5625 -11.625 ]
[.78183 -0.0125 7.5625 0 ]
[.93344 -0.0125 -7.5625 -11.625 ]
[.93344 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01396 -26.8125 -5.8125 ]
[-0.0125 .01396 0 5.8125 ]
[-0.0125 .16144 -32.375 -5.8125 ]
[-0.0125 .16144 0 5.8125 ]
[-0.0125 .30891 -9.5625 -5.8125 ]
[-0.0125 .30891 0 5.8125 ]
[-0.0125 .45639 -26.25 -5.8125 ]
[-0.0125 .45639 0 5.8125 ]
[-0.0125 .60386 -20.6875 -5.8125 ]
[-0.0125 .60386 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17541 0 m
.17541 .00625 L
s
gsave
.17541 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.32702 0 m
.32702 .00625 L
s
gsave
.32702 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.47862 0 m
.47862 .00625 L
s
gsave
.47862 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.63023 0 m
.63023 .00625 L
s
gsave
.63023 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.78183 0 m
.78183 .00625 L
s
gsave
.78183 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.93344 0 m
.93344 .00625 L
s
gsave
.93344 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05413 0 m
.05413 .00375 L
s
.08445 0 m
.08445 .00375 L
s
.11477 0 m
.11477 .00375 L
s
.14509 0 m
.14509 .00375 L
s
.20574 0 m
.20574 .00375 L
s
.23606 0 m
.23606 .00375 L
s
.26638 0 m
.26638 .00375 L
s
.2967 0 m
.2967 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.38766 0 m
.38766 .00375 L
s
.41798 0 m
.41798 .00375 L
s
.4483 0 m
.4483 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53927 0 m
.53927 .00375 L
s
.56959 0 m
.56959 .00375 L
s
.59991 0 m
.59991 .00375 L
s
.66055 0 m
.66055 .00375 L
s
.69087 0 m
.69087 .00375 L
s
.72119 0 m
.72119 .00375 L
s
.75151 0 m
.75151 .00375 L
s
.81215 0 m
.81215 .00375 L
s
.84248 0 m
.84248 .00375 L
s
.8728 0 m
.8728 .00375 L
s
.90312 0 m
.90312 .00375 L
s
.96376 0 m
.96376 .00375 L
s
.99408 0 m
.99408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01396 m
.00625 .01396 L
s
gsave
-0.0125 .01396 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .16144 m
.00625 .16144 L
s
gsave
-0.0125 .16144 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30891 m
.00625 .30891 L
s
gsave
-0.0125 .30891 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45639 m
.00625 .45639 L
s
gsave
-0.0125 .45639 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60386 m
.00625 .60386 L
s
gsave
-0.0125 .60386 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04346 m
.00375 .04346 L
s
0 .07295 m
.00375 .07295 L
s
0 .10245 m
.00375 .10245 L
s
0 .13194 m
.00375 .13194 L
s
0 .19093 m
.00375 .19093 L
s
0 .22043 m
.00375 .22043 L
s
0 .24992 m
.00375 .24992 L
s
0 .27942 m
.00375 .27942 L
s
0 .33841 m
.00375 .33841 L
s
0 .3679 m
.00375 .3679 L
s
0 .3974 m
.00375 .3974 L
s
0 .42689 m
.00375 .42689 L
s
0 .48588 m
.00375 .48588 L
s
0 .51538 m
.00375 .51538 L
s
0 .54487 m
.00375 .54487 L
s
0 .57437 m
.00375 .57437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17541 .61178 m
.17541 .61803 L
s
.32702 .61178 m
.32702 .61803 L
s
.47862 .61178 m
.47862 .61803 L
s
.63023 .61178 m
.63023 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.93344 .61178 m
.93344 .61803 L
s
.125 Mabswid
.05413 .61428 m
.05413 .61803 L
s
.08445 .61428 m
.08445 .61803 L
s
.11477 .61428 m
.11477 .61803 L
s
.14509 .61428 m
.14509 .61803 L
s
.20574 .61428 m
.20574 .61803 L
s
.23606 .61428 m
.23606 .61803 L
s
.26638 .61428 m
.26638 .61803 L
s
.2967 .61428 m
.2967 .61803 L
s
.35734 .61428 m
.35734 .61803 L
s
.38766 .61428 m
.38766 .61803 L
s
.41798 .61428 m
.41798 .61803 L
s
.4483 .61428 m
.4483 .61803 L
s
.50894 .61428 m
.50894 .61803 L
s
.53927 .61428 m
.53927 .61803 L
s
.56959 .61428 m
.56959 .61803 L
s
.59991 .61428 m
.59991 .61803 L
s
.66055 .61428 m
.66055 .61803 L
s
.69087 .61428 m
.69087 .61803 L
s
.72119 .61428 m
.72119 .61803 L
s
.75151 .61428 m
.75151 .61803 L
s
.81215 .61428 m
.81215 .61803 L
s
.84248 .61428 m
.84248 .61803 L
s
.8728 .61428 m
.8728 .61803 L
s
.90312 .61428 m
.90312 .61803 L
s
.96376 .61428 m
.96376 .61803 L
s
.99408 .61428 m
.99408 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01396 m
1 .01396 L
s
.99375 .16144 m
1 .16144 L
s
.99375 .30891 m
1 .30891 L
s
.99375 .45639 m
1 .45639 L
s
.99375 .60386 m
1 .60386 L
s
.125 Mabswid
.99625 .04346 m
1 .04346 L
s
.99625 .07295 m
1 .07295 L
s
.99625 .10245 m
1 .10245 L
s
.99625 .13194 m
1 .13194 L
s
.99625 .19093 m
1 .19093 L
s
.99625 .22043 m
1 .22043 L
s
.99625 .24992 m
1 .24992 L
s
.99625 .27942 m
1 .27942 L
s
.99625 .33841 m
1 .33841 L
s
.99625 .3679 m
1 .3679 L
s
.99625 .3974 m
1 .3974 L
s
.99625 .42689 m
1 .42689 L
s
.99625 .48588 m
1 .48588 L
s
.99625 .51538 m
1 .51538 L
s
.99625 .54487 m
1 .54487 L
s
.99625 .57437 m
1 .57437 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30891 m
1 .30891 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02411 .60323 L
.02442 .60298 L
.02472 .60256 L
.02502 .60197 L
.02533 .60121 L
.02563 .60029 L
.02593 .5992 L
.02624 .59794 L
.02654 .59652 L
.02684 .59493 L
.02714 .59317 L
.02745 .59126 L
.02775 .58918 L
.02805 .58693 L
.02836 .58453 L
.02866 .58197 L
.02896 .57925 L
.02927 .57638 L
.02957 .57335 L
.02987 .57017 L
.03018 .56683 L
.03048 .56335 L
.03078 .55971 L
.03109 .55593 L
.03139 .55201 L
.03169 .54794 L
.032 .54374 L
.0323 .53939 L
.0326 .53491 L
.03291 .5303 L
.03321 .52556 L
.03351 .52068 L
.03382 .51569 L
.03412 .51057 L
.03442 .50533 L
.03473 .49997 L
.03503 .4945 L
.03533 .48892 L
.03563 .48323 L
.03594 .47743 L
.03624 .47153 L
.03654 .46554 L
.03685 .45945 L
.03715 .45327 L
.03745 .447 L
.03776 .44065 L
.03806 .43422 L
.03836 .42771 L
.03867 .42113 L
Mistroke
.03897 .41448 L
.03927 .40776 L
.03958 .40098 L
.03988 .39415 L
.04018 .38727 L
.04049 .38033 L
.04079 .37335 L
.04109 .36634 L
.0414 .35928 L
.0417 .3522 L
.042 .34509 L
.04231 .33795 L
.04261 .3308 L
.04291 .32363 L
.04321 .31645 L
.04352 .30927 L
.04382 .30209 L
.04412 .29492 L
.04443 .28775 L
.04473 .28059 L
.04503 .27346 L
.04534 .26634 L
.04564 .25926 L
.04594 .2522 L
.04625 .24518 L
.04655 .2382 L
.04685 .23127 L
.04716 .22439 L
.04746 .21756 L
.04776 .21078 L
.04807 .20408 L
.04837 .19743 L
.04867 .19086 L
.04898 .18437 L
.04928 .17796 L
.04958 .17163 L
.04989 .16538 L
.05019 .15924 L
.05049 .15318 L
.0508 .14723 L
.0511 .14138 L
.0514 .13564 L
.0517 .13002 L
.05201 .1245 L
.05231 .11911 L
.05261 .11384 L
.05292 .1087 L
.05322 .10369 L
.05352 .09881 L
.05383 .09407 L
Mistroke
.05413 .08946 L
.05443 .085 L
.05474 .08069 L
.05504 .07652 L
.05534 .07251 L
.05565 .06865 L
.05595 .06495 L
.05625 .06141 L
.05656 .05803 L
.05686 .05482 L
.05716 .05177 L
.05747 .04889 L
.05777 .04618 L
.05807 .04365 L
.05838 .04129 L
.05868 .03911 L
.05898 .03711 L
.05929 .03529 L
.05959 .03365 L
.05989 .0322 L
.06019 .03093 L
.0605 .02984 L
.0608 .02895 L
.0611 .02824 L
.06141 .02772 L
.06171 .02739 L
.06201 .02725 L
.06232 .0273 L
.06262 .02754 L
.06292 .02798 L
.06323 .0286 L
.06353 .02942 L
.06383 .03043 L
.06414 .03163 L
.06444 .03303 L
.06474 .03462 L
.06505 .03639 L
.06535 .03836 L
.06565 .04052 L
.06596 .04286 L
.06626 .04539 L
.06656 .04811 L
.06687 .05102 L
.06717 .05411 L
.06747 .05738 L
.06777 .06083 L
.06808 .06446 L
.06838 .06826 L
.06868 .07224 L
.06899 .0764 L
Mistroke
.06929 .08072 L
.06959 .08522 L
.0699 .08987 L
.0702 .09469 L
.0705 .09967 L
.07081 .10481 L
.07111 .1101 L
.07141 .11554 L
.07172 .12112 L
.07202 .12685 L
.07232 .13272 L
.07263 .13872 L
.07293 .14485 L
.07323 .15111 L
.07354 .1575 L
.07384 .164 L
.07414 .17061 L
.07445 .17733 L
.07475 .18416 L
.07505 .19109 L
.07536 .19811 L
.07566 .20522 L
.07596 .21241 L
.07626 .21968 L
.07657 .22702 L
.07687 .23443 L
.07717 .2419 L
.07748 .24943 L
.07778 .257 L
.07808 .26462 L
.07839 .27227 L
.07869 .27996 L
.07899 .28766 L
.0793 .29539 L
.0796 .30313 L
.0799 .31087 L
.08021 .31861 L
.08051 .32634 L
.08081 .33406 L
.08112 .34175 L
.08142 .34942 L
.08172 .35705 L
.08203 .36465 L
.08233 .37219 L
.08263 .37968 L
.08294 .38711 L
.08324 .39447 L
.08354 .40175 L
.08384 .40896 L
.08415 .41607 L
Mistroke
.08445 .4231 L
.08475 .43002 L
.08506 .43684 L
.08536 .44354 L
.08566 .45013 L
.08597 .45659 L
.08627 .46292 L
.08657 .46912 L
.08688 .47517 L
.08718 .48108 L
.08748 .48683 L
.08779 .49243 L
.08809 .49786 L
.08839 .50312 L
.0887 .50821 L
.089 .51312 L
.0893 .51785 L
.08961 .52238 L
.08991 .52673 L
.09021 .53088 L
.09052 .53484 L
.09082 .53858 L
.09112 .54212 L
.09143 .54545 L
.09173 .54857 L
.09203 .55146 L
.09233 .55414 L
.09264 .55659 L
.09294 .55882 L
.09324 .56082 L
.09355 .56258 L
.09385 .56412 L
.09415 .56542 L
.09446 .56648 L
.09476 .5673 L
.09506 .56789 L
.09537 .56823 L
.09567 .56834 L
.09597 .5682 L
.09628 .56782 L
.09658 .56719 L
.09688 .56633 L
.09719 .56522 L
.09749 .56387 L
.09779 .56228 L
.0981 .56044 L
.0984 .55837 L
.0987 .55606 L
.09901 .55351 L
.09931 .55072 L
Mistroke
.09961 .5477 L
.09992 .54445 L
.10022 .54097 L
.10052 .53727 L
.10082 .53334 L
.10113 .52919 L
.10143 .52482 L
.10173 .52024 L
.10204 .51545 L
.10234 .51045 L
.10264 .50525 L
.10295 .49986 L
.10325 .49427 L
.10355 .48849 L
.10386 .48253 L
.10416 .4764 L
.10446 .47009 L
.10477 .46362 L
.10507 .45699 L
.10537 .4502 L
.10568 .44327 L
.10598 .4362 L
.10628 .429 L
.10659 .42167 L
.10689 .41422 L
.10719 .40667 L
.1075 .39901 L
.1078 .39125 L
.1081 .3834 L
.1084 .37548 L
.10871 .36749 L
.10901 .35943 L
.10931 .35132 L
.10962 .34316 L
.10992 .33497 L
.11022 .32675 L
.11053 .31851 L
.11083 .31026 L
.11113 .30201 L
.11144 .29376 L
.11174 .28553 L
.11204 .27733 L
.11235 .26916 L
.11265 .26103 L
.11295 .25296 L
.11326 .24495 L
.11356 .237 L
.11386 .22914 L
.11417 .22136 L
.11447 .21368 L
Mistroke
.11477 .2061 L
.11508 .19863 L
.11538 .19128 L
.11568 .18405 L
.11599 .17696 L
.11629 .17002 L
.11659 .16322 L
.11689 .15658 L
.1172 .15011 L
.1175 .1438 L
.1178 .13768 L
.11811 .13173 L
.11841 .12598 L
.11871 .12041 L
.11902 .11506 L
.11932 .1099 L
.11962 .10496 L
.11993 .10023 L
.12023 .09573 L
.12053 .09145 L
.12084 .0874 L
.12114 .08358 L
.12144 .08 L
.12175 .07666 L
.12205 .07356 L
.12235 .07071 L
.12266 .0681 L
.12296 .06575 L
.12326 .06365 L
.12357 .06181 L
.12387 .06022 L
.12417 .05889 L
.12448 .05782 L
.12478 .05701 L
.12508 .05646 L
.12538 .05616 L
.12569 .05613 L
.12599 .05637 L
.12629 .05686 L
.1266 .05761 L
.1269 .05861 L
.1272 .05988 L
.12751 .0614 L
.12781 .06318 L
.12811 .06521 L
.12842 .06748 L
.12872 .07001 L
.12902 .07278 L
.12933 .07579 L
.12963 .07904 L
Mistroke
.12993 .08253 L
.13024 .08625 L
.13054 .0902 L
.13084 .09437 L
.13115 .09876 L
.13145 .10337 L
.13175 .10819 L
.13206 .11321 L
.13236 .11843 L
.13266 .12385 L
.13296 .12946 L
.13327 .13525 L
.13357 .14123 L
.13387 .14737 L
.13418 .15368 L
.13448 .16015 L
.13478 .16677 L
.13509 .17353 L
.13539 .18043 L
.13569 .18747 L
.136 .19463 L
.1363 .20191 L
.1366 .20929 L
.13691 .21678 L
.13721 .22436 L
.13751 .23203 L
.13782 .23977 L
.13812 .24759 L
.13842 .25547 L
.13873 .2634 L
.13903 .27138 L
.13933 .27939 L
.13964 .28744 L
.13994 .29551 L
.14024 .30359 L
.14055 .31167 L
.14085 .31976 L
.14115 .32783 L
.14145 .33588 L
.14176 .34391 L
.14206 .3519 L
.14236 .35985 L
.14267 .36775 L
.14297 .3756 L
.14327 .38337 L
.14358 .39108 L
.14388 .3987 L
.14418 .40624 L
.14449 .41369 L
.14479 .42103 L
Mistroke
.14509 .42827 L
.1454 .4354 L
.1457 .4424 L
.146 .44928 L
.14631 .45603 L
.14661 .46264 L
.14691 .46911 L
.14722 .47543 L
.14752 .4816 L
.14782 .4876 L
.14813 .49345 L
.14843 .49912 L
.14873 .50463 L
.14904 .50995 L
.14934 .5151 L
.14964 .52006 L
.14994 .52484 L
.15025 .52942 L
.15055 .53381 L
.15085 .538 L
.15116 .54199 L
.15146 .54578 L
.15176 .54936 L
.15207 .55274 L
.15237 .5559 L
.15267 .55886 L
.15298 .5616 L
.15328 .56412 L
.15358 .56643 L
.15389 .56852 L
.15419 .5704 L
.15449 .57205 L
.1548 .57349 L
.1551 .5747 L
.1554 .5757 L
.15571 .57647 L
.15601 .57702 L
.15631 .57736 L
.15662 .57747 L
.15692 .57737 L
.15722 .57705 L
.15752 .57651 L
.15783 .57575 L
.15813 .57478 L
.15843 .57359 L
.15874 .57219 L
.15904 .57058 L
.15934 .56877 L
.15965 .56674 L
.15995 .56451 L
Mistroke
.16025 .56208 L
.16056 .55944 L
.16086 .55661 L
.16116 .55359 L
.16147 .55037 L
.16177 .54696 L
.16207 .54336 L
.16238 .53959 L
.16268 .53563 L
.16298 .53149 L
.16329 .52718 L
.16359 .5227 L
.16389 .51806 L
.1642 .51325 L
.1645 .50829 L
.1648 .50317 L
.16511 .4979 L
.16541 .49249 L
.16571 .48693 L
.16601 .48124 L
.16632 .47542 L
.16662 .46946 L
.16692 .46339 L
.16723 .4572 L
.16753 .45089 L
.16783 .44448 L
.16814 .43797 L
.16844 .43135 L
.16874 .42465 L
.16905 .41786 L
.16935 .41098 L
.16965 .40403 L
.16996 .39701 L
.17026 .38992 L
.17056 .38277 L
.17087 .37556 L
.17117 .36831 L
.17147 .36101 L
.17178 .35367 L
.17208 .3463 L
.17238 .3389 L
.17269 .33148 L
.17299 .32405 L
.17329 .3166 L
.1736 .30915 L
.1739 .30169 L
.1742 .29425 L
.1745 .28681 L
.17481 .27939 L
.17511 .27199 L
Mistroke
.17541 .26461 L
.17572 .25727 L
.17602 .24997 L
.17632 .2427 L
.17663 .23549 L
.17693 .22832 L
.17723 .22121 L
.17754 .21417 L
.17784 .20719 L
.17814 .20028 L
.17845 .19345 L
.17875 .1867 L
.17905 .18003 L
.17936 .17345 L
.17966 .16696 L
.17996 .16057 L
.18027 .15428 L
.18057 .1481 L
.18087 .14203 L
.18118 .13606 L
.18148 .13022 L
.18178 .12449 L
.18208 .11889 L
.18239 .11341 L
.18269 .10806 L
.18299 .10285 L
.1833 .09777 L
.1836 .09283 L
.1839 .08803 L
.18421 .08338 L
.18451 .07887 L
.18481 .07451 L
.18512 .0703 L
.18542 .06624 L
.18572 .06234 L
.18603 .0586 L
.18633 .05502 L
.18663 .0516 L
.18694 .04834 L
.18724 .04525 L
.18754 .04232 L
.18785 .03956 L
.18815 .03697 L
.18845 .03454 L
.18876 .03229 L
.18906 .03021 L
.18936 .02831 L
.18967 .02657 L
.18997 .02502 L
.19027 .02363 L
Mistroke
.19057 .02242 L
.19088 .02139 L
.19118 .02053 L
.19148 .01985 L
.19179 .01935 L
.19209 .01902 L
.19239 .01887 L
.1927 .01889 L
.193 .01909 L
.1933 .01946 L
.19361 .02001 L
.19391 .02073 L
.19421 .02163 L
.19452 .0227 L
.19482 .02394 L
.19512 .02536 L
.19543 .02694 L
.19573 .02869 L
.19603 .03061 L
.19634 .0327 L
.19664 .03495 L
.19694 .03736 L
.19725 .03994 L
.19755 .04268 L
.19785 .04558 L
.19815 .04863 L
.19846 .05184 L
.19876 .0552 L
.19906 .05872 L
.19937 .06238 L
.19967 .06619 L
.19997 .07015 L
.20028 .07425 L
.20058 .07849 L
.20088 .08286 L
.20119 .08737 L
.20149 .09201 L
.20179 .09679 L
.2021 .10168 L
.2024 .10671 L
.2027 .11185 L
.20301 .11711 L
.20331 .12249 L
.20361 .12797 L
.20392 .13357 L
.20422 .13927 L
.20452 .14507 L
.20483 .15097 L
.20513 .15697 L
.20543 .16305 L
Mistroke
.20574 .16923 L
.20604 .17548 L
.20634 .18182 L
.20664 .18823 L
.20695 .19472 L
.20725 .20127 L
.20755 .20789 L
.20786 .21457 L
.20816 .22131 L
.20846 .2281 L
.20877 .23493 L
.20907 .24182 L
.20937 .24874 L
.20968 .2557 L
.20998 .26269 L
.21028 .26971 L
.21059 .27675 L
.21089 .28381 L
.21119 .29089 L
.2115 .29797 L
.2118 .30507 L
.2121 .31216 L
.21241 .31926 L
.21271 .32635 L
.21301 .33342 L
.21332 .34049 L
.21362 .34753 L
.21392 .35455 L
.21423 .36155 L
.21453 .36851 L
.21483 .37543 L
.21513 .38232 L
.21544 .38916 L
.21574 .39596 L
.21604 .4027 L
.21635 .40938 L
.21665 .41601 L
.21695 .42257 L
.21726 .42907 L
.21756 .43549 L
.21786 .44183 L
.21817 .4481 L
.21847 .45429 L
.21877 .46039 L
.21908 .46639 L
.21938 .47231 L
.21968 .47813 L
.21999 .48384 L
.22029 .48946 L
.22059 .49496 L
Mistroke
.2209 .50036 L
.2212 .50564 L
.2215 .51081 L
.22181 .51585 L
.22211 .52078 L
.22241 .52558 L
.22271 .53025 L
.22302 .53479 L
.22332 .5392 L
.22362 .54347 L
.22393 .54761 L
.22423 .5516 L
.22453 .55546 L
.22484 .55916 L
.22514 .56272 L
.22544 .56613 L
.22575 .56939 L
.22605 .5725 L
.22635 .57545 L
.22666 .57824 L
.22696 .58088 L
.22726 .58336 L
.22757 .58567 L
.22787 .58782 L
.22817 .58981 L
.22848 .59163 L
.22878 .59329 L
.22908 .59478 L
.22939 .5961 L
.22969 .59725 L
.22999 .59824 L
.2303 .59905 L
.2306 .59969 L
.2309 .60015 L
.2312 .60045 L
.23151 .60057 L
.23181 .60052 L
.23211 .6003 L
.23242 .5999 L
.23272 .59933 L
.23302 .59859 L
.23333 .59767 L
.23363 .59658 L
.23393 .59532 L
.23424 .59388 L
.23454 .59228 L
.23484 .5905 L
.23515 .58855 L
.23545 .58644 L
.23575 .58415 L
Mistroke
.23606 .5817 L
.23636 .57908 L
.23666 .5763 L
.23697 .57335 L
.23727 .57024 L
.23757 .56698 L
.23788 .56355 L
.23818 .55996 L
.23848 .55622 L
.23879 .55232 L
.23909 .54827 L
.23939 .54408 L
.23969 .53973 L
.24 .53524 L
.2403 .53061 L
.2406 .52583 L
.24091 .52092 L
.24121 .51588 L
.24151 .5107 L
.24182 .50539 L
.24212 .49995 L
.24242 .4944 L
.24273 .48872 L
.24303 .48292 L
.24333 .47702 L
.24364 .471 L
.24394 .46488 L
.24424 .45865 L
.24455 .45232 L
.24485 .4459 L
.24515 .43939 L
.24546 .4328 L
.24576 .42612 L
.24606 .41936 L
.24637 .41252 L
.24667 .40562 L
.24697 .39865 L
.24727 .39162 L
.24758 .38453 L
.24788 .3774 L
.24818 .37021 L
.24849 .36299 L
.24879 .35572 L
.24909 .34843 L
.2494 .3411 L
.2497 .33376 L
.25 .32639 L
.25031 .31902 L
.25061 .31164 L
.25091 .30425 L
Mistroke
.25122 .29687 L
.25152 .2895 L
.25182 .28214 L
.25213 .2748 L
.25243 .26748 L
.25273 .2602 L
.25304 .25295 L
.25334 .24574 L
.25364 .23857 L
.25395 .23145 L
.25425 .22439 L
.25455 .21739 L
.25486 .21046 L
.25516 .2036 L
.25546 .19681 L
.25576 .19011 L
.25607 .18349 L
.25637 .17696 L
.25667 .17053 L
.25698 .1642 L
.25728 .15798 L
.25758 .15187 L
.25789 .14587 L
.25819 .13999 L
.25849 .13424 L
.2588 .12861 L
.2591 .12312 L
.2594 .11776 L
.25971 .11255 L
.26001 .10748 L
.26031 .10256 L
.26062 .0978 L
.26092 .09319 L
.26122 .08874 L
.26153 .08446 L
.26183 .08035 L
.26213 .0764 L
.26244 .07263 L
.26274 .06904 L
.26304 .06563 L
.26335 .06241 L
.26365 .05937 L
.26395 .05651 L
.26425 .05385 L
.26456 .05139 L
.26486 .04912 L
.26516 .04705 L
.26547 .04517 L
.26577 .04351 L
.26607 .04204 L
Mistroke
.26638 .04078 L
.26668 .03973 L
.26698 .03889 L
.26729 .03825 L
.26759 .03783 L
.26789 .03762 L
.2682 .03762 L
.2685 .03783 L
.2688 .03826 L
.26911 .0389 L
.26941 .03976 L
.26971 .04083 L
.27002 .04211 L
.27032 .04361 L
.27062 .04532 L
.27093 .04724 L
.27123 .04937 L
.27153 .05172 L
.27183 .05427 L
.27214 .05704 L
.27244 .06001 L
.27274 .06318 L
.27305 .06656 L
.27335 .07014 L
.27365 .07392 L
.27396 .0779 L
.27426 .08208 L
.27456 .08644 L
.27487 .09099 L
.27517 .09573 L
.27547 .10065 L
.27578 .10576 L
.27608 .11103 L
.27638 .11648 L
.27669 .1221 L
.27699 .12788 L
.27729 .13382 L
.2776 .13992 L
.2779 .14616 L
.2782 .15255 L
.27851 .15909 L
.27881 .16575 L
.27911 .17255 L
.27942 .17947 L
.27972 .1865 L
.28002 .19365 L
.28032 .20091 L
.28063 .20827 L
.28093 .21571 L
.28123 .22325 L
Mistroke
.28154 .23087 L
.28184 .23855 L
.28214 .24631 L
.28245 .25412 L
.28275 .26199 L
.28305 .2699 L
.28336 .27785 L
.28366 .28583 L
.28396 .29383 L
.28427 .30184 L
.28457 .30986 L
.28487 .31788 L
.28518 .3259 L
.28548 .33389 L
.28578 .34186 L
.28609 .3498 L
.28639 .3577 L
.28669 .36555 L
.287 .37335 L
.2873 .38108 L
.2876 .38874 L
.2879 .39632 L
.28821 .40381 L
.28851 .41121 L
.28881 .41851 L
.28912 .4257 L
.28942 .43277 L
.28972 .43972 L
.29003 .44654 L
.29033 .45323 L
.29063 .45976 L
.29094 .46615 L
.29124 .47238 L
.29154 .47845 L
.29185 .48434 L
.29215 .49006 L
.29245 .4956 L
.29276 .50096 L
.29306 .50611 L
.29336 .51108 L
.29367 .51583 L
.29397 .52038 L
.29427 .52472 L
.29458 .52884 L
.29488 .53274 L
.29518 .53642 L
.29549 .53986 L
.29579 .54308 L
.29609 .54606 L
.29639 .54879 L
Mistroke
.2967 .55129 L
.297 .55354 L
.2973 .55555 L
.29761 .5573 L
.29791 .55881 L
.29821 .56006 L
.29852 .56106 L
.29882 .5618 L
.29912 .56228 L
.29943 .56251 L
.29973 .56248 L
.30003 .56219 L
.30034 .56164 L
.30064 .56084 L
.30094 .55977 L
.30125 .55845 L
.30155 .55687 L
.30185 .55504 L
.30216 .55296 L
.30246 .55062 L
.30276 .54803 L
.30307 .5452 L
.30337 .54212 L
.30367 .5388 L
.30398 .53523 L
.30428 .53144 L
.30458 .52741 L
.30488 .52315 L
.30519 .51866 L
.30549 .51395 L
.30579 .50903 L
.3061 .5039 L
.3064 .49856 L
.3067 .49301 L
.30701 .48728 L
.30731 .48135 L
.30761 .47524 L
.30792 .46894 L
.30822 .46248 L
.30852 .45585 L
.30883 .44907 L
.30913 .44213 L
.30943 .43505 L
.30974 .42783 L
.31004 .42048 L
.31034 .41302 L
.31065 .40544 L
.31095 .39775 L
.31125 .38997 L
.31156 .3821 L
Mistroke
.31186 .37414 L
.31216 .36612 L
.31246 .35804 L
.31277 .3499 L
.31307 .34172 L
.31337 .3335 L
.31368 .32525 L
.31398 .31699 L
.31428 .30871 L
.31459 .30044 L
.31489 .29218 L
.31519 .28393 L
.3155 .27571 L
.3158 .26753 L
.3161 .2594 L
.31641 .25131 L
.31671 .24329 L
.31701 .23534 L
.31732 .22747 L
.31762 .21969 L
.31792 .212 L
.31823 .20442 L
.31853 .19695 L
.31883 .1896 L
.31914 .18237 L
.31944 .17528 L
.31974 .16833 L
.32005 .16153 L
.32035 .15489 L
.32065 .1484 L
.32095 .14208 L
.32126 .13594 L
.32156 .12998 L
.32186 .1242 L
.32217 .11862 L
.32247 .11322 L
.32277 .10803 L
.32308 .10305 L
.32338 .09827 L
.32368 .09371 L
.32399 .08937 L
.32429 .08525 L
.32459 .08135 L
.3249 .07768 L
.3252 .07425 L
.3255 .07104 L
.32581 .06807 L
.32611 .06534 L
.32641 .06285 L
.32672 .06061 L
Mistroke
.32702 .0586 L
.32732 .05685 L
.32763 .05533 L
.32793 .05407 L
.32823 .05305 L
.32854 .05228 L
.32884 .05176 L
.32914 .05148 L
.32944 .05146 L
.32975 .05168 L
.33005 .05214 L
.33035 .05285 L
.33066 .05381 L
.33096 .05501 L
.33126 .05645 L
.33157 .05812 L
.33187 .06004 L
.33217 .06219 L
.33248 .06457 L
.33278 .06719 L
.33308 .07003 L
.33339 .07309 L
.33369 .07638 L
.33399 .07988 L
.3343 .0836 L
.3346 .08753 L
.3349 .09167 L
.33521 .096 L
.33551 .10054 L
.33581 .10527 L
.33612 .11019 L
.33642 .11529 L
.33672 .12057 L
.33702 .12603 L
.33733 .13165 L
.33763 .13744 L
.33793 .14339 L
.33824 .14949 L
.33854 .15573 L
.33884 .16212 L
.33915 .16864 L
.33945 .17529 L
.33975 .18206 L
.34006 .18895 L
.34036 .19594 L
.34066 .20304 L
.34097 .21024 L
.34127 .21752 L
.34157 .22489 L
.34188 .23233 L
Mistroke
.34218 .23984 L
.34248 .24742 L
.34279 .25505 L
.34309 .26273 L
.34339 .27044 L
.3437 .2782 L
.344 .28598 L
.3443 .29378 L
.34461 .30159 L
.34491 .30941 L
.34521 .31723 L
.34551 .32505 L
.34582 .33284 L
.34612 .34062 L
.34642 .34837 L
.34673 .35609 L
.34703 .36376 L
.34733 .37139 L
.34764 .37897 L
.34794 .38648 L
.34824 .39393 L
.34855 .40131 L
.34885 .40861 L
.34915 .41583 L
.34946 .42296 L
.34976 .42999 L
.35006 .43692 L
.35037 .44375 L
.35067 .45047 L
.35097 .45707 L
.35128 .46355 L
.35158 .4699 L
.35188 .47613 L
.35219 .48222 L
.35249 .48817 L
.35279 .49398 L
.3531 .49965 L
.3534 .50516 L
.3537 .51052 L
.354 .51572 L
.35431 .52076 L
.35461 .52564 L
.35491 .53035 L
.35522 .53489 L
.35552 .53925 L
.35582 .54345 L
.35613 .54746 L
.35643 .55129 L
.35673 .55494 L
.35704 .55841 L
Mistroke
.35734 .56169 L
.35764 .56478 L
.35795 .56768 L
.35825 .5704 L
.35855 .57292 L
.35886 .57524 L
.35916 .57738 L
.35946 .57931 L
.35977 .58105 L
.36007 .5826 L
.36037 .58395 L
.36068 .5851 L
.36098 .58605 L
.36128 .58681 L
.36158 .58737 L
.36189 .58773 L
.36219 .58789 L
.36249 .58786 L
.3628 .58763 L
.3631 .58721 L
.3634 .58659 L
.36371 .58577 L
.36401 .58477 L
.36431 .58357 L
.36462 .58219 L
.36492 .58061 L
.36522 .57885 L
.36553 .5769 L
.36583 .57476 L
.36613 .57245 L
.36644 .56995 L
.36674 .56727 L
.36704 .56442 L
.36735 .5614 L
.36765 .5582 L
.36795 .55483 L
.36826 .5513 L
.36856 .5476 L
.36886 .54374 L
.36917 .53972 L
.36947 .53555 L
.36977 .53122 L
.37007 .52674 L
.37038 .52212 L
.37068 .51735 L
.37098 .51245 L
.37129 .5074 L
.37159 .50223 L
.37189 .49692 L
.3722 .49149 L
Mistroke
.3725 .48593 L
.3728 .48026 L
.37311 .47448 L
.37341 .46858 L
.37371 .46258 L
.37402 .45647 L
.37432 .45027 L
.37462 .44397 L
.37493 .43759 L
.37523 .43112 L
.37553 .42457 L
.37584 .41794 L
.37614 .41124 L
.37644 .40447 L
.37675 .39764 L
.37705 .39075 L
.37735 .38381 L
.37765 .37682 L
.37796 .36978 L
.37826 .3627 L
.37856 .35559 L
.37887 .34845 L
.37917 .34128 L
.37947 .33409 L
.37978 .32689 L
.38008 .31967 L
.38038 .31245 L
.38069 .30522 L
.38099 .298 L
.38129 .29079 L
.3816 .28358 L
.3819 .27639 L
.3822 .26923 L
.38251 .26208 L
.38281 .25497 L
.38311 .24789 L
.38342 .24085 L
.38372 .23386 L
.38402 .22691 L
.38433 .22001 L
.38463 .21317 L
.38493 .20639 L
.38524 .19967 L
.38554 .19303 L
.38584 .18645 L
.38614 .17995 L
.38645 .17353 L
.38675 .16719 L
.38705 .16095 L
.38736 .15479 L
Mistroke
.38766 .14873 L
.38796 .14276 L
.38827 .1369 L
.38857 .13114 L
.38887 .12549 L
.38918 .11996 L
.38948 .11454 L
.38978 .10923 L
.39009 .10405 L
.39039 .09898 L
.39069 .09405 L
.391 .08924 L
.3913 .08457 L
.3916 .08003 L
.39191 .07563 L
.39221 .07136 L
.39251 .06724 L
.39282 .06325 L
.39312 .05942 L
.39342 .05573 L
.39373 .05219 L
.39403 .0488 L
.39433 .04556 L
.39463 .04248 L
.39494 .03955 L
.39524 .03679 L
.39554 .03417 L
.39585 .03172 L
.39615 .02943 L
.39645 .02731 L
.39676 .02534 L
.39706 .02354 L
.39736 .02191 L
.39767 .02044 L
.39797 .01913 L
.39827 .018 L
.39858 .01703 L
.39888 .01623 L
.39918 .0156 L
.39949 .01514 L
.39979 .01484 L
.40009 .01472 L
.4004 .01476 L
.4007 .01497 L
.401 .01535 L
.40131 .0159 L
.40161 .01662 L
.40191 .0175 L
.40221 .01855 L
.40252 .01977 L
Mistroke
.40282 .02116 L
.40312 .02271 L
.40343 .02442 L
.40373 .0263 L
.40403 .02834 L
.40434 .03054 L
.40464 .0329 L
.40494 .03542 L
.40525 .0381 L
.40555 .04093 L
.40585 .04392 L
.40616 .04706 L
.40646 .05036 L
.40676 .0538 L
.40707 .05739 L
.40737 .06113 L
.40767 .06501 L
.40798 .06903 L
.40828 .07319 L
.40858 .07749 L
.40889 .08193 L
.40919 .0865 L
.40949 .09119 L
.4098 .09602 L
.4101 .10097 L
.4104 .10604 L
.4107 .11124 L
.41101 .11655 L
.41131 .12197 L
.41161 .1275 L
.41192 .13315 L
.41222 .13889 L
.41252 .14474 L
.41283 .15068 L
.41313 .15672 L
.41343 .16286 L
.41374 .16907 L
.41404 .17538 L
.41434 .18176 L
.41465 .18822 L
.41495 .19475 L
.41525 .20135 L
.41556 .20802 L
.41586 .21474 L
.41616 .22153 L
.41647 .22836 L
.41677 .23525 L
.41707 .24218 L
.41738 .24915 L
.41768 .25616 L
Mistroke
.41798 .2632 L
.41829 .27027 L
.41859 .27736 L
.41889 .28448 L
.41919 .2916 L
.4195 .29874 L
.4198 .30589 L
.4201 .31303 L
.42041 .32017 L
.42071 .32731 L
.42101 .33444 L
.42132 .34154 L
.42162 .34863 L
.42192 .3557 L
.42223 .36273 L
.42253 .36973 L
.42283 .3767 L
.42314 .38362 L
.42344 .39049 L
.42374 .39732 L
.42405 .40409 L
.42435 .4108 L
.42465 .41744 L
.42496 .42402 L
.42526 .43052 L
.42556 .43695 L
.42587 .4433 L
.42617 .44957 L
.42647 .45574 L
.42677 .46183 L
.42708 .46781 L
.42738 .4737 L
.42768 .47949 L
.42799 .48516 L
.42829 .49073 L
.42859 .49618 L
.4289 .50151 L
.4292 .50673 L
.4295 .51181 L
.42981 .51677 L
.43011 .5216 L
.43041 .52629 L
.43072 .53085 L
.43102 .53527 L
.43132 .53954 L
.43163 .54366 L
.43193 .54764 L
.43223 .55147 L
.43254 .55514 L
.43284 .55865 L
Mistroke
.43314 .56201 L
.43345 .56521 L
.43375 .56824 L
.43405 .57111 L
.43436 .5738 L
.43466 .57633 L
.43496 .57869 L
.43526 .58088 L
.43557 .58289 L
.43587 .58472 L
.43617 .58638 L
.43648 .58786 L
.43678 .58916 L
.43708 .59027 L
.43739 .59121 L
.43769 .59196 L
.43799 .59253 L
.4383 .59291 L
.4386 .5931 L
.4389 .59312 L
.43921 .59294 L
.43951 .59258 L
.43981 .59203 L
.44012 .59129 L
.44042 .59036 L
.44072 .58925 L
.44103 .58795 L
.44133 .58647 L
.44163 .5848 L
.44194 .58294 L
.44224 .5809 L
.44254 .57868 L
.44285 .57627 L
.44315 .57368 L
.44345 .57091 L
.44375 .56796 L
.44406 .56483 L
.44436 .56153 L
.44466 .55805 L
.44497 .55439 L
.44527 .55057 L
.44557 .54657 L
.44588 .54241 L
.44618 .53809 L
.44648 .5336 L
.44679 .52895 L
.44709 .52415 L
.44739 .51919 L
.4477 .51408 L
.448 .50882 L
Mistroke
.4483 .50342 L
.44861 .49787 L
.44891 .49219 L
.44921 .48637 L
.44952 .48042 L
.44982 .47434 L
.45012 .46815 L
.45043 .46183 L
.45073 .45539 L
.45103 .44885 L
.45133 .4422 L
.45164 .43545 L
.45194 .4286 L
.45224 .42167 L
.45255 .41464 L
.45285 .40753 L
.45315 .40035 L
.45346 .3931 L
.45376 .38578 L
.45406 .3784 L
.45437 .37096 L
.45467 .36348 L
.45497 .35595 L
.45528 .34839 L
.45558 .34079 L
.45588 .33317 L
.45619 .32553 L
.45649 .31788 L
.45679 .31022 L
.4571 .30256 L
.4574 .2949 L
.4577 .28725 L
.45801 .27962 L
.45831 .27202 L
.45861 .26445 L
.45892 .25691 L
.45922 .24942 L
.45952 .24197 L
.45982 .23458 L
.46013 .22726 L
.46043 .22 L
.46073 .21281 L
.46104 .20571 L
.46134 .19869 L
.46164 .19177 L
.46195 .18494 L
.46225 .17822 L
.46255 .17161 L
.46286 .16511 L
.46316 .15874 L
Mistroke
.46346 .15249 L
.46377 .14638 L
.46407 .14041 L
.46437 .13458 L
.46468 .1289 L
.46498 .12337 L
.46528 .11801 L
.46559 .11281 L
.46589 .10777 L
.46619 .10291 L
.4665 .09823 L
.4668 .09373 L
.4671 .08942 L
.4674 .0853 L
.46771 .08137 L
.46801 .07764 L
.46831 .07411 L
.46862 .07078 L
.46892 .06767 L
.46922 .06476 L
.46953 .06208 L
.46983 .0596 L
.47013 .05735 L
.47044 .05532 L
.47074 .05352 L
.47104 .05194 L
.47135 .05059 L
.47165 .04947 L
.47195 .04858 L
.47226 .04792 L
.47256 .0475 L
.47286 .04731 L
.47317 .04736 L
.47347 .04765 L
.47377 .04817 L
.47408 .04893 L
.47438 .04993 L
.47468 .05117 L
.47499 .05264 L
.47529 .05435 L
.47559 .05629 L
.47589 .05847 L
.4762 .06087 L
.4765 .06352 L
.4768 .06639 L
.47711 .06949 L
.47741 .07281 L
.47771 .07636 L
.47802 .08013 L
.47832 .08412 L
Mistroke
.47862 .08832 L
.47893 .09274 L
.47923 .09736 L
.47953 .10219 L
.47984 .10722 L
.48014 .11244 L
.48044 .11786 L
.48075 .12347 L
.48105 .12926 L
.48135 .13523 L
.48166 .14137 L
.48196 .14768 L
.48226 .15415 L
.48257 .16078 L
.48287 .16755 L
.48317 .17447 L
.48348 .18153 L
.48378 .18871 L
.48408 .19602 L
.48438 .20345 L
.48469 .21098 L
.48499 .21862 L
.48529 .22635 L
.4856 .23416 L
.4859 .24206 L
.4862 .25002 L
.48651 .25804 L
.48681 .26612 L
.48711 .27425 L
.48742 .28241 L
.48772 .2906 L
.48802 .2988 L
.48833 .30702 L
.48863 .31524 L
.48893 .32346 L
.48924 .33166 L
.48954 .33983 L
.48984 .34797 L
.49015 .35607 L
.49045 .36412 L
.49075 .37211 L
.49106 .38003 L
.49136 .38788 L
.49166 .39564 L
.49196 .40331 L
.49227 .41087 L
.49257 .41833 L
.49287 .42567 L
.49318 .43288 L
.49348 .43996 L
Mistroke
.49378 .4469 L
.49409 .4537 L
.49439 .46034 L
.49469 .46681 L
.495 .47312 L
.4953 .47925 L
.4956 .4852 L
.49591 .49097 L
.49621 .49654 L
.49651 .50191 L
.49682 .50708 L
.49712 .51203 L
.49742 .51677 L
.49773 .5213 L
.49803 .52559 L
.49833 .52966 L
.49864 .5335 L
.49894 .5371 L
.49924 .54046 L
.49955 .54358 L
.49985 .54645 L
.50015 .54908 L
.50045 .55145 L
.50076 .55357 L
.50106 .55543 L
.50136 .55704 L
.50167 .55839 L
.50197 .55948 L
.50227 .56031 L
.50258 .56087 L
.50288 .56118 L
.50318 .56122 L
.50349 .561 L
.50379 .56052 L
.50409 .55978 L
.5044 .55878 L
.5047 .55752 L
.505 .556 L
.50531 .55422 L
.50561 .55219 L
.50591 .54991 L
.50622 .54738 L
.50652 .5446 L
.50682 .54157 L
.50713 .53831 L
.50743 .5348 L
.50773 .53106 L
.50804 .52709 L
.50834 .5229 L
.50864 .51848 L
Mistroke
.50894 .51384 L
.50925 .50899 L
.50955 .50393 L
.50985 .49867 L
.51016 .49321 L
.51046 .48756 L
.51076 .48172 L
.51107 .4757 L
.51137 .4695 L
.51167 .46314 L
.51198 .45662 L
.51228 .44994 L
.51258 .44312 L
.51289 .43615 L
.51319 .42906 L
.51349 .42183 L
.5138 .41449 L
.5141 .40704 L
.5144 .39949 L
.51471 .39184 L
.51501 .3841 L
.51531 .37629 L
.51562 .36841 L
.51592 .36046 L
.51622 .35246 L
.51652 .34442 L
.51683 .33634 L
.51713 .32823 L
.51743 .3201 L
.51774 .31196 L
.51804 .30382 L
.51834 .29568 L
.51865 .28756 L
.51895 .27946 L
.51925 .27138 L
.51956 .26335 L
.51986 .25536 L
.52016 .24743 L
.52047 .23955 L
.52077 .23175 L
.52107 .22403 L
.52138 .21638 L
.52168 .20884 L
.52198 .20138 L
.52229 .19404 L
.52259 .18681 L
.52289 .1797 L
.5232 .17271 L
.5235 .16586 L
.5238 .15914 L
Mistroke
.52411 .15257 L
.52441 .14615 L
.52471 .13988 L
.52501 .13378 L
.52532 .12784 L
.52562 .12207 L
.52592 .11648 L
.52623 .11106 L
.52653 .10583 L
.52683 .10079 L
.52714 .09594 L
.52744 .09129 L
.52774 .08684 L
.52805 .08258 L
.52835 .07854 L
.52865 .0747 L
.52896 .07107 L
.52926 .06765 L
.52956 .06445 L
.52987 .06147 L
.53017 .05871 L
.53047 .05617 L
.53078 .05385 L
.53108 .05175 L
.53138 .04988 L
.53169 .04823 L
.53199 .04681 L
.53229 .04561 L
.5326 .04464 L
.5329 .0439 L
.5332 .04338 L
.5335 .04309 L
.53381 .04303 L
.53411 .04319 L
.53441 .04358 L
.53472 .04419 L
.53502 .04502 L
.53532 .04607 L
.53563 .04734 L
.53593 .04884 L
.53623 .05054 L
.53654 .05246 L
.53684 .0546 L
.53714 .05694 L
.53745 .05949 L
.53775 .06225 L
.53805 .06521 L
.53836 .06837 L
.53866 .07172 L
.53896 .07527 L
Mistroke
.53927 .07901 L
.53957 .08294 L
.53987 .08705 L
.54018 .09134 L
.54048 .09581 L
.54078 .10045 L
.54108 .10525 L
.54139 .11022 L
.54169 .11535 L
.54199 .12064 L
.5423 .12608 L
.5426 .13166 L
.5429 .13738 L
.54321 .14325 L
.54351 .14924 L
.54381 .15536 L
.54412 .1616 L
.54442 .16796 L
.54472 .17443 L
.54503 .18101 L
.54533 .18769 L
.54563 .19446 L
.54594 .20132 L
.54624 .20827 L
.54654 .2153 L
.54685 .2224 L
.54715 .22956 L
.54745 .23679 L
.54776 .24408 L
.54806 .25141 L
.54836 .25879 L
.54867 .26621 L
.54897 .27366 L
.54927 .28113 L
.54957 .28863 L
.54988 .29615 L
.55018 .30367 L
.55048 .3112 L
.55079 .31872 L
.55109 .32624 L
.55139 .33375 L
.5517 .34124 L
.552 .3487 L
.5523 .35613 L
.55261 .36353 L
.55291 .37089 L
.55321 .3782 L
.55352 .38546 L
.55382 .39267 L
.55412 .39981 L
Mistroke
.55443 .40689 L
.55473 .41389 L
.55503 .42082 L
.55534 .42768 L
.55564 .43444 L
.55594 .44112 L
.55625 .4477 L
.55655 .45418 L
.55685 .46056 L
.55715 .46683 L
.55746 .473 L
.55776 .47904 L
.55806 .48497 L
.55837 .49078 L
.55867 .49646 L
.55897 .50201 L
.55928 .50743 L
.55958 .51272 L
.55988 .51786 L
.56019 .52287 L
.56049 .52773 L
.56079 .53244 L
.5611 .537 L
.5614 .54141 L
.5617 .54567 L
.56201 .54977 L
.56231 .5537 L
.56261 .55748 L
.56292 .5611 L
.56322 .56454 L
.56352 .56783 L
.56383 .57094 L
.56413 .57388 L
.56443 .57666 L
.56474 .57926 L
.56504 .58168 L
.56534 .58393 L
.56564 .58601 L
.56595 .58791 L
.56625 .58963 L
.56655 .59117 L
.56686 .59254 L
.56716 .59372 L
.56746 .59473 L
.56777 .59556 L
.56807 .5962 L
.56837 .59667 L
.56868 .59696 L
.56898 .59707 L
.56928 .597 L
Mistroke
.56959 .59675 L
.56989 .59632 L
.57019 .59571 L
.5705 .59493 L
.5708 .59397 L
.5711 .59284 L
.57141 .59153 L
.57171 .59005 L
.57201 .58839 L
.57232 .58656 L
.57262 .58457 L
.57292 .5824 L
.57323 .58007 L
.57353 .57757 L
.57383 .57491 L
.57413 .57209 L
.57444 .5691 L
.57474 .56596 L
.57504 .56266 L
.57535 .55921 L
.57565 .5556 L
.57595 .55184 L
.57626 .54794 L
.57656 .54389 L
.57686 .5397 L
.57717 .53537 L
.57747 .5309 L
.57777 .52629 L
.57808 .52156 L
.57838 .51669 L
.57868 .5117 L
.57899 .50659 L
.57929 .50135 L
.57959 .496 L
.5799 .49054 L
.5802 .48496 L
.5805 .47928 L
.58081 .4735 L
.58111 .46761 L
.58141 .46163 L
.58171 .45555 L
.58202 .44939 L
.58232 .44314 L
.58262 .43681 L
.58293 .4304 L
.58323 .42392 L
.58353 .41737 L
.58384 .41075 L
.58414 .40408 L
.58444 .39734 L
Mistroke
.58475 .39055 L
.58505 .38371 L
.58535 .37682 L
.58566 .3699 L
.58596 .36293 L
.58626 .35594 L
.58657 .34891 L
.58687 .34186 L
.58717 .33479 L
.58748 .32771 L
.58778 .32061 L
.58808 .31351 L
.58839 .3064 L
.58869 .2993 L
.58899 .2922 L
.5893 .28511 L
.5896 .27804 L
.5899 .27098 L
.5902 .26395 L
.59051 .25694 L
.59081 .24997 L
.59111 .24303 L
.59142 .23613 L
.59172 .22927 L
.59202 .22247 L
.59233 .21571 L
.59263 .20901 L
.59293 .20237 L
.59324 .19579 L
.59354 .18928 L
.59384 .18284 L
.59415 .17648 L
.59445 .1702 L
.59475 .164 L
.59506 .15788 L
.59536 .15185 L
.59566 .14592 L
.59597 .14008 L
.59627 .13435 L
.59657 .12871 L
.59688 .12319 L
.59718 .11777 L
.59748 .11247 L
.59779 .10728 L
.59809 .10221 L
.59839 .09726 L
.59869 .09243 L
.599 .08773 L
.5993 .08316 L
.5996 .07873 L
Mistroke
.59991 .07442 L
.60021 .07026 L
.60051 .06623 L
.60082 .06235 L
.60112 .05861 L
.60142 .05501 L
.60173 .05157 L
.60203 .04827 L
.60233 .04512 L
.60264 .04213 L
.60294 .03929 L
.60324 .03661 L
.60355 .03409 L
.60385 .03173 L
.60415 .02952 L
.60446 .02748 L
.60476 .02561 L
.60506 .0239 L
.60537 .02235 L
.60567 .02097 L
.60597 .01976 L
.60627 .01871 L
.60658 .01784 L
.60688 .01713 L
.60718 .01659 L
.60749 .01623 L
.60779 .01603 L
.60809 .01601 L
.6084 .01615 L
.6087 .01647 L
.609 .01696 L
.60931 .01762 L
.60961 .01845 L
.60991 .01945 L
.61022 .02062 L
.61052 .02196 L
.61082 .02347 L
.61113 .02515 L
.61143 .027 L
.61173 .02901 L
.61204 .03119 L
.61234 .03353 L
.61264 .03604 L
.61295 .03872 L
.61325 .04155 L
.61355 .04454 L
.61386 .0477 L
.61416 .05101 L
.61446 .05447 L
.61476 .05809 L
Mistroke
.61507 .06187 L
.61537 .06579 L
.61567 .06986 L
.61598 .07408 L
.61628 .07844 L
.61658 .08294 L
.61689 .08758 L
.61719 .09236 L
.61749 .09727 L
.6178 .10232 L
.6181 .10749 L
.6184 .11279 L
.61871 .11821 L
.61901 .12375 L
.61931 .12941 L
.61962 .13518 L
.61992 .14106 L
.62022 .14705 L
.62053 .15314 L
.62083 .15933 L
.62113 .16562 L
.62144 .172 L
.62174 .17847 L
.62204 .18502 L
.62235 .19165 L
.62265 .19836 L
.62295 .20514 L
.62325 .21199 L
.62356 .2189 L
.62386 .22587 L
.62416 .2329 L
.62447 .23998 L
.62477 .2471 L
.62507 .25426 L
.62538 .26146 L
.62568 .26869 L
.62598 .27595 L
.62629 .28323 L
.62659 .29053 L
.62689 .29784 L
.6272 .30516 L
.6275 .31248 L
.6278 .3198 L
.62811 .32711 L
.62841 .3344 L
.62871 .34169 L
.62902 .34894 L
.62932 .35617 L
.62962 .36337 L
.62993 .37053 L
Mistroke
.63023 .37765 L
.63053 .38472 L
.63083 .39174 L
.63114 .3987 L
.63144 .4056 L
.63174 .41243 L
.63205 .41919 L
.63235 .42587 L
.63265 .43247 L
.63296 .43898 L
.63326 .4454 L
.63356 .45173 L
.63387 .45795 L
.63417 .46407 L
.63447 .47008 L
.63478 .47598 L
.63508 .48176 L
.63538 .48742 L
.63569 .49295 L
.63599 .49834 L
.63629 .50361 L
.6366 .50873 L
.6369 .51372 L
.6372 .51855 L
.63751 .52324 L
.63781 .52777 L
.63811 .53215 L
.63842 .53636 L
.63872 .54041 L
.63902 .5443 L
.63932 .54801 L
.63963 .55155 L
.63993 .55492 L
.64023 .55811 L
.64054 .56111 L
.64084 .56394 L
.64114 .56657 L
.64145 .56902 L
.64175 .57128 L
.64205 .57334 L
.64236 .57522 L
.64266 .57689 L
.64296 .57837 L
.64327 .57964 L
.64357 .58072 L
.64387 .58159 L
.64418 .58226 L
.64448 .58273 L
.64478 .58299 L
.64509 .58305 L
Mistroke
.64539 .58289 L
.64569 .58254 L
.646 .58197 L
.6463 .58119 L
.6466 .58021 L
.6469 .57902 L
.64721 .57762 L
.64751 .57602 L
.64781 .57421 L
.64812 .57219 L
.64842 .56997 L
.64872 .56754 L
.64903 .56491 L
.64933 .56208 L
.64963 .55904 L
.64994 .55581 L
.65024 .55238 L
.65054 .54876 L
.65085 .54494 L
.65115 .54094 L
.65145 .53674 L
.65176 .53236 L
.65206 .5278 L
.65236 .52305 L
.65267 .51813 L
.65297 .51304 L
.65327 .50777 L
.65358 .50234 L
.65388 .49675 L
.65418 .491 L
.65449 .48509 L
.65479 .47903 L
.65509 .47283 L
.65539 .46649 L
.6557 .46001 L
.656 .4534 L
.6563 .44667 L
.65661 .43981 L
.65691 .43284 L
.65721 .42576 L
.65752 .41857 L
.65782 .41129 L
.65812 .40392 L
.65843 .39646 L
.65873 .38892 L
.65903 .38131 L
.65934 .37364 L
.65964 .3659 L
.65994 .35811 L
.66025 .35028 L
Mistroke
.66055 .34241 L
.66085 .33451 L
.66116 .32659 L
.66146 .31865 L
.66176 .3107 L
.66207 .30274 L
.66237 .2948 L
.66267 .28687 L
.66298 .27895 L
.66328 .27107 L
.66358 .26322 L
.66388 .25542 L
.66419 .24767 L
.66449 .23997 L
.66479 .23234 L
.6651 .22479 L
.6654 .21731 L
.6657 .20992 L
.66601 .20263 L
.66631 .19544 L
.66661 .18836 L
.66692 .1814 L
.66722 .17456 L
.66752 .16785 L
.66783 .16128 L
.66813 .15485 L
.66843 .14857 L
.66874 .14245 L
.66904 .13649 L
.66934 .13069 L
.66965 .12507 L
.66995 .11964 L
.67025 .11438 L
.67056 .10932 L
.67086 .10445 L
.67116 .09978 L
.67146 .09531 L
.67177 .09106 L
.67207 .08702 L
.67237 .0832 L
.67268 .07959 L
.67298 .07622 L
.67328 .07307 L
.67359 .07016 L
.67389 .06748 L
.67419 .06504 L
.6745 .06284 L
.6748 .06089 L
.6751 .05918 L
.67541 .05771 L
Mistroke
.67571 .0565 L
.67601 .05554 L
.67632 .05483 L
.67662 .05437 L
.67692 .05417 L
.67723 .05423 L
.67753 .05453 L
.67783 .0551 L
.67814 .05592 L
.67844 .05699 L
.67874 .05832 L
.67905 .0599 L
.67935 .06173 L
.67965 .06382 L
.67995 .06615 L
.68026 .06873 L
.68056 .07156 L
.68086 .07463 L
.68117 .07794 L
.68147 .08149 L
.68177 .08527 L
.68208 .08929 L
.68238 .09353 L
.68268 .098 L
.68299 .10269 L
.68329 .10759 L
.68359 .1127 L
.6839 .11802 L
.6842 .12354 L
.6845 .12926 L
.68481 .13517 L
.68511 .14126 L
.68541 .14753 L
.68572 .15398 L
.68602 .16058 L
.68632 .16735 L
.68663 .17427 L
.68693 .18134 L
.68723 .18854 L
.68754 .19587 L
.68784 .20333 L
.68814 .2109 L
.68844 .21857 L
.68875 .22635 L
.68905 .23421 L
.68935 .24216 L
.68966 .25018 L
.68996 .25826 L
.69026 .2664 L
.69057 .27459 L
Mistroke
.69087 .28281 L
.69117 .29106 L
.69148 .29933 L
.69178 .30761 L
.69208 .3159 L
.69239 .32417 L
.69269 .33243 L
.69299 .34067 L
.6933 .34886 L
.6936 .35702 L
.6939 .36512 L
.69421 .37316 L
.69451 .38113 L
.69481 .38902 L
.69512 .39683 L
.69542 .40454 L
.69572 .41214 L
.69602 .41964 L
.69633 .42701 L
.69663 .43426 L
.69693 .44137 L
.69724 .44835 L
.69754 .45517 L
.69784 .46183 L
.69815 .46834 L
.69845 .47467 L
.69875 .48083 L
.69906 .48681 L
.69936 .4926 L
.69966 .4982 L
.69997 .5036 L
.70027 .50879 L
.70057 .51378 L
.70088 .51856 L
.70118 .52312 L
.70148 .52746 L
.70179 .53157 L
.70209 .53546 L
.70239 .53911 L
.7027 .54253 L
.703 .54572 L
.7033 .54866 L
.70361 .55136 L
.70391 .55382 L
.70421 .55603 L
.70451 .55799 L
.70482 .5597 L
.70512 .56117 L
.70542 .56238 L
.70573 .56334 L
Mistroke
.70603 .56404 L
.70633 .5645 L
.70664 .5647 L
.70694 .56465 L
.70724 .56435 L
.70755 .5638 L
.70785 .563 L
.70815 .56195 L
.70846 .56065 L
.70876 .55911 L
.70906 .55733 L
.70937 .5553 L
.70967 .55303 L
.70997 .55053 L
.71028 .54779 L
.71058 .54482 L
.71088 .54163 L
.71119 .53821 L
.71149 .53457 L
.71179 .53071 L
.7121 .52663 L
.7124 .52235 L
.7127 .51786 L
.713 .51318 L
.71331 .50829 L
.71361 .50322 L
.71391 .49796 L
.71422 .49252 L
.71452 .4869 L
.71482 .48112 L
.71513 .47517 L
.71543 .46906 L
.71573 .4628 L
.71604 .45639 L
.71634 .44984 L
.71664 .44316 L
.71695 .43635 L
.71725 .42943 L
.71755 .42238 L
.71786 .41524 L
.71816 .40799 L
.71846 .40064 L
.71877 .39322 L
.71907 .38571 L
.71937 .37813 L
.71968 .37049 L
.71998 .36279 L
.72028 .35504 L
.72058 .34724 L
.72089 .33941 L
Mistroke
.72119 .33156 L
.72149 .32368 L
.7218 .31579 L
.7221 .30789 L
.7224 .29999 L
.72271 .2921 L
.72301 .28423 L
.72331 .27638 L
.72362 .26856 L
.72392 .26077 L
.72422 .25303 L
.72453 .24534 L
.72483 .2377 L
.72513 .23013 L
.72544 .22262 L
.72574 .21519 L
.72604 .20785 L
.72635 .20059 L
.72665 .19343 L
.72695 .18636 L
.72726 .1794 L
.72756 .17255 L
.72786 .16582 L
.72817 .15921 L
.72847 .15272 L
.72877 .14637 L
.72907 .14015 L
.72938 .13408 L
.72968 .12815 L
.72998 .12236 L
.73029 .11674 L
.73059 .11126 L
.73089 .10595 L
.7312 .10081 L
.7315 .09583 L
.7318 .09102 L
.73211 .08639 L
.73241 .08194 L
.73271 .07766 L
.73302 .07357 L
.73332 .06966 L
.73362 .06594 L
.73393 .06241 L
.73423 .05907 L
.73453 .05593 L
.73484 .05298 L
.73514 .05022 L
.73544 .04767 L
.73575 .04531 L
.73605 .04315 L
Mistroke
.73635 .0412 L
.73665 .03944 L
.73696 .03789 L
.73726 .03654 L
.73756 .03539 L
.73787 .03445 L
.73817 .03371 L
.73847 .03317 L
.73878 .03284 L
.73908 .03271 L
.73938 .03278 L
.73969 .03305 L
.73999 .03352 L
.74029 .0342 L
.7406 .03507 L
.7409 .03614 L
.7412 .03741 L
.74151 .03887 L
.74181 .04052 L
.74211 .04237 L
.74242 .04441 L
.74272 .04664 L
.74302 .04905 L
.74333 .05165 L
.74363 .05443 L
.74393 .05739 L
.74424 .06053 L
.74454 .06384 L
.74484 .06733 L
.74514 .07099 L
.74545 .07481 L
.74575 .0788 L
.74605 .08295 L
.74636 .08725 L
.74666 .09172 L
.74696 .09633 L
.74727 .10109 L
.74757 .106 L
.74787 .11104 L
.74818 .11623 L
.74848 .12154 L
.74878 .12699 L
.74909 .13256 L
.74939 .13826 L
.74969 .14407 L
.75 .15 L
.7503 .15603 L
.7506 .16217 L
.75091 .16841 L
.75121 .17475 L
Mistroke
.75151 .18118 L
.75182 .1877 L
.75212 .1943 L
.75242 .20098 L
.75273 .20773 L
.75303 .21455 L
.75333 .22143 L
.75363 .22837 L
.75394 .23537 L
.75424 .24242 L
.75454 .24951 L
.75485 .25665 L
.75515 .26381 L
.75545 .27101 L
.75576 .27824 L
.75606 .28548 L
.75636 .29274 L
.75667 .30001 L
.75697 .30729 L
.75727 .31456 L
.75758 .32184 L
.75788 .3291 L
.75818 .33636 L
.75849 .34359 L
.75879 .3508 L
.75909 .35798 L
.7594 .36514 L
.7597 .37225 L
.76 .37932 L
.76031 .38635 L
.76061 .39333 L
.76091 .40025 L
.76121 .40712 L
.76152 .41392 L
.76182 .42065 L
.76212 .42731 L
.76243 .4339 L
.76273 .44041 L
.76303 .44683 L
.76334 .45317 L
.76364 .45942 L
.76394 .46557 L
.76425 .47162 L
.76455 .47757 L
.76485 .48342 L
.76516 .48915 L
.76546 .49478 L
.76576 .50029 L
.76607 .50568 L
.76637 .51095 L
Mistroke
.76667 .51609 L
.76698 .52111 L
.76728 .526 L
.76758 .53076 L
.76789 .53538 L
.76819 .53987 L
.76849 .54421 L
.7688 .54842 L
.7691 .55247 L
.7694 .55639 L
.7697 .56015 L
.77001 .56376 L
.77031 .56723 L
.77061 .57053 L
.77092 .57369 L
.77122 .57668 L
.77152 .57952 L
.77183 .5822 L
.77213 .58471 L
.77243 .58706 L
.77274 .58925 L
.77304 .59128 L
.77334 .59314 L
.77365 .59483 L
.77395 .59636 L
.77425 .59772 L
.77456 .59891 L
.77486 .59993 L
.77516 .60079 L
.77547 .60147 L
.77577 .60198 L
.77607 .60233 L
.77638 .6025 L
.77668 .6025 L
.77698 .60234 L
.77729 .602 L
.77759 .6015 L
.77789 .60083 L
.77819 .59998 L
.7785 .59897 L
.7788 .5978 L
.7791 .59645 L
.77941 .59494 L
.77971 .59327 L
.78001 .59143 L
.78032 .58943 L
.78062 .58727 L
.78092 .58494 L
.78123 .58246 L
.78153 .57982 L
Mistroke
.78183 .57702 L
.78214 .57407 L
.78244 .57096 L
.78274 .5677 L
.78305 .56429 L
.78335 .56074 L
.78365 .55703 L
.78396 .55319 L
.78426 .5492 L
.78456 .54507 L
.78487 .54081 L
.78517 .5364 L
.78547 .53187 L
.78577 .52721 L
.78608 .52242 L
.78638 .5175 L
.78668 .51246 L
.78699 .5073 L
.78729 .50203 L
.78759 .49664 L
.7879 .49114 L
.7882 .48553 L
.7885 .47982 L
.78881 .47401 L
.78911 .4681 L
.78941 .46209 L
.78972 .45599 L
.79002 .44981 L
.79032 .44354 L
.79063 .4372 L
.79093 .43077 L
.79123 .42428 L
.79154 .41771 L
.79184 .41108 L
.79214 .40439 L
.79245 .39764 L
.79275 .39083 L
.79305 .38398 L
.79336 .37708 L
.79366 .37014 L
.79396 .36317 L
.79426 .35616 L
.79457 .34912 L
.79487 .34206 L
.79517 .33498 L
.79548 .32788 L
.79578 .32077 L
.79608 .31366 L
.79639 .30654 L
.79669 .29942 L
Mistroke
.79699 .29231 L
.7973 .2852 L
.7976 .27812 L
.7979 .27105 L
.79821 .264 L
.79851 .25698 L
.79881 .25 L
.79912 .24305 L
.79942 .23614 L
.79972 .22927 L
.80003 .22246 L
.80033 .21569 L
.80063 .20899 L
.80094 .20234 L
.80124 .19576 L
.80154 .18925 L
.80185 .18282 L
.80215 .17646 L
.80245 .17018 L
.80275 .16399 L
.80306 .15788 L
.80336 .15187 L
.80366 .14596 L
.80397 .14015 L
.80427 .13444 L
.80457 .12884 L
.80488 .12334 L
.80518 .11797 L
.80548 .11271 L
.80579 .10757 L
.80609 .10255 L
.80639 .09767 L
.8067 .09291 L
.807 .08828 L
.8073 .0838 L
.80761 .07945 L
.80791 .07524 L
.80821 .07117 L
.80852 .06726 L
.80882 .06349 L
.80912 .05988 L
.80943 .05641 L
.80973 .05311 L
.81003 .04996 L
.81033 .04698 L
.81064 .04415 L
.81094 .04149 L
.81124 .039 L
.81155 .03668 L
.81185 .03452 L
Mistroke
.81215 .03254 L
.81246 .03073 L
.81276 .02909 L
.81306 .02763 L
.81337 .02634 L
.81367 .02523 L
.81397 .0243 L
.81428 .02355 L
.81458 .02298 L
.81488 .02259 L
.81519 .02238 L
.81549 .02235 L
.81579 .02251 L
.8161 .02284 L
.8164 .02336 L
.8167 .02406 L
.81701 .02495 L
.81731 .02602 L
.81761 .02727 L
.81792 .0287 L
.81822 .03031 L
.81852 .03211 L
.81882 .03408 L
.81913 .03623 L
.81943 .03857 L
.81973 .04108 L
.82004 .04376 L
.82034 .04663 L
.82064 .04966 L
.82095 .05287 L
.82125 .05625 L
.82155 .0598 L
.82186 .06351 L
.82216 .0674 L
.82246 .07144 L
.82277 .07565 L
.82307 .08001 L
.82337 .08453 L
.82368 .08921 L
.82398 .09404 L
.82428 .09901 L
.82459 .10414 L
.82489 .1094 L
.82519 .11481 L
.8255 .12035 L
.8258 .12602 L
.8261 .13183 L
.8264 .13776 L
.82671 .14381 L
.82701 .14998 L
Mistroke
.82731 .15626 L
.82762 .16266 L
.82792 .16916 L
.82822 .17576 L
.82853 .18246 L
.82883 .18925 L
.82913 .19613 L
.82944 .2031 L
.82974 .21014 L
.83004 .21726 L
.83035 .22444 L
.83065 .23169 L
.83095 .239 L
.83126 .24636 L
.83156 .25376 L
.83186 .26121 L
.83217 .2687 L
.83247 .27621 L
.83277 .28375 L
.83308 .29131 L
.83338 .29889 L
.83368 .30647 L
.83399 .31405 L
.83429 .32163 L
.83459 .3292 L
.83489 .33676 L
.8352 .34429 L
.8355 .35179 L
.8358 .35926 L
.83611 .36669 L
.83641 .37408 L
.83671 .38141 L
.83702 .38868 L
.83732 .39589 L
.83762 .40304 L
.83793 .4101 L
.83823 .41708 L
.83853 .42398 L
.83884 .43078 L
.83914 .43749 L
.83944 .44409 L
.83975 .45058 L
.84005 .45695 L
.84035 .46321 L
.84066 .46933 L
.84096 .47533 L
.84126 .48119 L
.84157 .48691 L
.84187 .49248 L
.84217 .4979 L
Mistroke
.84248 .50316 L
.84278 .50827 L
.84308 .51321 L
.84338 .51797 L
.84369 .52257 L
.84399 .52699 L
.84429 .53122 L
.8446 .53527 L
.8449 .53913 L
.8452 .5428 L
.84551 .54627 L
.84581 .54954 L
.84611 .55261 L
.84642 .55547 L
.84672 .55813 L
.84702 .56057 L
.84733 .5628 L
.84763 .56481 L
.84793 .5666 L
.84824 .56818 L
.84854 .56953 L
.84884 .57066 L
.84915 .57156 L
.84945 .57223 L
.84975 .57268 L
.85006 .5729 L
.85036 .57289 L
.85066 .57265 L
.85096 .57217 L
.85127 .57147 L
.85157 .57053 L
.85187 .56937 L
.85218 .56797 L
.85248 .56634 L
.85278 .56449 L
.85309 .5624 L
.85339 .56008 L
.85369 .55754 L
.854 .55478 L
.8543 .55179 L
.8546 .54858 L
.85491 .54515 L
.85521 .5415 L
.85551 .53764 L
.85582 .53356 L
.85612 .52928 L
.85642 .52479 L
.85673 .5201 L
.85703 .51521 L
.85733 .51012 L
Mistroke
.85764 .50485 L
.85794 .49938 L
.85824 .49374 L
.85855 .48791 L
.85885 .48192 L
.85915 .47575 L
.85945 .46943 L
.85976 .46295 L
.86006 .45631 L
.86036 .44953 L
.86067 .44261 L
.86097 .43556 L
.86127 .42839 L
.86158 .42109 L
.86188 .41368 L
.86218 .40617 L
.86249 .39855 L
.86279 .39085 L
.86309 .38306 L
.8634 .3752 L
.8637 .36727 L
.864 .35928 L
.86431 .35124 L
.86461 .34315 L
.86491 .33503 L
.86522 .32688 L
.86552 .31871 L
.86582 .31054 L
.86613 .30236 L
.86643 .29419 L
.86673 .28603 L
.86704 .2779 L
.86734 .2698 L
.86764 .26174 L
.86794 .25373 L
.86825 .24578 L
.86855 .23789 L
.86885 .23008 L
.86916 .22236 L
.86946 .21472 L
.86976 .20719 L
.87007 .19976 L
.87037 .19245 L
.87067 .18526 L
.87098 .1782 L
.87128 .17128 L
.87158 .16451 L
.87189 .15788 L
.87219 .15142 L
.87249 .14513 L
Mistroke
.8728 .13901 L
.8731 .13306 L
.8734 .1273 L
.87371 .12174 L
.87401 .11637 L
.87431 .1112 L
.87462 .10624 L
.87492 .1015 L
.87522 .09697 L
.87552 .09266 L
.87583 .08859 L
.87613 .08474 L
.87643 .08112 L
.87674 .07775 L
.87704 .07461 L
.87734 .07173 L
.87765 .06908 L
.87795 .06669 L
.87825 .06455 L
.87856 .06267 L
.87886 .06104 L
.87916 .05967 L
.87947 .05856 L
.87977 .05772 L
.88007 .05713 L
.88038 .0568 L
.88068 .05674 L
.88098 .05694 L
.88129 .0574 L
.88159 .05812 L
.88189 .05911 L
.8822 .06035 L
.8825 .06186 L
.8828 .06362 L
.88311 .06563 L
.88341 .06791 L
.88371 .07043 L
.88401 .0732 L
.88432 .07622 L
.88462 .07948 L
.88492 .08298 L
.88523 .08672 L
.88553 .09069 L
.88583 .09489 L
.88614 .09932 L
.88644 .10396 L
.88674 .10883 L
.88705 .1139 L
.88735 .11918 L
.88765 .12466 L
Mistroke
.88796 .13033 L
.88826 .13619 L
.88856 .14224 L
.88887 .14846 L
.88917 .15485 L
.88947 .1614 L
.88978 .16812 L
.89008 .17498 L
.89038 .18198 L
.89069 .18912 L
.89099 .19638 L
.89129 .20377 L
.8916 .21126 L
.8919 .21886 L
.8922 .22656 L
.8925 .23434 L
.89281 .24221 L
.89311 .25014 L
.89341 .25814 L
.89372 .26619 L
.89402 .27428 L
.89432 .28241 L
.89463 .29057 L
.89493 .29875 L
.89523 .30694 L
.89554 .31513 L
.89584 .32332 L
.89614 .33149 L
.89645 .33963 L
.89675 .34775 L
.89705 .35582 L
.89736 .36385 L
.89766 .37181 L
.89796 .37972 L
.89827 .38755 L
.89857 .3953 L
.89887 .40296 L
.89918 .41053 L
.89948 .41799 L
.89978 .42534 L
.90008 .43258 L
.90039 .43969 L
.90069 .44667 L
.90099 .45351 L
.9013 .46021 L
.9016 .46675 L
.9019 .47315 L
.90221 .47938 L
.90251 .48544 L
.90281 .49134 L
Mistroke
.90312 .49705 L
.90342 .50258 L
.90372 .50793 L
.90403 .51309 L
.90433 .51805 L
.90463 .52281 L
.90494 .52737 L
.90524 .53173 L
.90554 .53587 L
.90585 .53981 L
.90615 .54352 L
.90645 .54702 L
.90676 .5503 L
.90706 .55336 L
.90736 .55619 L
.90767 .5588 L
.90797 .56118 L
.90827 .56333 L
.90857 .56525 L
.90888 .56694 L
.90918 .5684 L
.90948 .56963 L
.90979 .57062 L
.91009 .57138 L
.91039 .57191 L
.9107 .5722 L
.911 .57227 L
.9113 .5721 L
.91161 .5717 L
.91191 .57107 L
.91221 .57021 L
.91252 .56913 L
.91282 .56782 L
.91312 .56628 L
.91343 .56453 L
.91373 .56255 L
.91403 .56035 L
.91434 .55794 L
.91464 .55532 L
.91494 .55249 L
.91525 .54944 L
.91555 .5462 L
.91585 .54275 L
.91616 .5391 L
.91646 .53526 L
.91676 .53122 L
.91706 .527 L
.91737 .5226 L
.91767 .51801 L
.91797 .51325 L
Mistroke
.91828 .50832 L
.91858 .50322 L
.91888 .49796 L
.91919 .49254 L
.91949 .48697 L
.91979 .48125 L
.9201 .47539 L
.9204 .46938 L
.9207 .46325 L
.92101 .45699 L
.92131 .4506 L
.92161 .4441 L
.92192 .43749 L
.92222 .43077 L
.92252 .42396 L
.92283 .41704 L
.92313 .41004 L
.92343 .40296 L
.92374 .3958 L
.92404 .38857 L
.92434 .38128 L
.92464 .37393 L
.92495 .36652 L
.92525 .35907 L
.92555 .35158 L
.92586 .34405 L
.92616 .3365 L
.92646 .32892 L
.92677 .32133 L
.92707 .31373 L
.92737 .30613 L
.92768 .29852 L
.92798 .29093 L
.92828 .28335 L
.92859 .27579 L
.92889 .26825 L
.92919 .26075 L
.9295 .25328 L
.9298 .24586 L
.9301 .23848 L
.93041 .23116 L
.93071 .2239 L
.93101 .2167 L
.93132 .20957 L
.93162 .20252 L
.93192 .19555 L
.93223 .18866 L
.93253 .18186 L
.93283 .17515 L
.93313 .16855 L
Mistroke
.93344 .16204 L
.93374 .15565 L
.93404 .14936 L
.93435 .1432 L
.93465 .13715 L
.93495 .13122 L
.93526 .12543 L
.93556 .11976 L
.93586 .11423 L
.93617 .10884 L
.93647 .10359 L
.93677 .09848 L
.93708 .09352 L
.93738 .08871 L
.93768 .08406 L
.93799 .07956 L
.93829 .07522 L
.93859 .07104 L
.9389 .06702 L
.9392 .06317 L
.9395 .05948 L
.93981 .05596 L
.94011 .05262 L
.94041 .04945 L
.94071 .04645 L
.94102 .04362 L
.94132 .04098 L
.94162 .03851 L
.94193 .03622 L
.94223 .03411 L
.94253 .03218 L
.94284 .03043 L
.94314 .02886 L
.94344 .02748 L
.94375 .02628 L
.94405 .02527 L
.94435 .02443 L
.94466 .02378 L
.94496 .02332 L
.94526 .02304 L
.94557 .02294 L
.94587 .02302 L
.94617 .02329 L
.94648 .02374 L
.94678 .02437 L
.94708 .02518 L
.94739 .02618 L
.94769 .02735 L
.94799 .02869 L
.9483 .03022 L
Mistroke
.9486 .03192 L
.9489 .0338 L
.9492 .03584 L
.94951 .03806 L
.94981 .04045 L
.95011 .04301 L
.95042 .04574 L
.95072 .04862 L
.95102 .05168 L
.95133 .05489 L
.95163 .05826 L
.95193 .06178 L
.95224 .06546 L
.95254 .0693 L
.95284 .07328 L
.95315 .0774 L
.95345 .08167 L
.95375 .08609 L
.95406 .09064 L
.95436 .09532 L
.95466 .10014 L
.95497 .10509 L
.95527 .11016 L
.95557 .11536 L
.95588 .12068 L
.95618 .12611 L
.95648 .13166 L
.95679 .13732 L
.95709 .14308 L
.95739 .14894 L
.95769 .15491 L
.958 .16097 L
.9583 .16712 L
.9586 .17336 L
.95891 .17968 L
.95921 .18608 L
.95951 .19256 L
.95982 .19911 L
.96012 .20573 L
.96042 .21241 L
.96073 .21915 L
.96103 .22595 L
.96133 .23279 L
.96164 .23969 L
.96194 .24662 L
.96224 .2536 L
.96255 .26061 L
.96285 .26765 L
.96315 .27471 L
.96346 .2818 L
Mistroke
.96376 .2889 L
.96406 .29601 L
.96437 .30313 L
.96467 .31026 L
.96497 .31738 L
.96527 .3245 L
.96558 .33161 L
.96588 .33871 L
.96618 .34579 L
.96649 .35284 L
.96679 .35987 L
.96709 .36687 L
.9674 .37383 L
.9677 .38075 L
.968 .38763 L
.96831 .39447 L
.96861 .40125 L
.96891 .40797 L
.96922 .41464 L
.96952 .42124 L
.96982 .42777 L
.97013 .43424 L
.97043 .44063 L
.97073 .44694 L
.97104 .45316 L
.97134 .4593 L
.97164 .46536 L
.97195 .47132 L
.97225 .47718 L
.97255 .48294 L
.97286 .4886 L
.97316 .49415 L
.97346 .4996 L
.97376 .50493 L
.97407 .51015 L
.97437 .51525 L
.97467 .52022 L
.97498 .52508 L
.97528 .5298 L
.97558 .5344 L
.97589 .53887 L
.97619 .5432 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[338]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo031o
o`03001oogoo02aoo`D0009oo`03001oogoo02Uoo`D0009oo`03001oogoo02]oo`<000=oo`03001o
ogoo02Yoo`<000=oo`03001oogoo02Yoo`8000Aoo`03001oogoo01Aoo`00>7oo00<007oo0000<7oo
00<007oo0000;goo00L007ooOomoo`00Ool0000/Ool01`00Oomoogoo001oo`0002aoo`03001oogoo
009oo`03001oo`0002]oo`03001oogoo009oo`03001oo`0002eoo`06001oogoo001oo`005Goo000h
Ool00`00Ool0000bOol00`00Oomoo`0]Ool01`00Oomoogoo001oo`0002aoo`03001oogoo00=oo`03
001oogoo02]oo`07001oogooOol007oo0000;7oo00<007ooOol00goo00<007ooOol0:Woo00L007oo
Oomoo`00Ool0000EOol003Qoo`03001oo`00031oo`80031oo`07001oogooOol007oo0000;7oo00@0
07ooOomoo`8002ioo`07001oogooOol007oo0000;7oo00@007ooOomoo`8002ioo`06001oogoo001o
o`005Goo000hOol00`00Ool0000`Ool00`00Oomoo`0_Ool01`00Oomoogoo001oo`0002aoo`05001o
ogooOol0000^Ool00`00Ool00002Ool00`00Ool0000[Ool00`00Ool00002Ool00`00Oomoo`0[Ool0
0`00Ool00002Ool00`00Ool0000EOol003Uoo`03001oogoo02moo`<002ioo`8000Aoo`03001oogoo
02Yoo`8000=oo`<002eoo`03001oogoo009oo`03001oogoo02]oo`04001oogooOol3000/Ool00`00
Oomoo`02Ool00`00Oomoo`0DOol00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
000bOooo001D0001Ool0039oo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001o
o`00005oo`00<Woo00<007ooOol01Goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo
00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol04goo0@000Goo000MOol0
0`00Oomoo`02Ool00`00Oomoo`050008Ool00`00Oomoo`3oOom@Ool10001Ool001Ioo`@0009oo`03
001oo`0000Qoo`03001oogoo00Qoo`03001oogoo0?mooe1oo`40005oo`0077oo00<007oo000027oo
00<007ooOol027oo0`00Q7oo0P00agoo0`000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool0
0`00Oomoo`24Ool20014Ool20023Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03
001oogoo03eoo`<004=oo`<004Aoo`8008=oo`40005oo`007Goo00<007ooOol01Woo0P002Woo00<0
07ooOol0?Goo00<007oo0000@goo00<007oo0000A7oo00<007oo0000@goo0P00:goo00<007ooOol0
3goo0@000Goo000bOol00`00Oomoo`0BOol00`00Oomoo`0XOol00`00Ool00013Ool01000Oomoo`00
@Woo0P0000=oo`00Ool0@Woo0`00:Goo0`0047oo0@000Goo000bOol00`00Oomoo`0AOol2000ZOol0
0`00Ool00013Ool01000Oomoo`00@Woo00@007ooOol004=oo`03001oo`0002Uoo`03001oo`00011o
o`40005oo`00<Woo00<007ooOol04Goo00<007oo0000:Goo00<007oo0000@goo00@007ooOol0049o
o`04001oogoo000ZOol00`00Oomoo`0FOol00`00Ool0000YOol00`00Ool0000@Ool10001Ool0039o
o`03001oogoo015oo`03001oo`0002Uoo`03001oo`0004=oo`04001oogoo0012Ool01000Oomoo`00
:Goo0`005goo00<007oo0000:Goo00<007oo000047oo0@000Goo000bOol00`00Oomoo`0AOol00`00
Ool0000YOol01000Oomoo`005Woo0P00:Woo00@007ooOol0049oo`04001oogoo000YOol00`00Ool0
000FOol200000goo001oo`0XOol00`00Ool0000@Ool10001Ool0039oo`03001oogoo015oo`03001o
o`0002Qoo`05001oogooOol0000FOol2000ZOol01000Oomoo`00@Woo00@007ooOol002Uoo`03001o
o`0001Ioo`04001oogoo000YOol00`00Ool0000@Ool10001Ool0039oo`80019oo`03001oo`0002Qo
o`05001oogooOol0000FOol2000YOol01@00Oomoogoo0000:Woo0P005Woo00D007ooOomoo`0002Qo
o`03001oo`0001Ioo`04001oogoo000XOol01000Oomoo`003goo0P000Goo000bOol00`00Oomoo`0@
Ool01000Oomoo`00:7oo00D007ooOomoo`0001Ioo`03001oo`0002Qoo`05001oogooOol0000FOol0
0`00Oomoo`0AOol2000FOol01@00Oomoogoo0000:7oo00<007oo00005Woo00D007ooOomoo`0002Mo
o`05001oogooOol0000?Ool10001Ool0039oo`03001oogoo011oo`04001oogoo000XOol01@00Oomo
ogoo00005Woo00<007oo0000:7oo00D007ooOomoo`0001Eoo`<0019oo`8001Ioo`05001oogooOol0
000XOol00`00Ool0000FOol01@00Oomoogoo00009goo00D007ooOomoo`0000moo`40005oo`00<Woo
00<007ooOol047oo00D007ooOomoo`0002Moo`05001oogooOol0000EOol01000Oomoo`004Woo0P00
57oo00<007ooOol00Woo00<007ooOol04Woo00<007oo00004Woo0P005Woo00D007ooOomoo`0001Ao
o`03001oogoo015oo`03001oo`0001Ioo`05001oogooOol0000WOol01@00Oomoogoo00003goo0@00
0Goo000bOol00`00Oomoo`0@Ool01@00Oomoogoo00004Woo0P004goo00D007ooOomoo`0001Eoo`04
001oogoo000BOol2000DOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Ool0000AOol01000Oomo
o`0057oo00<007ooOol00Woo00<007ooOol04Woo0P004Woo00@007ooOol001Eoo`05001oogooOol0
000COol00`00Oomoo`0AOol01@00Oomoogoo00003goo0@000Goo000bOol00`00Oomoo`0@Ool01@00
Oomoogoo00004Woo0P004goo00D007ooOomoo`0001Eoo`04001oogoo000BOol2000DOol00`00Oomo
o`02Ool00`00Oomoo`0BOol00`00Ool0000AOol01000Oomoo`0057oo00<007ooOol00Woo00<007oo
Ool04Goo00<007oo00004Goo00D007ooOomoo`0001Eoo`05001oogooOol0000BOol2000COol01@00
Oomoogoo00003goo0@000Goo000bOol00`00Oomoo`0@Ool01@00Oomoogoo00004Woo0P004goo00D0
07ooOomoo`0001Eoo`04001oogoo000AOol00`00Ool0000DOol00`00Oomoo`02Ool00`00Oomoo`0B
Ool00`00Ool0000AOol01000Oomoo`0057oo00<007ooOol00Woo00<007ooOol04Goo00<007oo0000
4Goo00D007ooOomoo`0001Eoo`05001oogooOol0000BOol3000BOol01@00Oomoogoo00003goo0@00
0Goo000bOol00`00Oomoo`0@Ool01@00Oomoogoo00004Goo0`004goo00D007ooOomoo`0001Eoo`04
001oogoo000AOol00`00Ool0000DOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Ool0000AOol0
1000Oomoo`0057oo00<007ooOol00Woo00<007ooOol04Goo00<007oo00004Goo00D007ooOomoo`00
01Eoo`05001oogooOol0000BOol00`00Ool0000BOol01@00Oomoogoo00003goo0@000Goo000bOol0
0`00Oomoo`0@Ool01@00Oomoogoo00004Goo00<007oo00004goo00D007ooOomoo`0001Eoo`04001o
ogoo000AOol01000Oomoo`004goo00<007ooOol00Woo00<007ooOol04Woo00<007oo00004Goo00@0
07ooOol001Aoo`03001oogoo009oo`03001oogoo015oo`03001oo`00015oo`05001oogooOol0000E
Ool01@00Oomoogoo00004Woo00<007oo00004Woo00D007ooOomoo`0000moo`40005oo`00<Woo00<0
07ooOol047oo00D007ooOomoo`00015oo`03001oo`0001=oo`03001oogoo009oo`03001oogoo019o
o`04001oogoo000AOol01000Oomoo`004goo00<007ooOol00Woo00<007ooOol04Goo00@007ooOol0
015oo`04001oogoo000DOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Ool0000AOol01@00Oomo
ogoo000057oo00<007ooOol00Woo00<007ooOol047oo00<007oo00004Woo00D007ooOomoo`0000mo
o`40005oo`00<Woo0P004Goo00D007ooOomoo`00015oo`04001oogoo000AOol00`00Oomoo`03Ool0
0`00Oomoo`0BOol01000Oomoo`004Goo00@007ooOol001=oo`03001oogoo009oo`03001oogoo015o
o`04001oogoo000AOol01000Oomoo`0057oo00<007ooOol00Woo00<007ooOol04Goo00<007oo0000
4Goo00D007ooOomoo`0001Aoo`03001oogoo009oo`03001oogoo011oo`03001oo`00015oo`03001o
ogoo009oo`03001oogoo00aoo`80005oo`00<Woo00<007ooOol03goo00<007ooOol00Woo00<007oo
Ool03goo00@007ooOol0015oo`03001oogoo00=oo`03001oogoo019oo`05001oogooOol0000@Ool0
1000Oomoo`004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`00011oo`04001oogoo
000DOol00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Ool0000AOol01@00Oomoogoo000057oo00<0
07ooOol00Woo00<007ooOol047oo00<007oo00004Goo00<007ooOol00goo00<007ooOol037oo0@00
0Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool01000Oomoo`004Goo00<0
07ooOol00goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol03Woo00@007ooOol0019oo`03
001oogoo00=oo`03001oogoo015oo`05001oogooOol0000@Ool01000Oomoo`0057oo00<007ooOol0
0Woo00<007ooOol04Goo00<007oo00004Goo00D007ooOomoo`0001Aoo`03001oogoo009oo`03001o
ogoo011oo`03001oo`00015oo`03001oogoo00=oo`03001oogoo00aoo`40005oo`00<Woo00<007oo
Ool03goo00<007ooOol00Woo00<007ooOol03goo00@007ooOol0015oo`03001oogoo00=oo`03001o
ogoo015oo`03001oogoo009oo`03001oogoo00ioo`04001oogoo000BOol00`00Oomoo`03Ool00`00
Oomoo`0AOol01@00Oomoogoo000047oo00D007ooOomoo`0001=oo`03001oogoo00=oo`03001oogoo
00moo`05001oogooOol0000@Ool01@00Oomoogoo000057oo00<007ooOol00Woo00<007ooOol047oo
00<007oo00004Goo00<007ooOol00goo00<007ooOol037oo0@000Goo000bOol00`00Oomoo`0?Ool0
0`00Oomoo`02Ool00`00Oomoo`0?Ool01000Oomoo`004Goo00<007ooOol00goo00<007ooOol04Goo
00<007ooOol00Woo00<007ooOol03Woo00@007ooOol0019oo`03001oogoo00=oo`03001oogoo015o
o`05001oogooOol0000@Ool01@00Oomoogoo00004goo00<007ooOol00goo00<007ooOol03goo00D0
07ooOomoo`00011oo`05001oogooOol0000DOol00`00Oomoo`03Ool00`00Oomoo`0>Ool01@00Oomo
ogoo000047oo00<007ooOol00goo00<007ooOol037oo0@000Goo000bOol00`00Oomoo`0?Ool00`00
Oomoo`02Ool00`00Oomoo`0?Ool01000Oomoo`004Goo00<007ooOol00goo00<007ooOol04Goo00<0
07ooOol00Woo00<007ooOol03Woo00@007ooOol0019oo`03001oogoo00=oo`03001oogoo015oo`05
001oogooOol0000@Ool01@00Oomoogoo00004goo00<007ooOol00goo00<007ooOol03goo00D007oo
Oomoo`00011oo`03001oogoo009oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00ioo`05
001oogooOol0000@Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool10001Ool0039oo`03001oogoo00mo
o`03001oogoo00=oo`03001oogoo00ioo`04001oogoo000AOol00`00Oomoo`03Ool00`00Oomoo`0A
Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool01@00Oomoogoo00004Woo00<007ooOol00goo00<007oo
Ool04Goo00D007ooOomoo`0000moo`03001oogoo009oo`03001oogoo015oo`03001oogoo00=oo`03
001oogoo00moo`05001oogooOol0000@Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`03
Ool00`00Oomoo`0>Ool01@00Oomoogoo000047oo00<007ooOol00goo00<007ooOol037oo0@000Goo
000bOol00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool01000Oomoo`004Goo00<007oo
Ool00goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol03Goo00D007ooOomoo`00019oo`03
001oogoo00=oo`03001oogoo015oo`05001oogooOol0000?Ool00`00Oomoo`02Ool00`00Oomoo`0@
Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool01@00Oomoogoo00003goo00<007ooOol00goo00<007oo
Ool04Goo00<007ooOol00goo00<007ooOol03Woo00D007ooOomoo`00011oo`03001oogoo00=oo`03
001oogoo00aoo`40005oo`00<Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Woo00@0
07ooOol0015oo`03001oogoo00=oo`03001oogoo015oo`03001oogoo009oo`03001oogoo00eoo`05
001oogooOol0000BOol00`00Oomoo`04Ool00`00Oomoo`0@Ool01@00Oomoogoo00003goo00<007oo
Ool00Woo00<007ooOol047oo00<007ooOol017oo00<007ooOol03goo00D007ooOomoo`0000moo`03
001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00ioo`05001oogooOol0000@
Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool10001Ool0039oo`03001oogoo00moo`03001oogoo00=o
o`03001oogoo00eoo`05001oogooOol0000AOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0=Ool01@00Oomoogoo00004Woo00<007ooOol017oo00<007ooOol047oo00D0
07ooOomoo`0000moo`03001oogoo009oo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00mo
o`05001oogooOol0000?Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomo
o`0>Ool01@00Oomoogoo000047oo00<007ooOol00goo00<007ooOol037oo0@000Goo000bOol2000@
Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool01@00Oomoogoo00004Goo00<007ooOol00goo00<007oo
Ool04Goo00<007ooOol00Woo00<007ooOol03Goo00D007ooOomoo`00019oo`03001oogoo00Aoo`03
001oogoo011oo`05001oogooOol0000?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`04
Ool00`00Oomoo`0?Ool01@00Oomoogoo00003goo00<007ooOol00goo00<007ooOol04Goo00<007oo
Ool00goo00<007ooOol03Woo00D007ooOomoo`00011oo`03001oogoo00=oo`03001oogoo00]oo`80
005oo`00<Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Goo00D007ooOomoo`00015o
o`03001oogoo00=oo`03001oogoo015oo`03001oogoo009oo`03001oogoo00eoo`03001oogoo009o
o`03001oogoo00moo`03001oogoo00Aoo`03001oogoo011oo`05001oogooOol0000?Ool00`00Oomo
o`02Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool01@00Oomoogoo00003goo00<0
07ooOol00goo00<007ooOol04Goo00<007ooOol00goo00<007ooOol03Woo00D007ooOomoo`00011o
o`03001oogoo00=oo`03001oogoo00aoo`40005oo`00<Woo00<007ooOol03goo00<007ooOol00goo
00<007ooOol03Goo00D007ooOomoo`00015oo`03001oogoo00=oo`03001oogoo015oo`03001oogoo
009oo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo
011oo`05001oogooOol0000?Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00
Oomoo`0?Ool01@00Oomoogoo00003goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol00goo
00<007ooOol03Woo00D007ooOomoo`00011oo`03001oogoo00=oo`03001oogoo00aoo`40005oo`00
<Woo00<007ooOol03goo00<007ooOol00goo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol0
3Woo00<007ooOol00goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol017oo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
3Goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol017oo00<007ooOol03goo00D007ooOomo
o`0000moo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00ioo`05001o
ogooOol0000@Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool10001Ool0039oo`03001oogoo00moo`03
001oogoo00=oo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00=oo`03
001oogoo015oo`03001oogoo009oo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00moo`03
001oogoo00Aoo`03001oogoo00moo`03001oogoo009oo`03001oogoo00eoo`03001oogoo009oo`03
001oogoo011oo`03001oogoo00Aoo`03001oogoo00moo`05001oogooOol0000?Ool00`00Oomoo`03
Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool01@00Oomoogoo000047oo00<007oo
Ool00goo00<007ooOol037oo0@000Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomo
o`0=Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomo
o`02Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomo
o`0?Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomo
o`04Ool00`00Oomoo`0?Ool01@00Oomoogoo00003goo00<007ooOol00goo00<007ooOol047oo00<0
07ooOol017oo00<007ooOol03Woo00D007ooOomoo`00011oo`03001oogoo00=oo`03001oogoo00ao
o`40005oo`00<Woo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol00Woo
00<007ooOol03Goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol00goo00<007ooOol037oo
00<007ooOol00Woo00<007ooOol03goo00<007ooOol017oo00<007ooOol03goo00<007ooOol00Woo
00<007ooOol03Goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol017oo00<007ooOol03goo
00D007ooOomoo`0000moo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo
00ioo`05001oogooOol0000@Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool10001Ool0039oo`03001o
ogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo011oo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo009oo`03001o
ogoo00ioo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00moo`05001oogooOol0000?Ool0
0`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool01@00Oomoogoo0000
3goo00<007ooOol017oo00<007ooOol037oo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`04
Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0?
Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`05
Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0@
Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`03
Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool01@00Oomoogoo00003goo00<007oo
Ool01Goo00<007ooOol02goo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomo
o`0=Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomo
o`04Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomo
o`0?Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomo
o`05Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomo
o`0@Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomo
o`05Ool00`00Oomoo`0;Ool10001Ool0039oo`8000moo`03001oogoo00Aoo`03001oogoo00eoo`03
001oogoo009oo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Aoo`03
001oogoo00aoo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00moo`03
001oogoo00=oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Eoo`03
001oogoo00eoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo011oo`03
001oogoo00Eoo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00Eoo`03
001oogoo00Yoo`80005oo`00<Woo00<007ooOol03Woo00<007ooOol017oo00<007ooOol03Goo00<0
07ooOol00Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol017oo00<0
07ooOol037oo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol03goo00<0
07ooOol00goo00<007ooOol02goo00<007ooOol017oo00<007ooOol03goo00<007ooOol01Goo00<0
07ooOol03Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol00goo00<007ooOol047oo00<0
07ooOol01Goo00<007ooOol037oo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Goo00<0
07ooOol02goo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00
Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00
Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00
Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00
Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`0;Ool10001Ool0039oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00eoo`03001o
ogoo009oo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Aoo`03001o
ogoo00aoo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00moo`03001o
ogoo00=oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo00Eoo`03001o
ogoo00eoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00moo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Eoo`03001o
ogoo00]oo`40005oo`00<Woo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol037oo00<007oo
Ool00Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol017oo00<007oo
Ool02goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol03goo00<007oo
Ool00goo00<007ooOol02goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol01Woo00<007oo
Ool03Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol017oo00<007ooOol03goo00<007oo
Ool01Goo00<007ooOol037oo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Goo00<007oo
Ool02goo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`02Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomo
o`0;Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomo
o`03Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomo
o`0=Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomo
o`05Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomo
o`0;Ool10001Ool0039oo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo
009oo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo
00=oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo
00eoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00]oo`40005oo`00<Woo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol0
0goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol017oo00<007ooOol0
2goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol03Woo00<007ooOol0
0goo00<007ooOol02goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol0
3Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol0
1Goo00<007ooOol037oo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
2goo0@000Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09
Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0=
Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`03
Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`03
Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0<
Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool10001Ool0011o
o`@0009oo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo00ioo`03001o
ogoo00Eoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Eoo`03001o
ogoo00moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00ioo`03001o
ogoo00Ioo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Aoo`03001o
ogoo00ioo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00]oo`03001o
ogoo00Eoo`03001oogoo00moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00=oo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00]oo`40005oo`005Woo00<007oo00001goo00<007oo
000017oo00<007ooOol027oo0`003Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol00goo
00<007ooOol03Goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol017oo00<007ooOol02goo
00<007ooOol017oo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol03Woo00<007ooOol00goo
00<007ooOol02goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol03Goo
00<007ooOol00goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol01Goo
00<007ooOol037oo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol02Goo
0`000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool2000;Ool00`00Oomoo`0>Ool00`00Oomo
o`05Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomo
o`0?Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomo
o`06Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomo
o`0>Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomo
o`05Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00
009oo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo
00=oo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo
00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo
00eoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo
00Ioo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo
00]oo`40005oo`005goo00<007ooOol01goo00@007ooOomoo`<000Yoo`03001oogoo00ioo`03001o
ogoo00Eoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Eoo`03001o
ogoo00moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00eoo`03001o
ogoo00Ioo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001o
ogoo00ioo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00]oo`03001o
ogoo00Eoo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00=oo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00]oo`40005oo`00<Woo00<007ooOol03Woo00<007oo
Ool01Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol037oo00<007ooOol01Woo00<007oo
Ool03Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol03Goo00<007oo
Ool01Woo00<007ooOol03Goo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<007oo
Ool03Woo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol00goo00<007ooOol02goo00<007oo
Ool01Goo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol00goo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol02goo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomo
o`05Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomo
o`0>Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomo
o`06Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomo
o`0>Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomo
o`05Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomo
o`0<Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool10001Ool0039oo`03001oogoo00ioo`03001oogoo
00Eoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo
00ioo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo
00Ioo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo
00ioo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo
00Eoo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo
00aoo`03001oogoo00Eoo`03001oogoo00]oo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol02goo00<007ooOol01goo00<007ooOol0
3Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol037oo00<007ooOol0
1goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol0
3Woo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol0
1Goo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol00goo00<007ooOol0
37oo00<007ooOol01Goo00<007ooOol02goo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`07
Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0>
Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`05
Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0;
Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Io
o`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00eo
o`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Mo
o`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00io
o`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Eo
o`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00]o
o`03001oogoo00Moo`03001oogoo00Yoo`40005oo`00<Woo0P003Woo00<007ooOol01Woo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol02goo00<007ooOol01goo00<007ooOol03Goo00<007oo
Ool01Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol037oo00<007ooOol01goo00<007oo
Ool03Goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol03Woo00<007oo
Ool01goo00<007ooOol02goo00<007ooOol017oo00<007ooOol02goo00<007ooOol01Goo00<007oo
Ool03Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol02goo00<007oo
Ool01goo00<007ooOol02Goo0P000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomo
o`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomo
o`06Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomo
o`0=Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomo
o`07Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomo
o`0>Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomo
o`07Ool00`00Oomoo`0:Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo
00Ioo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo
00eoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo
00Moo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo
00ioo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo
00Moo`03001oogoo00Yoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol017oo00<007ooOol02goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol0
1Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol037oo00<007ooOol01goo00<007ooOol0
3Goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol0
1goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol0
3Goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol0
1goo00<007ooOol02Woo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`06
Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`07
Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`0=
Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`07
Ool00`00Oomoo`0:Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00]o
o`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Io
o`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00ao
o`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Qo
o`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00eo
o`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Mo
o`03001oogoo00Yoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol02goo
00<007ooOol017oo00<007ooOol02goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol01Woo
00<007ooOol02Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol027oo00<007ooOol037oo
00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol027oo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol03Goo
00<007ooOol01goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01goo
00<007ooOol02Woo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool0
0`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool0
0`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool0
0`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0
0`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`0:Ool10001Ool0039oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Yoo`03
001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Ioo`03
001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00aoo`03
001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Qoo`03
001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00eoo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Moo`03
001oogoo00Yoo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol02Woo00<0
07ooOol017oo00<007ooOol02goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol01Woo00<0
07ooOol02Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol027oo00<007ooOol037oo00<0
07ooOol01Goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol027oo00<0
07ooOol02goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol03Goo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01goo00<0
07ooOol02Woo0@000Goo000bOol2000>Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`04
Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`09
Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`05
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0;
Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`07
Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`09
Ool20001Ool0039oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Ao
o`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Eo
o`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00]o
o`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Mo
o`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yo
o`40005oo`00<Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol01Goo
00<007ooOol02goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol02Goo
00<007ooOol01Goo00<007ooOol037oo00<007ooOol027oo00<007ooOol037oo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol02goo
00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol03Goo00<007ooOol01goo
00<007ooOol02Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo
0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`05Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
0`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool0
0`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool0
0`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool0
0`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool1
0001Ool0039oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00Eoo`03
001oogoo00]oo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00Uoo`03
001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Eoo`03
001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00]oo`03
001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00Qoo`03
001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`40
005oo`00<Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol01Goo00<0
07ooOol02goo00<007ooOol027oo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02Goo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol027oo00<007ooOol037oo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol02goo00<0
07ooOol01Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol037oo00<007ooOol027oo00<0
07ooOol02Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo0@00
0Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00
Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00
Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00
Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00
Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool10001
Ool0039oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00Ioo`03001o
ogoo00Yoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00Uoo`03001o
ogoo00Ioo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Ioo`03001o
ogoo00Uoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00]oo`03001o
ogoo00Eoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00Qoo`03001o
ogoo00Yoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Yoo`40005o
o`00<Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol01Woo00<007oo
Ool02Woo00<007ooOol027oo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02Goo00<007oo
Ool01Woo00<007ooOol02goo00<007ooOol027oo00<007ooOol02goo00<007ooOol01Woo00<007oo
Ool02Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol02goo00<007oo
Ool01Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol037oo00<007ooOol027oo00<007oo
Ool02Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol02Woo0@000Goo
000bOol00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomo
o`06Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomo
o`09Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomo
o`05Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomo
o`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool10001Ool0
039oo`8000eoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00Uoo`03
001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Eoo`03
001oogoo00Uoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Yoo`03
001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Uoo`80005oo`00<Woo00<0
07ooOol037oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo00<0
07ooOol02Woo00<007ooOol02Goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol02Goo00<0
07ooOol01Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol02goo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol01goo00<007ooOol037oo00<007ooOol027oo00<007ooOol02Woo00<0
07ooOol01Goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol02Goo0@000Goo000bOol00`00
Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00
Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00
Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00
Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool10001Ool0039oo`03001o
ogoo00aoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Ioo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Ioo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Ioo`03001o
ogoo00Uoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Yoo`03001o
ogoo00Eoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`40005oo`00<Woo00<007oo
Ool037oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Goo00<007oo
Ool02Goo00<007ooOol02goo00<007ooOol027oo00<007ooOol027oo00<007ooOol01Woo00<007oo
Ool02Woo00<007ooOol02Goo00<007ooOol02goo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool01Woo00<007ooOol037oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol01Woo00<007oo
Ool02Goo00<007ooOol01goo00<007ooOol037oo00<007ooOol027oo00<007ooOol02Woo00<007oo
Ool01Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo0@000Goo000bOol00`00Oomo
o`0<Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`06Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo
00aoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo
00Uoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo
00Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol0
37oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol0
2Goo00<007ooOol02goo00<007ooOol027oo00<007ooOol027oo00<007ooOol01Woo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol02goo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol027oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
1Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo0@000Goo000bOol00`00Oomoo`0<
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`06
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00ao
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Qo
o`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`40005oo`00<Woo0P003Goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool02goo00<007ooOol027oo00<007ooOol027oo00<007ooOol01Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool027oo00<007ooOol02Goo00<007ooOol027oo0P000Goo0004Ool200000goo001oo`0YOol00`00
Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool10001Ool000Aoo`04001o
o`00000ZOol00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00
Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00
Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool10001
Ool000Aoo`800003Ool007oo02Uoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Qoo`03
001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00]oo`03
001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Uoo`03
001oogoo00Uoo`40005oo`0017oo00@007oo000002Yoo`03001oogoo00aoo`03001oogoo00Uoo`03
001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00]oo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo00Uoo`40005oo`00<Woo00<007ooOol037oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol02Woo00<0
07ooOol02Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol02goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol02Goo0@000Goo0004Ool4000ZOol00`00Oomoo`0<Ool00`00Oomoo`09
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0;
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09
Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool10001Ool000=oo`03001oogoo009oo`03001oogoo02Mo
o`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`40005oo`000Woo
00<007ooOol017oo00<007ooOol077oo00<007ooOol01goo00<007ooOol037oo00<007ooOol02Goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol02Goo0@000Goo000WOol00`00Ool00008Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool10001Ool002Moo`03001oo`0000Qoool0
05@0005oo`0017oo00<007ooOol087oo00<007oo000027oo00<007ooOol02goo00<007ooOol02Woo
00<007ooOol01goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol02Goo0@000Goo0003Ool4000POol00`00Ool00008Ool00`00Oomo
o`0;Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool10001Ool000Aoo`04001oogoo
000POol00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomo
o`08Ool10001Ool000Aoo`04001oogoo000ZOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`0:Ool00`00Oomoo`08Ool10001Ool000Ioo`03001oogoo02Uoo`03001oogoo00]oo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo
00Uoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00]oo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00]oo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol02goo00<007ooOol0
2Woo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol02goo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol027oo00<007ooOol0
2goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
2Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol02goo00<007ooOol027oo0@000Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0V
Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool10001Ool000=o
o`03001oogoo009oo`03001oogoo02Moo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00]o
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00]o
o`03001oogoo00Qoo`40005oo`0017oo1000:Woo00<007ooOol02goo00<007ooOol02Woo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol02goo00<007ooOol02Goo00<007oo
Ool02Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol027oo00<007ooOol02goo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool02goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool02goo00<007ooOol027oo0@000Goo000bOol2000<Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool0
0`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool0
0`00Oomoo`07Ool20001Ool0039oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00]oo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00]oo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00]oo`03
001oogoo00Qoo`40005oo`00<Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00<0
07ooOol01Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol02goo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol037oo00<0
07ooOol01goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol02goo00<0
07ooOol027oo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00
Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00
Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00
Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00
Oomoo`08Ool10001Ool0039oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo00Ioo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00aoo`03001o
ogoo00Moo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00]oo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00]oo`03001o
ogoo00Qoo`40005oo`00<Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00<007oo
Ool01Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol037oo00<007ooOol027oo00<007oo
Ool02Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol037oo00<007oo
Ool01goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol02Goo00<007oo
Ool02goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02goo00<007oo
Ool027oo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`06Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomo
o`07Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0;Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomo
o`08Ool10001Ool0039oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00Ioo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo
00Moo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo
00]oo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo
00Qoo`40005oo`00<Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
1Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol037oo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol037oo00<007ooOol0
1goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0
27oo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`08
Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`06
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`07
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0;
Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`08
Ool10001Ool0039oo`8000aoo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Ioo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Eoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Moo`03001o
ogoo00Uoo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00]oo`03001o
ogoo00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Moo`80005o
o`00<Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol027oo00<007oo
Ool01goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol01Goo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol037oo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool01Goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol037oo00<007ooOol01goo00<007oo
Ool02Goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol02Goo00<007ooOol02goo00<007oo
Ool01Woo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol027oo0@000Goo
000bOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomo
o`09Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomo
o`06Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool10001Ool0
039oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00Eoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo
00Uoo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo
00Ioo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Qoo`40005oo`00
<Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol0
1goo00<007ooOol037oo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol0
2Woo00<007ooOol01goo00<007ooOol037oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
1Goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol037oo00<007ooOol01goo00<007ooOol0
2Goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol027oo00<007ooOol037oo00<007ooOol0
1Woo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol027oo0@000Goo000b
Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`07
Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:
Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`05
Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`09
Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`06
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool10001Ool0039o
o`03001oogoo00Yoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Io
o`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Yo
o`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Eo
o`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Io
o`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Moo`40005oo`00<Woo
00<007ooOol02Woo00<007ooOol037oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01Woo
00<007ooOol03Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol02Woo
00<007ooOol01Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01Goo
00<007ooOol02Woo00<007ooOol027oo00<007ooOol037oo00<007ooOol01goo00<007ooOol02Goo
00<007ooOol01Goo00<007ooOol02goo00<007ooOol027oo00<007ooOol037oo00<007ooOol01Woo
00<007ooOol02Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01goo0@000Goo000bOol0
0`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`06Ool0
0`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool0
0`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool0
0`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`09Ool0
0`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool0
0`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool10001Ool0039oo`03
001oogoo00Yoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Ioo`03
001oogoo00eoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Yoo`03
001oogoo00Ioo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Eoo`03
001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Uoo`03
001oogoo00Eoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Ioo`03
001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00Moo`40005oo`00<Woo0P00
2goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol0
3Goo00<007ooOol01goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol0
1Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol0
2Woo00<007ooOol027oo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol0
1Goo00<007ooOol02goo00<007ooOol027oo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
2Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol01Woo0P000Goo000bOol00`00Oomoo`0:
Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=
Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`06
Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0:
Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`05
Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`09
Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Yo
o`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00eo
o`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Io
o`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00]o
o`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Eo
o`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol02Woo
00<007ooOol037oo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Goo
00<007ooOol01goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Woo
00<007ooOol03Goo00<007ooOol01goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol02goo
00<007ooOol01Woo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol01Goo
00<007ooOol037oo00<007ooOol01goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol02Goo
00<007ooOol01Goo00<007ooOol03Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`0:Ool0
0`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool0
0`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool0
0`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool0
0`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`05Ool0
0`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0
0`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Yoo`03
001oogoo00aoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00eoo`03
001oogoo00Moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Ioo`03
001oogoo00ioo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00]oo`03
001oogoo00Ioo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00Eoo`03
001oogoo00aoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Uoo`03
001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol02Woo00<0
07ooOol037oo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Goo00<0
07ooOol01goo00<007ooOol037oo00<007ooOol017oo00<007ooOol02Woo00<007ooOol01Woo00<0
07ooOol03Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol02goo00<0
07ooOol01Woo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo00<0
07ooOol037oo00<007ooOol01goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol01Goo00<007ooOol03Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`0:Ool00`00
Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00
Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00
Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00
Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00
Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Yoo`03001o
ogoo00aoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00eoo`03001o
ogoo00Moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Ioo`03001o
ogoo00ioo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00]oo`03001o
ogoo00Ioo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Moo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Uoo`03001o
ogoo00Eoo`03001oogoo00eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol02Woo00<007oo
Ool037oo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Goo00<007oo
Ool01goo00<007ooOol037oo00<007ooOol017oo00<007ooOol02Woo00<007ooOol01Woo00<007oo
Ool03Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol02goo00<007oo
Ool01Woo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol017oo00<007oo
Ool037oo00<007ooOol01goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol02Woo00<007oo
Ool01Goo00<007ooOol03Goo00<007ooOol01goo0@000Goo000bOol2000;Ool00`00Oomoo`0=Ool0
0`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool0
0`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool0
0`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool0
0`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool0
0`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool0
0`00Oomoo`0=Ool00`00Oomoo`06Ool20001Ool0039oo`03001oogoo00Yoo`03001oogoo00eoo`03
001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Moo`03
001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00ioo`03
001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo00ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00aoo`03
001oogoo00Moo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo00eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol03Goo00<0
07ooOol017oo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol01Woo00<0
07ooOol037oo00<007ooOol017oo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol03Woo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Woo00<0
07ooOol03Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol037oo00<0
07ooOol01Woo00<007ooOol03Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00
Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00
Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00
Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00
Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00
Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00
Oomoo`0=Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo00eoo`03001o
ogoo00Aoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo00Ioo`03001o
ogoo00aoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00ioo`03001o
ogoo00Ioo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Ioo`03001o
ogoo00ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00eoo`03001o
ogoo00Ioo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001o
ogoo00eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol03Goo00<007oo
Ool017oo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol01Woo00<007oo
Ool037oo00<007ooOol00goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol03Woo00<007oo
Ool01Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Woo00<007oo
Ool03Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol00goo00<007ooOol03Goo00<007oo
Ool01Woo00<007ooOol03Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<007oo
Ool03Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomo
o`0<Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomo
o`06Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomo
o`0>Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomo
o`06Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomo
o`0=Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo
00Aoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo
00aoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo
00Ioo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo
00ioo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo
00Ioo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
00eoo`03001oogoo00Moo`40005oo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol0
2Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol0
0goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol0
37oo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol03Woo00<007ooOol0
1Goo00<007ooOol02goo00<007ooOol00goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol0
3Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol0
1Woo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000:Ool00`00Oomoo`09
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0?
Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`04
Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0<
Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`03
Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool10001Ool001Ioo`03001oo`0000Mo
o`03001oo`0000Aoo`03001oogoo00Qoo`<000Uoo`03001oogoo00ioo`03001oogoo00=oo`03001o
ogoo00]oo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00aoo`03001o
ogoo00=oo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00ioo`03001o
ogoo00Eoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Ioo`03001o
ogoo00ioo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00ioo`03001o
ogoo00Aoo`<0005oo`005Woo00<007oo00001goo00<007oo00000Woo0P002goo00<007ooOol02Goo
00<007ooOol03Woo00<007ooOol00goo00<007ooOol02goo00<007ooOol017oo00<007ooOol03goo
00<007ooOol01Goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol017oo
00<007ooOol03goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol00goo00<007ooOol037oo
00<007ooOol01Woo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol02goo00<007ooOol00goo
00<007ooOol03Goo00<007ooOol01Woo00<007ooOol03Woo00<007ooOol017oo00<007ooOol02goo
00<007ooOol017oo00<007ooOol03Woo00<007ooOol01Woo0@000Goo000FOol00`00Ool00007Ool0
0`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0
0`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool0
0`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool0
0`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool0
0`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool0
0`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool0
0`00Oomoo`06Ool10001Ool001Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`09
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0?
Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`04
Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0<
Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`03
Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0;
Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Uo
o`03001oogoo00ioo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00mo
o`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Ao
o`03001oogoo00moo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00ao
o`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00=o
o`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00]o
o`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo
00<007ooOol03Woo00<007ooOol00goo00<007ooOol037oo00<007ooOol00goo00<007ooOol03goo
00<007ooOol01Goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol017oo
00<007ooOol047oo00<007ooOol017oo00<007ooOol037oo00<007ooOol00goo00<007ooOol03Goo
00<007ooOol017oo00<007ooOol047oo00<007ooOol017oo00<007ooOol02goo00<007ooOol00goo
00<007ooOol03Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol02goo
00<007ooOol00goo00<007ooOol03goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool0
0`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool0
0`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool0
0`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool0
0`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool0
0`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool0
0`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Uoo`03
001oogoo00ioo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00moo`03
001oogoo00Eoo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Aoo`03
001oogoo011oo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00eoo`03
001oogoo00Aoo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00=oo`03
001oogoo00ioo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00]oo`03
001oogoo00=oo`03001oogoo00moo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00<0
07ooOol03Woo00<007ooOol00goo00<007ooOol037oo00<007ooOol00goo00<007ooOol03goo00<0
07ooOol01Goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol037oo00<007ooOol017oo00<0
07ooOol047oo00<007ooOol017oo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol03Goo00<0
07ooOol017oo00<007ooOol047oo00<007ooOol00goo00<007ooOol037oo00<007ooOol00goo00<0
07ooOol03Woo00<007ooOol01Goo00<007ooOol03goo00<007ooOol00goo00<007ooOol02goo00<0
07ooOol00goo00<007ooOol03goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00
Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00
Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00
Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00
Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool10001Ool0039oo`8000Yoo`03001oogoo00io
o`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Eo
o`03001oogoo00ioo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo011o
o`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00Ao
o`03001oogoo011oo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00io
o`03001oogoo00Eoo`03001oogoo00moo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00=o
o`03001oogoo00moo`03001oogoo00Eoo`80005oo`00<Woo00<007ooOol02Goo00<007ooOol03Woo
00<007ooOol00goo00<007ooOol037oo00<007ooOol00goo00<007ooOol03goo00<007ooOol01Goo
00<007ooOol03Woo00<007ooOol00Woo00<007ooOol037oo00<007ooOol017oo00<007ooOol047oo
00<007ooOol017oo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol017oo
00<007ooOol047oo00<007ooOol00goo00<007ooOol037oo00<007ooOol00goo00<007ooOol03Woo
00<007ooOol01Goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00goo
00<007ooOol03goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0?Ool0
0`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool0
0`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool0
0`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool0
0`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool0
0`00Oomoo`0?Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Uoo`03001oogoo00moo`03
001oogoo009oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Aoo`03
001oogoo00ioo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo011oo`03
001oogoo00Aoo`03001oogoo00eoo`05001oogooOol0000@Ool00`00Oomoo`04Ool00`00Oomoo`0@
Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`04
Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0?
Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo009o
o`03001oogoo00aoo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00io
o`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo00Ao
o`03001oogoo00eoo`05001oogooOol0000@Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomo
o`03Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomo
o`0@Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomo
o`06Ool10001Ool0039oo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo009oo`03001oogoo
00aoo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00ioo`05001oogoo
Ool0000?Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool01@00
Oomoogoo000047oo00<007ooOol017oo00<007ooOol047oo00<007ooOol00goo00<007ooOol03Goo
00D007ooOomoo`00015oo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo009oo`03001oogoo
00eoo`03001oogoo009oo`03001oogoo00moo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol0
2Goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00goo00<007ooOol0
47oo00<007ooOol017oo00<007ooOol03Woo00D007ooOomoo`0000moo`03001oogoo00Aoo`03001o
ogoo011oo`03001oogoo00Aoo`03001oogoo00eoo`05001oogooOol0000@Ool00`00Oomoo`04Ool0
0`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool01@00Oomoogoo00004Goo00<007ooOol0
17oo00<007ooOol047oo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol0
3goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0@Ool01@00Oomoogoo
00003goo00<007ooOol00goo00<007ooOol047oo00<007ooOol017oo00<007ooOol03Woo00D007oo
Oomoo`0000moo`03001oogoo00Aoo`03001oogoo011oo`03001oogoo00Aoo`03001oogoo00eoo`05
001oogooOol0000@Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`0=
Ool01@00Oomoogoo00004Goo00<007ooOol017oo00<007ooOol047oo00<007ooOol00Woo00<007oo
Ool03Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol01Woo0@000Goo000bOol00`00Oomo
o`08Ool00`00Oomoo`0@Ool01@00Oomoogoo00003goo00<007ooOol00Woo00<007ooOol04Goo00<0
07ooOol017oo00<007ooOol03Woo00D007ooOomoo`00011oo`03001oogoo009oo`03001oogoo015o
o`03001oogoo00=oo`03001oogoo00ioo`05001oogooOol0000@Ool00`00Oomoo`04Ool00`00Oomo
o`0@Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool01@00Oomoogoo00004Goo00<007ooOol017oo00<0
07ooOol047oo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol047oo00<0
07ooOol01Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0@Ool01@00Oomoogoo00003goo
00<007ooOol00Woo00<007ooOol04Goo00<007ooOol017oo00<007ooOol03Woo00D007ooOomoo`00
011oo`03001oogoo009oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00ioo`05001oogoo
Ool0000@Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool01@00
Oomoogoo00004Goo00<007ooOol017oo00<007ooOol047oo00<007ooOol00Woo00<007ooOol03Goo
00<007ooOol00Woo00<007ooOol047oo00<007ooOol01Goo0@000Goo000bOol20009Ool00`00Oomo
o`0@Ool01@00Oomoogoo00003goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol017oo00<0
07ooOol03Woo00D007ooOomoo`00011oo`03001oogoo009oo`03001oogoo015oo`03001oogoo00=o
o`03001oogoo00ioo`05001oogooOol0000@Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomo
o`03Ool00`00Oomoo`0=Ool01@00Oomoogoo00004Goo00<007ooOol017oo00<007ooOol047oo00<0
07ooOol00Woo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol017oo0P00
0Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0@Ool01@00Oomoogoo000047oo00D007ooOomoo`00
01=oo`03001oogoo00=oo`03001oogoo00moo`05001oogooOol0000@Ool00`00Oomoo`02Ool00`00
Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0>Ool01@00Oomoogoo000047oo00<007ooOol017oo
00<007ooOol04Goo00<007ooOol00Woo00<007ooOol03Goo00D007ooOomoo`00015oo`03001oogoo
00Aoo`03001oogoo011oo`03001oogoo009oo`03001oogoo00eoo`05001oogooOol0000COol00`00
Oomoo`05Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo011oo`05001oogooOol0000@Ool0
1@00Oomoogoo00004goo00<007ooOol00goo00<007ooOol03goo00D007ooOomoo`00011oo`03001o
ogoo009oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00ioo`05001oogooOol0000@Ool0
0`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0=Ool01@00Oomoogoo0000
4Goo00<007ooOol017oo00<007ooOol047oo00<007ooOol00Woo00<007ooOol03Goo00D007ooOomo
o`0001=oo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol047oo00D007oo
Oomoo`00011oo`05001oogooOol0000COol00`00Oomoo`03Ool00`00Oomoo`0?Ool01@00Oomoogoo
000047oo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol03Woo00D007oo
Oomoo`00011oo`03001oogoo00=oo`03001oogoo019oo`03001oogoo009oo`03001oogoo00eoo`05
001oogooOol0000BOol00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool01@00Oomoogoo00004goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomo
o`0@Ool01@00Oomoogoo000047oo00D007ooOomoo`0001=oo`03001oogoo00=oo`03001oogoo011o
o`04001oogoo000@Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0?
Ool01000Oomoo`004Goo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol0
3Goo00D007ooOomoo`00019oo`03001oogoo00=oo`03001oogoo015oo`05001oogooOol0000?Ool0
1@00Oomoogoo00004goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0@
Ool01@00Oomoogoo000047oo00D007ooOomoo`0001=oo`03001oogoo00=oo`03001oogoo011oo`04
001oogoo000@Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0?Ool0
1000Oomoo`004Goo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomoo`00011oo`05001oogoo
Ool0000BOol00`00Oomoo`03Ool00`00Oomoo`0AOol01@00Oomoogoo00003goo00D007ooOomoo`00
01=oo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol047oo00D007ooOomo
o`00011oo`05001oogooOol0000COol00`00Oomoo`03Ool00`00Oomoo`0@Ool01000Oomoo`0047oo
00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol03goo00@007ooOol0015o
o`03001oogoo009oo`03001oogoo019oo`05001oogooOol0000AOol01000Oomoo`004Woo00<007oo
Ool00goo00<007ooOol04Goo00D007ooOomoo`0000moo`05001oogooOol0000COol00`00Oomoo`05
Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo015oo`04001oogoo000@Ool01@00Oomoogoo
00004goo00<007ooOol00goo00<007ooOol047oo00@007ooOol0011oo`03001oogoo009oo`03001o
ogoo019oo`03001oogoo009oo`03001oogoo00moo`04001oogoo000AOol00`00Oomoo`02Ool00`00
Oomoo`0BOol01@00Oomoogoo00004Goo00@007ooOol0019oo`03001oogoo00=oo`03001oogoo015o
o`04001oogoo000@Ool01@00Oomoogoo00004goo00<007ooOol01Goo0@000Goo000bOol00`00Oomo
o`08Ool00`00Oomoo`0AOol01000Oomoo`0047oo00D007ooOomoo`0001=oo`03001oogoo00=oo`03
001oogoo011oo`04001oogoo000@Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`02Ool0
0`00Oomoo`0?Ool00`00Ool0000BOol00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo0000
4Goo00@007ooOol0019oo`03001oogoo00=oo`03001oogoo015oo`04001oogoo000AOol01000Oomo
o`004goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0AOol01000Oomo
o`0047oo00D007ooOomoo`0001Aoo`03001oogoo009oo`03001oogoo011oo`04001oogoo000@Ool0
0`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Ool0000BOol0
0`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo00004Goo00<007oo00004goo00<007ooOol0
0Woo00<007ooOol04Woo00@007ooOol0015oo`04001oogoo000COol00`00Oomoo`05Ool10001Ool0
039oo`8000Uoo`03001oogoo015oo`04001oogoo000@Ool01@00Oomoogoo000057oo00<007ooOol0
0Woo00<007ooOol047oo00<007oo00004Goo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol0
0Woo00<007ooOol03goo00<007oo00004Woo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomo
o`00015oo`03001oo`0001=oo`03001oogoo009oo`03001oogoo019oo`04001oogoo000AOol01000
Oomoo`006Woo0P000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0AOol01000Oomoo`0047oo00D0
07ooOomoo`0001Aoo`03001oogoo009oo`03001oogoo011oo`03001oo`00015oo`03001oogoo009o
o`03001oogoo019oo`03001oogoo009oo`03001oogoo00moo`03001oo`00019oo`03001oogoo009o
o`03001oogoo019oo`05001oogooOol0000AOol00`00Ool0000COol00`00Oomoo`02Ool00`00Oomo
o`0BOol01000Oomoo`004Goo00@007ooOol001]oo`40005oo`00<Woo00<007ooOol01goo00<007oo
Ool04Woo00<007oo00004Goo00@007ooOol001Eoo`03001oogoo009oo`03001oogoo011oo`03001o
o`00019oo`05001oogooOol0000DOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Ool0000BOol0
0`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomoogoo00004Goo00<007oo00004goo00<007ooOol0
0Woo00<007ooOol04Woo00@007ooOol0015oo`04001oogoo000KOol10001Ool0039oo`03001oogoo
00Moo`03001oogoo019oo`03001oo`00015oo`04001oogoo000EOol00`00Oomoo`02Ool00`00Oomo
o`0@Ool00`00Ool0000BOol01000Oomoo`005Goo00D007ooOomoo`00019oo`03001oo`00019oo`03
001oogoo009oo`03001oogoo019oo`05001oogooOol0000AOol00`00Ool0000COol00`00Oomoo`02
Ool00`00Oomoo`0BOol01000Oomoo`004Goo00<007oo000077oo0@000Goo000bOol00`00Oomoo`07
Ool00`00Oomoo`0BOol00`00Ool0000BOol00`00Ool0000EOol01@00Oomoogoo000057oo0P004Woo
00@007ooOol001Eoo`05001oogooOol0000COol2000BOol00`00Oomoo`02Ool00`00Oomoo`0COol0
1000Oomoo`004Goo00<007oo00004goo00<007ooOol00Woo00<007ooOol04Woo00@007ooOol0015o
o`03001oo`0001aoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol04Woo00<007oo00004Woo
00<007oo00005Goo00D007ooOomoo`0001Aoo`80019oo`04001oogoo000EOol01@00Oomoogoo0000
4goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol04goo00@007ooOol0015oo`<001=oo`03
001oogoo009oo`03001oogoo01=oo`03001oo`00015oo`03001oo`0001aoo`40005oo`00<Woo00<0
07ooOol01goo00<007ooOol04goo0P004Woo00<007oo00005Goo00D007ooOomoo`0001Aoo`03001o
ogoo015oo`04001oogoo000FOol01000Oomoo`00:7oo00D007ooOomoo`0001Eoo`04001oogoo000B
Ool00`00Oomoo`0COol01@00Oomoogoo00005Goo00<007oo00004Goo00<007oo000077oo0@000Goo
000bOol00`00Oomoo`07Ool00`00Oomoo`0COol2000BOol00`00Ool0000EOol01@00Oomoogoo0000
:7oo00@007ooOol001Ioo`04001oogoo000XOol01000Oomoo`005Woo00<007oo0000:Goo00D007oo
Oomoo`0001Eoo`8001=oo`8001aoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol04goo00<0
07ooOol04Goo00<007oo00005Goo00D007ooOomoo`0002Qoo`04001oogoo000FOol01000Oomoo`00
:7oo00@007ooOol001Ioo`03001oo`0002Uoo`05001oogooOol0000EOol2000COol2000LOol10001
Ool0039oo`03001oogoo00Moo`03001oogoo02Moo`<001Eoo`05001oogooOol0000XOol01000Oomo
o`005Woo00@007ooOol002Qoo`04001oogoo000FOol00`00Ool0000YOol01@00Oomoogoo00005Goo
0P004goo00<007ooOol06goo0@000Goo000bOol20008Ool00`00Oomoo`0WOol2000FOol01@00Oomo
ogoo0000:7oo00@007ooOol001Ioo`04001oogoo000XOol01000Oomoo`005Woo00<007oo0000:Goo
00D007ooOomoo`0004Moo`80005oo`00<Woo00<007ooOol01goo00<007ooOol0:7oo00<007ooOol0
5Goo00@007ooOol002Qoo`<001Moo`04001oogoo000XOol01000Oomoo`005goo0P00:Goo00@007oo
Ool004Uoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol0@7oo00@007ooOol002Uoo`8001Mo
o`04001oo`00000XOol01000Oomoo`005goo0P00:Goo00@007ooOol004Uoo`40005oo`00<Woo00<0
07ooOol01Woo00<007ooOol0@Goo00@007ooOol002Uoo`8001Moo`03001oo`0002Uoo`04001oogoo
0012Ool01000Oomoo`00BGoo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`11Ool01000Ool0
0000:Goo0P0067oo0P00:Goo00@007oo0000049oo`04001oogoo0019Ool10001Ool0039oo`03001o
ogoo00Ioo`03001oogoo045oo`03001oo`0004Aoo`8002Yoo`8004=oo`800003Ool007oo04Qoo`40
005oo`00<Woo00<007ooOol01Woo00<007ooOol0@Goo00<007oo0000A7oo0P00:Woo0P00A7oo00<0
07oo0000BGoo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`12Ool2001`Ool20014Ool30019
Ool10001Ool001eoo`03001oogoo009oo`03001oogoo00D000Qoo`03001oogoo00Ioo`03001oogoo
049oo`800;Ioo`8004Yoo`40005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol0ngoo0P00BWoo0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool3003o
Oom>Ool30001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo0?mooe1oo`40005o
o`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0<7oo00<007oo
Ool0<Goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007oo
Ool04goo0@000Goo000MOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Ool00001Ool0039oool005@0005oo`00ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1101.88, 621.875}} -> {-14.9397, \
0.178009, 0.0974245, 0.00100153}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Grafik 27 & 28",
    FontWeight->"Bold"],
  ": Darstellung des Orbits der dritten Masse f\[UDoubleDot]r e = -0.1, z(0) \
= 0.1 und ",
  Cell[BoxData[
      \(TraditionalForm\`z' \((0)\) = 0\)]],
  ". Gezeigt wird die L\[ODoubleDot]sung zwischen der 1. und 15. sowie der 1. \
und 5.  Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (von oben nach \
unten)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Nichtlineare Effekte f\[UDoubleDot]hren f\[UDoubleDot]r |e| = 0.2 zu einer \
\[CapitalUDoubleDot]berlagerung von nichtlinearen Frequenzanteilen und f\
\[UDoubleDot]hren dazu, dass die Amplitude und Frequenz der \
L\[ODoubleDot]sung ebenfalls zeitabh\[ADoubleDot]ngig wird.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0101059 0.309034 2.15582 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.22593 -0.0125 -7.5625 -11.625 ]
[.22593 -0.0125 7.5625 0 ]
[.42805 -0.0125 -7.5625 -11.625 ]
[.42805 -0.0125 7.5625 0 ]
[.63016 -0.0125 -7.5625 -11.625 ]
[.63016 -0.0125 7.5625 0 ]
[.83228 -0.0125 -7.5625 -11.625 ]
[.83228 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .09345 -26.8125 -5.8125 ]
[-0.0125 .09345 0 5.8125 ]
[-0.0125 .20124 -32.375 -5.8125 ]
[-0.0125 .20124 0 5.8125 ]
[-0.0125 .30903 -9.5625 -5.8125 ]
[-0.0125 .30903 0 5.8125 ]
[-0.0125 .41682 -26.25 -5.8125 ]
[-0.0125 .41682 0 5.8125 ]
[-0.0125 .52462 -20.6875 -5.8125 ]
[-0.0125 .52462 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22593 0 m
.22593 .00625 L
s
gsave
.22593 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42805 0 m
.42805 .00625 L
s
gsave
.42805 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.63016 0 m
.63016 .00625 L
s
gsave
.63016 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.83228 0 m
.83228 .00625 L
s
gsave
.83228 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07434 0 m
.07434 .00375 L
s
.12487 0 m
.12487 .00375 L
s
.1754 0 m
.1754 .00375 L
s
.27646 0 m
.27646 .00375 L
s
.32699 0 m
.32699 .00375 L
s
.37752 0 m
.37752 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.52911 0 m
.52911 .00375 L
s
.57963 0 m
.57963 .00375 L
s
.68069 0 m
.68069 .00375 L
s
.73122 0 m
.73122 .00375 L
s
.78175 0 m
.78175 .00375 L
s
.88281 0 m
.88281 .00375 L
s
.93334 0 m
.93334 .00375 L
s
.98387 0 m
.98387 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09345 m
.00625 .09345 L
s
gsave
-0.0125 .09345 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .20124 m
.00625 .20124 L
s
gsave
-0.0125 .20124 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30903 m
.00625 .30903 L
s
gsave
-0.0125 .30903 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41682 m
.00625 .41682 L
s
gsave
-0.0125 .41682 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .52462 m
.00625 .52462 L
s
gsave
-0.0125 .52462 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11501 m
.00375 .11501 L
s
0 .13657 m
.00375 .13657 L
s
0 .15813 m
.00375 .15813 L
s
0 .17969 m
.00375 .17969 L
s
0 .2228 m
.00375 .2228 L
s
0 .24436 m
.00375 .24436 L
s
0 .26592 m
.00375 .26592 L
s
0 .28748 m
.00375 .28748 L
s
0 .33059 m
.00375 .33059 L
s
0 .35215 m
.00375 .35215 L
s
0 .37371 m
.00375 .37371 L
s
0 .39527 m
.00375 .39527 L
s
0 .43838 m
.00375 .43838 L
s
0 .45994 m
.00375 .45994 L
s
0 .4815 m
.00375 .4815 L
s
0 .50306 m
.00375 .50306 L
s
0 .07189 m
.00375 .07189 L
s
0 .05034 m
.00375 .05034 L
s
0 .02878 m
.00375 .02878 L
s
0 .00722 m
.00375 .00722 L
s
0 .54617 m
.00375 .54617 L
s
0 .56773 m
.00375 .56773 L
s
0 .58929 m
.00375 .58929 L
s
0 .61085 m
.00375 .61085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22593 .61178 m
.22593 .61803 L
s
.42805 .61178 m
.42805 .61803 L
s
.63016 .61178 m
.63016 .61803 L
s
.83228 .61178 m
.83228 .61803 L
s
.125 Mabswid
.07434 .61428 m
.07434 .61803 L
s
.12487 .61428 m
.12487 .61803 L
s
.1754 .61428 m
.1754 .61803 L
s
.27646 .61428 m
.27646 .61803 L
s
.32699 .61428 m
.32699 .61803 L
s
.37752 .61428 m
.37752 .61803 L
s
.47858 .61428 m
.47858 .61803 L
s
.52911 .61428 m
.52911 .61803 L
s
.57963 .61428 m
.57963 .61803 L
s
.68069 .61428 m
.68069 .61803 L
s
.73122 .61428 m
.73122 .61803 L
s
.78175 .61428 m
.78175 .61803 L
s
.88281 .61428 m
.88281 .61803 L
s
.93334 .61428 m
.93334 .61803 L
s
.98387 .61428 m
.98387 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09345 m
1 .09345 L
s
.99375 .20124 m
1 .20124 L
s
.99375 .30903 m
1 .30903 L
s
.99375 .41682 m
1 .41682 L
s
.99375 .52462 m
1 .52462 L
s
.125 Mabswid
.99625 .11501 m
1 .11501 L
s
.99625 .13657 m
1 .13657 L
s
.99625 .15813 m
1 .15813 L
s
.99625 .17969 m
1 .17969 L
s
.99625 .2228 m
1 .2228 L
s
.99625 .24436 m
1 .24436 L
s
.99625 .26592 m
1 .26592 L
s
.99625 .28748 m
1 .28748 L
s
.99625 .33059 m
1 .33059 L
s
.99625 .35215 m
1 .35215 L
s
.99625 .37371 m
1 .37371 L
s
.99625 .39527 m
1 .39527 L
s
.99625 .43838 m
1 .43838 L
s
.99625 .45994 m
1 .45994 L
s
.99625 .4815 m
1 .4815 L
s
.99625 .50306 m
1 .50306 L
s
.99625 .07189 m
1 .07189 L
s
.99625 .05034 m
1 .05034 L
s
.99625 .02878 m
1 .02878 L
s
.99625 .00722 m
1 .00722 L
s
.99625 .54617 m
1 .54617 L
s
.99625 .56773 m
1 .56773 L
s
.99625 .58929 m
1 .58929 L
s
.99625 .61085 m
1 .61085 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30903 m
1 .30903 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5243 m
.02391 .52414 L
.02401 .52368 L
.02411 .52292 L
.02421 .52184 L
.02431 .52047 L
.02442 .51879 L
.02452 .51681 L
.02462 .51453 L
.02472 .51196 L
.02482 .5091 L
.02492 .50595 L
.02502 .50252 L
.02512 .49881 L
.02522 .49483 L
.02533 .49057 L
.02543 .48606 L
.02553 .48129 L
.02563 .47627 L
.02573 .471 L
.02583 .4655 L
.02593 .45978 L
.02603 .45383 L
.02613 .44767 L
.02623 .44131 L
.02634 .43476 L
.02644 .42802 L
.02654 .42111 L
.02664 .41403 L
.02674 .4068 L
.02684 .39943 L
.02694 .39193 L
.02704 .3843 L
.02714 .37657 L
.02725 .36873 L
.02735 .36081 L
.02745 .35282 L
.02755 .34476 L
.02765 .33665 L
.02775 .3285 L
.02785 .32032 L
.02795 .31213 L
.02805 .30393 L
.02816 .29574 L
.02826 .28756 L
.02836 .27942 L
.02846 .27132 L
.02856 .26327 L
.02866 .25529 L
.02876 .24737 L
Mistroke
.02886 .23955 L
.02896 .23181 L
.02906 .22418 L
.02917 .21667 L
.02927 .20927 L
.02937 .20201 L
.02947 .19489 L
.02957 .18791 L
.02967 .18109 L
.02977 .17443 L
.02987 .16794 L
.02997 .16163 L
.03008 .1555 L
.03018 .14957 L
.03028 .14382 L
.03038 .13828 L
.03048 .13294 L
.03058 .1278 L
.03068 .12289 L
.03078 .11819 L
.03088 .11371 L
.03098 .10945 L
.03109 .10543 L
.03119 .10163 L
.03129 .09806 L
.03139 .09473 L
.03149 .09164 L
.03159 .08878 L
.03169 .08616 L
.03179 .08378 L
.03189 .08164 L
.032 .07974 L
.0321 .07809 L
.0322 .07667 L
.0323 .0755 L
.0324 .07457 L
.0325 .07387 L
.0326 .07342 L
.0327 .0732 L
.0328 .07323 L
.0329 .07348 L
.03301 .07397 L
.03311 .0747 L
.03321 .07565 L
.03331 .07683 L
.03341 .07823 L
.03351 .07986 L
.03361 .08171 L
.03371 .08378 L
.03381 .08606 L
Mistroke
.03392 .08855 L
.03402 .09125 L
.03412 .09415 L
.03422 .09726 L
.03432 .10056 L
.03442 .10405 L
.03452 .10773 L
.03462 .1116 L
.03472 .11565 L
.03482 .11988 L
.03493 .12427 L
.03503 .12884 L
.03513 .13356 L
.03523 .13845 L
.03533 .14348 L
.03543 .14867 L
.03553 .15399 L
.03563 .15945 L
.03573 .16505 L
.03584 .17077 L
.03594 .17661 L
.03604 .18256 L
.03614 .18862 L
.03624 .19479 L
.03634 .20106 L
.03644 .20742 L
.03654 .21386 L
.03664 .22039 L
.03675 .22699 L
.03685 .23365 L
.03695 .24039 L
.03705 .24717 L
.03715 .25401 L
.03725 .2609 L
.03735 .26782 L
.03745 .27478 L
.03755 .28176 L
.03765 .28877 L
.03776 .29579 L
.03786 .30283 L
.03796 .30987 L
.03806 .3169 L
.03816 .32393 L
.03826 .33095 L
.03836 .33796 L
.03846 .34494 L
.03856 .35189 L
.03867 .35881 L
.03877 .3657 L
.03887 .37254 L
Mistroke
.03897 .37933 L
.03907 .38608 L
.03917 .39276 L
.03927 .39939 L
.03937 .40595 L
.03947 .41244 L
.03957 .41885 L
.03968 .42519 L
.03978 .43145 L
.03988 .43762 L
.03998 .44371 L
.04008 .4497 L
.04018 .45559 L
.04028 .46139 L
.04038 .46708 L
.04048 .47267 L
.04059 .47815 L
.04069 .48351 L
.04079 .48877 L
.04089 .4939 L
.04099 .49892 L
.04109 .50382 L
.04119 .50859 L
.04129 .51323 L
.04139 .51775 L
.04149 .52214 L
.0416 .5264 L
.0417 .53052 L
.0418 .53451 L
.0419 .53836 L
.042 .54207 L
.0421 .54564 L
.0422 .54907 L
.0423 .55236 L
.0424 .55551 L
.04251 .55851 L
.04261 .56137 L
.04271 .56408 L
.04281 .56665 L
.04291 .56907 L
.04301 .57134 L
.04311 .57346 L
.04321 .57544 L
.04331 .57726 L
.04341 .57894 L
.04352 .58047 L
.04362 .58184 L
.04372 .58307 L
.04382 .58415 L
.04392 .58508 L
Mistroke
.04402 .58586 L
.04412 .58649 L
.04422 .58697 L
.04432 .58731 L
.04443 .58749 L
.04453 .58753 L
.04463 .58742 L
.04473 .58717 L
.04483 .58676 L
.04493 .58622 L
.04503 .58553 L
.04513 .58469 L
.04523 .58372 L
.04534 .5826 L
.04544 .58134 L
.04554 .57994 L
.04564 .5784 L
.04574 .57673 L
.04584 .57492 L
.04594 .57297 L
.04604 .57089 L
.04614 .56868 L
.04624 .56633 L
.04635 .56386 L
.04645 .56126 L
.04655 .55853 L
.04665 .55568 L
.04675 .5527 L
.04685 .5496 L
.04695 .54638 L
.04705 .54305 L
.04715 .53959 L
.04726 .53603 L
.04736 .53235 L
.04746 .52856 L
.04756 .52466 L
.04766 .52065 L
.04776 .51654 L
.04786 .51233 L
.04796 .50802 L
.04806 .50361 L
.04816 .4991 L
.04827 .4945 L
.04837 .48981 L
.04847 .48503 L
.04857 .48017 L
.04867 .47522 L
.04877 .47019 L
.04887 .46508 L
.04897 .45989 L
Mistroke
.04907 .45463 L
.04918 .4493 L
.04928 .44391 L
.04938 .43844 L
.04948 .43292 L
.04958 .42733 L
.04968 .42168 L
.04978 .41598 L
.04988 .41023 L
.04998 .40443 L
.05008 .39859 L
.05019 .3927 L
.05029 .38677 L
.05039 .3808 L
.05049 .3748 L
.05059 .36876 L
.05069 .3627 L
.05079 .35661 L
.05089 .3505 L
.05099 .34437 L
.0511 .33822 L
.0512 .33206 L
.0513 .32588 L
.0514 .3197 L
.0515 .31351 L
.0516 .30733 L
.0517 .30114 L
.0518 .29495 L
.0519 .28878 L
.05201 .28261 L
.05211 .27645 L
.05221 .27031 L
.05231 .26419 L
.05241 .25809 L
.05251 .25201 L
.05261 .24596 L
.05271 .23994 L
.05281 .23395 L
.05291 .228 L
.05302 .22209 L
.05312 .21621 L
.05322 .21038 L
.05332 .20459 L
.05342 .19886 L
.05352 .19317 L
.05362 .18753 L
.05372 .18196 L
.05382 .17644 L
.05393 .17098 L
.05403 .16558 L
Mistroke
.05413 .16025 L
.05423 .15499 L
.05433 .1498 L
.05443 .14468 L
.05453 .13963 L
.05463 .13466 L
.05473 .12977 L
.05483 .12496 L
.05494 .12024 L
.05504 .1156 L
.05514 .11104 L
.05524 .10657 L
.05534 .1022 L
.05544 .09791 L
.05554 .09372 L
.05564 .08963 L
.05574 .08563 L
.05585 .08173 L
.05595 .07793 L
.05605 .07424 L
.05615 .07065 L
.05625 .06716 L
.05635 .06378 L
.05645 .06051 L
.05655 .05734 L
.05665 .05429 L
.05675 .05135 L
.05686 .04852 L
.05696 .0458 L
.05706 .04321 L
.05716 .04072 L
.05726 .03835 L
.05736 .03611 L
.05746 .03398 L
.05756 .03197 L
.05766 .03008 L
.05777 .02831 L
.05787 .02666 L
.05797 .02514 L
.05807 .02374 L
.05817 .02247 L
.05827 .02132 L
.05837 .0203 L
.05847 .0194 L
.05857 .01863 L
.05867 .01798 L
.05878 .01746 L
.05888 .01707 L
.05898 .01681 L
.05908 .01667 L
Mistroke
.05918 .01667 L
.05928 .01679 L
.05938 .01704 L
.05948 .01742 L
.05958 .01792 L
.05969 .01856 L
.05979 .01932 L
.05989 .02021 L
.05999 .02123 L
.06009 .02238 L
.06019 .02366 L
.06029 .02506 L
.06039 .02659 L
.06049 .02825 L
.0606 .03003 L
.0607 .03194 L
.0608 .03398 L
.0609 .03613 L
.061 .03842 L
.0611 .04082 L
.0612 .04335 L
.0613 .046 L
.0614 .04878 L
.0615 .05167 L
.06161 .05468 L
.06171 .05781 L
.06181 .06105 L
.06191 .06442 L
.06201 .06789 L
.06211 .07148 L
.06221 .07519 L
.06231 .079 L
.06241 .08292 L
.06252 .08696 L
.06262 .09109 L
.06272 .09534 L
.06282 .09968 L
.06292 .10413 L
.06302 .10868 L
.06312 .11333 L
.06322 .11807 L
.06332 .12291 L
.06342 .12784 L
.06353 .13286 L
.06363 .13797 L
.06373 .14317 L
.06383 .14844 L
.06393 .15381 L
.06403 .15925 L
.06413 .16476 L
Mistroke
.06423 .17035 L
.06433 .17601 L
.06444 .18175 L
.06454 .18754 L
.06464 .19341 L
.06474 .19933 L
.06484 .20531 L
.06494 .21134 L
.06504 .21743 L
.06514 .22357 L
.06524 .22975 L
.06534 .23598 L
.06545 .24224 L
.06555 .24854 L
.06565 .25488 L
.06575 .26124 L
.06585 .26763 L
.06595 .27405 L
.06605 .28048 L
.06615 .28693 L
.06625 .29339 L
.06636 .29986 L
.06646 .30634 L
.06656 .31282 L
.06666 .31929 L
.06676 .32576 L
.06686 .33222 L
.06696 .33867 L
.06706 .3451 L
.06716 .3515 L
.06726 .35789 L
.06737 .36424 L
.06747 .37057 L
.06757 .37685 L
.06767 .3831 L
.06777 .3893 L
.06787 .39546 L
.06797 .40156 L
.06807 .40761 L
.06817 .4136 L
.06828 .41952 L
.06838 .42538 L
.06848 .43117 L
.06858 .43688 L
.06868 .44252 L
.06878 .44808 L
.06888 .45355 L
.06898 .45893 L
.06908 .46422 L
.06919 .46941 L
Mistroke
.06929 .4745 L
.06939 .4795 L
.06949 .48438 L
.06959 .48915 L
.06969 .49382 L
.06979 .49836 L
.06989 .50279 L
.06999 .50709 L
.07009 .51127 L
.0702 .51532 L
.0703 .51924 L
.0704 .52303 L
.0705 .52667 L
.0706 .53018 L
.0707 .53354 L
.0708 .53676 L
.0709 .53983 L
.071 .54275 L
.07111 .54551 L
.07121 .54812 L
.07131 .55057 L
.07141 .55287 L
.07151 .555 L
.07161 .55696 L
.07171 .55876 L
.07181 .56039 L
.07191 .56185 L
.07201 .56314 L
.07212 .56425 L
.07222 .56519 L
.07232 .56596 L
.07242 .56654 L
.07252 .56695 L
.07262 .56717 L
.07272 .56722 L
.07282 .56708 L
.07292 .56676 L
.07303 .56625 L
.07313 .56556 L
.07323 .56468 L
.07333 .56361 L
.07343 .56236 L
.07353 .56093 L
.07363 .5593 L
.07373 .55749 L
.07383 .55549 L
.07393 .5533 L
.07404 .55093 L
.07414 .54837 L
.07424 .54562 L
Mistroke
.07434 .54269 L
.07444 .53958 L
.07454 .53628 L
.07464 .5328 L
.07474 .52914 L
.07484 .52531 L
.07495 .52129 L
.07505 .5171 L
.07515 .51274 L
.07525 .5082 L
.07535 .5035 L
.07545 .49863 L
.07555 .4936 L
.07565 .4884 L
.07575 .48305 L
.07585 .47755 L
.07596 .47189 L
.07606 .46609 L
.07616 .46015 L
.07626 .45406 L
.07636 .44785 L
.07646 .4415 L
.07656 .43503 L
.07666 .42844 L
.07676 .42173 L
.07687 .41492 L
.07697 .408 L
.07707 .40099 L
.07717 .39388 L
.07727 .38669 L
.07737 .37942 L
.07747 .37208 L
.07757 .36468 L
.07767 .35722 L
.07778 .34971 L
.07788 .34215 L
.07798 .33456 L
.07808 .32695 L
.07818 .31931 L
.07828 .31166 L
.07838 .30401 L
.07848 .29637 L
.07858 .28874 L
.07868 .28113 L
.07879 .27356 L
.07889 .26602 L
.07899 .25853 L
.07909 .2511 L
.07919 .24373 L
.07929 .23644 L
Mistroke
.07939 .22923 L
.07949 .22212 L
.07959 .2151 L
.0797 .2082 L
.0798 .20141 L
.0799 .19474 L
.08 .18821 L
.0801 .18183 L
.0802 .17559 L
.0803 .16951 L
.0804 .1636 L
.0805 .15786 L
.0806 .1523 L
.08071 .14693 L
.08081 .14175 L
.08091 .13678 L
.08101 .13202 L
.08111 .12747 L
.08121 .12314 L
.08131 .11903 L
.08141 .11516 L
.08151 .11153 L
.08162 .10814 L
.08172 .105 L
.08182 .10211 L
.08192 .09947 L
.08202 .0971 L
.08212 .09499 L
.08222 .09315 L
.08232 .09158 L
.08242 .09029 L
.08252 .08927 L
.08263 .08853 L
.08273 .08807 L
.08283 .0879 L
.08293 .08801 L
.08303 .0884 L
.08313 .08908 L
.08323 .09005 L
.08333 .0913 L
.08343 .09284 L
.08354 .09466 L
.08364 .09677 L
.08374 .09917 L
.08384 .10184 L
.08394 .1048 L
.08404 .10803 L
.08414 .11153 L
.08424 .11531 L
.08434 .11936 L
Mistroke
.08444 .12367 L
.08455 .12824 L
.08465 .13306 L
.08475 .13813 L
.08485 .14345 L
.08495 .149 L
.08505 .15478 L
.08515 .16079 L
.08525 .16701 L
.08535 .17344 L
.08546 .18007 L
.08556 .1869 L
.08566 .1939 L
.08576 .20108 L
.08586 .20842 L
.08596 .21591 L
.08606 .22355 L
.08616 .23131 L
.08626 .23919 L
.08637 .24718 L
.08647 .25527 L
.08657 .26344 L
.08667 .27168 L
.08677 .27998 L
.08687 .28832 L
.08697 .2967 L
.08707 .30509 L
.08717 .31349 L
.08727 .32189 L
.08738 .33026 L
.08748 .3386 L
.08758 .3469 L
.08768 .35513 L
.08778 .3633 L
.08788 .37138 L
.08798 .37936 L
.08808 .38724 L
.08818 .39499 L
.08829 .40262 L
.08839 .4101 L
.08849 .41742 L
.08859 .42459 L
.08869 .43157 L
.08879 .43838 L
.08889 .44499 L
.08899 .4514 L
.08909 .4576 L
.08919 .46358 L
.0893 .46933 L
.0894 .47486 L
Mistroke
.0895 .48014 L
.0896 .48517 L
.0897 .48996 L
.0898 .49449 L
.0899 .49875 L
.09 .50276 L
.0901 .50648 L
.09021 .50994 L
.09031 .51312 L
.09041 .51602 L
.09051 .51863 L
.09061 .52096 L
.09071 .52301 L
.09081 .52477 L
.09091 .52623 L
.09101 .52741 L
.09111 .5283 L
.09122 .5289 L
.09132 .52921 L
.09142 .52924 L
.09152 .52897 L
.09162 .52842 L
.09172 .52759 L
.09182 .52647 L
.09192 .52508 L
.09202 .52341 L
.09213 .52146 L
.09223 .51924 L
.09233 .51676 L
.09243 .51402 L
.09253 .51101 L
.09263 .50775 L
.09273 .50425 L
.09283 .50049 L
.09293 .4965 L
.09304 .49228 L
.09314 .48782 L
.09324 .48315 L
.09334 .47826 L
.09344 .47316 L
.09354 .46786 L
.09364 .46236 L
.09374 .45667 L
.09384 .45081 L
.09394 .44477 L
.09405 .43857 L
.09415 .43221 L
.09425 .4257 L
.09435 .41905 L
.09445 .41227 L
Mistroke
.09455 .40536 L
.09465 .39834 L
.09475 .39122 L
.09485 .38399 L
.09496 .37668 L
.09506 .36929 L
.09516 .36183 L
.09526 .35431 L
.09536 .34673 L
.09546 .33911 L
.09556 .33146 L
.09566 .32378 L
.09576 .31609 L
.09586 .30838 L
.09597 .30068 L
.09607 .29299 L
.09617 .28531 L
.09627 .27767 L
.09637 .27005 L
.09647 .26248 L
.09657 .25495 L
.09667 .24749 L
.09677 .24009 L
.09688 .23276 L
.09698 .22551 L
.09708 .21835 L
.09718 .21127 L
.09728 .2043 L
.09738 .19744 L
.09748 .19068 L
.09758 .18404 L
.09768 .17752 L
.09778 .17113 L
.09789 .16488 L
.09799 .15876 L
.09809 .15278 L
.09819 .14695 L
.09829 .14126 L
.09839 .13574 L
.09849 .13037 L
.09859 .12516 L
.09869 .12011 L
.0988 .11524 L
.0989 .11053 L
.099 .106 L
.0991 .10164 L
.0992 .09746 L
.0993 .09346 L
.0994 .08964 L
.0995 .086 L
Mistroke
.0996 .08255 L
.0997 .07928 L
.09981 .0762 L
.09991 .07331 L
.10001 .07061 L
.10011 .0681 L
.10021 .06578 L
.10031 .06365 L
.10041 .06171 L
.10051 .05996 L
.10061 .05841 L
.10072 .05704 L
.10082 .05587 L
.10092 .05488 L
.10102 .05409 L
.10112 .05349 L
.10122 .05307 L
.10132 .05284 L
.10142 .0528 L
.10152 .05295 L
.10163 .05328 L
.10173 .05379 L
.10183 .05449 L
.10193 .05537 L
.10203 .05642 L
.10213 .05766 L
.10223 .05907 L
.10233 .06066 L
.10243 .06241 L
.10253 .06434 L
.10264 .06644 L
.10274 .0687 L
.10284 .07113 L
.10294 .07372 L
.10304 .07646 L
.10314 .07937 L
.10324 .08243 L
.10334 .08564 L
.10344 .089 L
.10355 .0925 L
.10365 .09615 L
.10375 .09994 L
.10385 .10387 L
.10395 .10793 L
.10405 .11213 L
.10415 .11645 L
.10425 .1209 L
.10435 .12547 L
.10445 .13016 L
.10456 .13496 L
Mistroke
.10466 .13987 L
.10476 .1449 L
.10486 .15003 L
.10496 .15526 L
.10506 .16058 L
.10516 .166 L
.10526 .17151 L
.10536 .17711 L
.10547 .18279 L
.10557 .18855 L
.10567 .19439 L
.10577 .20029 L
.10587 .20626 L
.10597 .2123 L
.10607 .2184 L
.10617 .22455 L
.10627 .23075 L
.10637 .237 L
.10648 .2433 L
.10658 .24963 L
.10668 .256 L
.10678 .2624 L
.10688 .26883 L
.10698 .27528 L
.10708 .28176 L
.10718 .28825 L
.10728 .29475 L
.10739 .30126 L
.10749 .30778 L
.10759 .31429 L
.10769 .3208 L
.10779 .32731 L
.10789 .33381 L
.10799 .34029 L
.10809 .34675 L
.10819 .35319 L
.10829 .35961 L
.1084 .366 L
.1085 .37235 L
.1086 .37868 L
.1087 .38496 L
.1088 .3912 L
.1089 .39739 L
.109 .40354 L
.1091 .40964 L
.1092 .41568 L
.10931 .42166 L
.10941 .42758 L
.10951 .43344 L
.10961 .43923 L
Mistroke
.10971 .44496 L
.10981 .45061 L
.10991 .45618 L
.11001 .46168 L
.11011 .46711 L
.11022 .47244 L
.11032 .4777 L
.11042 .48287 L
.11052 .48795 L
.11062 .49293 L
.11072 .49783 L
.11082 .50263 L
.11092 .50733 L
.11102 .51194 L
.11112 .51644 L
.11123 .52084 L
.11133 .52514 L
.11143 .52933 L
.11153 .53341 L
.11163 .53738 L
.11173 .54124 L
.11183 .545 L
.11193 .54863 L
.11203 .55216 L
.11214 .55556 L
.11224 .55885 L
.11234 .56202 L
.11244 .56508 L
.11254 .56801 L
.11264 .57082 L
.11274 .57351 L
.11284 .57608 L
.11294 .57852 L
.11304 .58084 L
.11315 .58303 L
.11325 .5851 L
.11335 .58704 L
.11345 .58885 L
.11355 .59054 L
.11365 .5921 L
.11375 .59353 L
.11385 .59483 L
.11395 .59601 L
.11406 .59705 L
.11416 .59797 L
.11426 .59876 L
.11436 .59941 L
.11446 .59994 L
.11456 .60034 L
.11466 .60061 L
Mistroke
.11476 .60075 L
.11486 .60076 L
.11496 .60064 L
.11507 .6004 L
.11517 .60002 L
.11527 .59952 L
.11537 .59889 L
.11547 .59813 L
.11557 .59724 L
.11567 .59623 L
.11577 .59509 L
.11587 .59383 L
.11598 .59244 L
.11608 .59093 L
.11618 .58929 L
.11628 .58754 L
.11638 .58565 L
.11648 .58365 L
.11658 .58153 L
.11668 .57929 L
.11678 .57693 L
.11688 .57445 L
.11699 .57186 L
.11709 .56915 L
.11719 .56633 L
.11729 .56339 L
.11739 .56035 L
.11749 .55719 L
.11759 .55392 L
.11769 .55054 L
.11779 .54706 L
.1179 .54348 L
.118 .53979 L
.1181 .53599 L
.1182 .5321 L
.1183 .52811 L
.1184 .52402 L
.1185 .51983 L
.1186 .51555 L
.1187 .51118 L
.11881 .50672 L
.11891 .50217 L
.11901 .49754 L
.11911 .49282 L
.11921 .48801 L
.11931 .48313 L
.11941 .47817 L
.11951 .47313 L
.11961 .46801 L
.11971 .46283 L
Mistroke
.11982 .45758 L
.11992 .45225 L
.12002 .44687 L
.12012 .44142 L
.12022 .43591 L
.12032 .43034 L
.12042 .42471 L
.12052 .41904 L
.12062 .41331 L
.12073 .40753 L
.12083 .40171 L
.12093 .39585 L
.12103 .38994 L
.12113 .384 L
.12123 .37802 L
.12133 .37201 L
.12143 .36598 L
.12153 .35991 L
.12163 .35382 L
.12174 .34771 L
.12184 .34159 L
.12194 .33544 L
.12204 .32929 L
.12214 .32313 L
.12224 .31695 L
.12234 .31078 L
.12244 .3046 L
.12254 .29843 L
.12265 .29226 L
.12275 .2861 L
.12285 .27995 L
.12295 .27382 L
.12305 .2677 L
.12315 .2616 L
.12325 .25552 L
.12335 .24947 L
.12345 .24344 L
.12355 .23745 L
.12366 .23149 L
.12376 .22557 L
.12386 .21969 L
.12396 .21386 L
.12406 .20806 L
.12416 .20232 L
.12426 .19663 L
.12436 .19099 L
.12446 .1854 L
.12457 .17988 L
.12467 .17442 L
.12477 .16902 L
Mistroke
.12487 .16369 L
.12497 .15843 L
.12507 .15325 L
.12517 .14813 L
.12527 .1431 L
.12537 .13815 L
.12547 .13327 L
.12558 .12849 L
.12568 .12379 L
.12578 .11918 L
.12588 .11466 L
.12598 .11023 L
.12608 .10591 L
.12618 .10168 L
.12628 .09755 L
.12638 .09352 L
.12649 .0896 L
.12659 .08579 L
.12669 .08208 L
.12679 .07848 L
.12689 .075 L
.12699 .07163 L
.12709 .06838 L
.12719 .06524 L
.12729 .06223 L
.1274 .05934 L
.1275 .05656 L
.1276 .05392 L
.1277 .0514 L
.1278 .049 L
.1279 .04674 L
.128 .0446 L
.1281 .0426 L
.1282 .04073 L
.1283 .03899 L
.12841 .03739 L
.12851 .03592 L
.12861 .03459 L
.12871 .0334 L
.12881 .03235 L
.12891 .03144 L
.12901 .03067 L
.12911 .03004 L
.12921 .02955 L
.12932 .02921 L
.12942 .02901 L
.12952 .02895 L
.12962 .02904 L
.12972 .02927 L
.12982 .02966 L
Mistroke
.12992 .03018 L
.13002 .03086 L
.13012 .03168 L
.13022 .03264 L
.13033 .03376 L
.13043 .03502 L
.13053 .03642 L
.13063 .03798 L
.13073 .03968 L
.13083 .04153 L
.13093 .04352 L
.13103 .04566 L
.13113 .04795 L
.13124 .05038 L
.13134 .05295 L
.13144 .05567 L
.13154 .05853 L
.13164 .06153 L
.13174 .06468 L
.13184 .06796 L
.13194 .07138 L
.13204 .07495 L
.13214 .07864 L
.13225 .08248 L
.13235 .08645 L
.13245 .09055 L
.13255 .09478 L
.13265 .09914 L
.13275 .10363 L
.13285 .10824 L
.13295 .11297 L
.13305 .11783 L
.13316 .12281 L
.13326 .1279 L
.13336 .13311 L
.13346 .13843 L
.13356 .14386 L
.13366 .1494 L
.13376 .15504 L
.13386 .16078 L
.13396 .16661 L
.13407 .17254 L
.13417 .17857 L
.13427 .18468 L
.13437 .19087 L
.13447 .19715 L
.13457 .2035 L
.13467 .20993 L
.13477 .21642 L
.13487 .22298 L
Mistroke
.13497 .2296 L
.13508 .23627 L
.13518 .243 L
.13528 .24978 L
.13538 .25659 L
.13548 .26345 L
.13558 .27034 L
.13568 .27726 L
.13578 .2842 L
.13588 .29116 L
.13599 .29813 L
.13609 .30512 L
.13619 .3121 L
.13629 .31908 L
.13639 .32606 L
.13649 .33302 L
.13659 .33996 L
.13669 .34688 L
.13679 .35377 L
.13689 .36062 L
.137 .36744 L
.1371 .3742 L
.1372 .38092 L
.1373 .38757 L
.1374 .39417 L
.1375 .40069 L
.1376 .40714 L
.1377 .4135 L
.1378 .41978 L
.13791 .42597 L
.13801 .43207 L
.13811 .43805 L
.13821 .44393 L
.13831 .4497 L
.13841 .45535 L
.13851 .46087 L
.13861 .46627 L
.13871 .47153 L
.13881 .47664 L
.13892 .48162 L
.13902 .48644 L
.13912 .49111 L
.13922 .49562 L
.13932 .49997 L
.13942 .50415 L
.13952 .50816 L
.13962 .51199 L
.13972 .51563 L
.13983 .5191 L
.13993 .52237 L
Mistroke
.14003 .52545 L
.14013 .52834 L
.14023 .53102 L
.14033 .5335 L
.14043 .53578 L
.14053 .53784 L
.14063 .53969 L
.14073 .54133 L
.14084 .54275 L
.14094 .54394 L
.14104 .54492 L
.14114 .54567 L
.14124 .54619 L
.14134 .54648 L
.14144 .54655 L
.14154 .54638 L
.14164 .54598 L
.14175 .54534 L
.14185 .54447 L
.14195 .54336 L
.14205 .54201 L
.14215 .54043 L
.14225 .53861 L
.14235 .53656 L
.14245 .53427 L
.14255 .53174 L
.14266 .52898 L
.14276 .52598 L
.14286 .52275 L
.14296 .51929 L
.14306 .51561 L
.14316 .51169 L
.14326 .50755 L
.14336 .50319 L
.14346 .49861 L
.14356 .49381 L
.14367 .48881 L
.14377 .48359 L
.14387 .47817 L
.14397 .47256 L
.14407 .46674 L
.14417 .46074 L
.14427 .45456 L
.14437 .4482 L
.14447 .44167 L
.14458 .43497 L
.14468 .42812 L
.14478 .42111 L
.14488 .41397 L
.14498 .40668 L
Mistroke
.14508 .39928 L
.14518 .39175 L
.14528 .38412 L
.14538 .37639 L
.14548 .36857 L
.14559 .36067 L
.14569 .35269 L
.14579 .34466 L
.14589 .33659 L
.14599 .32847 L
.14609 .32033 L
.14619 .31217 L
.14629 .304 L
.14639 .29585 L
.1465 .28771 L
.1466 .2796 L
.1467 .27154 L
.1468 .26352 L
.1469 .25557 L
.147 .2477 L
.1471 .23992 L
.1472 .23224 L
.1473 .22466 L
.1474 .21721 L
.14751 .20989 L
.14761 .20272 L
.14771 .19569 L
.14781 .18883 L
.14791 .18215 L
.14801 .17565 L
.14811 .16934 L
.14821 .16323 L
.14831 .15734 L
.14842 .15166 L
.14852 .14621 L
.14862 .141 L
.14872 .13602 L
.14882 .1313 L
.14892 .12683 L
.14902 .12263 L
.14912 .11869 L
.14922 .11502 L
.14932 .11164 L
.14943 .10853 L
.14953 .10571 L
.14963 .10318 L
.14973 .10095 L
.14983 .09901 L
.14993 .09738 L
.15003 .09604 L
Mistroke
.15013 .09501 L
.15023 .09428 L
.15034 .09386 L
.15044 .09375 L
.15054 .09394 L
.15064 .09445 L
.15074 .09525 L
.15084 .09637 L
.15094 .09778 L
.15104 .0995 L
.15114 .10152 L
.15125 .10384 L
.15135 .10645 L
.15145 .10936 L
.15155 .11255 L
.15165 .11602 L
.15175 .11978 L
.15185 .12381 L
.15195 .12811 L
.15205 .13267 L
.15215 .13749 L
.15226 .14255 L
.15236 .14787 L
.15246 .15341 L
.15256 .15919 L
.15266 .16519 L
.15276 .17139 L
.15286 .1778 L
.15296 .18441 L
.15306 .1912 L
.15317 .19816 L
.15327 .20528 L
.15337 .21256 L
.15347 .21999 L
.15357 .22754 L
.15367 .23521 L
.15377 .243 L
.15387 .25088 L
.15397 .25884 L
.15407 .26688 L
.15418 .27499 L
.15428 .28314 L
.15438 .29133 L
.15448 .29954 L
.15458 .30777 L
.15468 .316 L
.15478 .32422 L
.15488 .33242 L
.15498 .34059 L
.15509 .34871 L
Mistroke
.15519 .35678 L
.15529 .36477 L
.15539 .37269 L
.15549 .38053 L
.15559 .38826 L
.15569 .39589 L
.15579 .40339 L
.15589 .41077 L
.15599 .41802 L
.1561 .42512 L
.1562 .43206 L
.1563 .43885 L
.1564 .44547 L
.1565 .45191 L
.1566 .45817 L
.1567 .46424 L
.1568 .47012 L
.1569 .4758 L
.15701 .48127 L
.15711 .48653 L
.15721 .49158 L
.15731 .49641 L
.15741 .50101 L
.15751 .50539 L
.15761 .50954 L
.15771 .51346 L
.15781 .51714 L
.15791 .52058 L
.15802 .52379 L
.15812 .52675 L
.15822 .52947 L
.15832 .53195 L
.15842 .53418 L
.15852 .53617 L
.15862 .53791 L
.15872 .53941 L
.15882 .54066 L
.15893 .54166 L
.15903 .54242 L
.15913 .54294 L
.15923 .54321 L
.15933 .54324 L
.15943 .54303 L
.15953 .54258 L
.15963 .5419 L
.15973 .54098 L
.15984 .53983 L
.15994 .53845 L
.16004 .53684 L
.16014 .535 L
Mistroke
.16024 .53294 L
.16034 .53067 L
.16044 .52817 L
.16054 .52547 L
.16064 .52255 L
.16074 .51944 L
.16085 .51612 L
.16095 .5126 L
.16105 .50889 L
.16115 .50499 L
.16125 .5009 L
.16135 .49664 L
.16145 .4922 L
.16155 .48759 L
.16165 .48282 L
.16176 .47788 L
.16186 .47279 L
.16196 .46755 L
.16206 .46216 L
.16216 .45664 L
.16226 .45098 L
.16236 .44519 L
.16246 .43929 L
.16256 .43326 L
.16266 .42713 L
.16277 .42088 L
.16287 .41455 L
.16297 .40811 L
.16307 .4016 L
.16317 .395 L
.16327 .38832 L
.16337 .38158 L
.16347 .37478 L
.16357 .36792 L
.16368 .36101 L
.16378 .35405 L
.16388 .34706 L
.16398 .34004 L
.16408 .33299 L
.16418 .32592 L
.16428 .31883 L
.16438 .31174 L
.16448 .30465 L
.16458 .29756 L
.16469 .29048 L
.16479 .28341 L
.16489 .27636 L
.16499 .26934 L
.16509 .26236 L
.16519 .2554 L
Mistroke
.16529 .24849 L
.16539 .24163 L
.16549 .23481 L
.1656 .22806 L
.1657 .22136 L
.1658 .21473 L
.1659 .20817 L
.166 .20168 L
.1661 .19527 L
.1662 .18895 L
.1663 .18271 L
.1664 .17656 L
.1665 .1705 L
.16661 .16454 L
.16671 .15869 L
.16681 .15293 L
.16691 .14729 L
.16701 .14175 L
.16711 .13633 L
.16721 .13102 L
.16731 .12584 L
.16741 .12077 L
.16752 .11583 L
.16762 .11101 L
.16772 .10633 L
.16782 .10177 L
.16792 .09735 L
.16802 .09306 L
.16812 .08891 L
.16822 .08489 L
.16832 .08102 L
.16843 .07728 L
.16853 .07369 L
.16863 .07024 L
.16873 .06694 L
.16883 .06378 L
.16893 .06077 L
.16903 .05791 L
.16913 .0552 L
.16923 .05263 L
.16933 .05022 L
.16944 .04795 L
.16954 .04584 L
.16964 .04388 L
.16974 .04207 L
.16984 .04041 L
.16994 .0389 L
.17004 .03755 L
.17014 .03635 L
.17024 .0353 L
Mistroke
.17035 .0344 L
.17045 .03366 L
.17055 .03306 L
.17065 .03262 L
.17075 .03232 L
.17085 .03218 L
.17095 .03219 L
.17105 .03235 L
.17115 .03265 L
.17125 .03311 L
.17136 .03371 L
.17146 .03445 L
.17156 .03535 L
.17166 .03638 L
.17176 .03756 L
.17186 .03889 L
.17196 .04035 L
.17206 .04195 L
.17216 .0437 L
.17227 .04558 L
.17237 .0476 L
.17247 .04975 L
.17257 .05204 L
.17267 .05445 L
.17277 .057 L
.17287 .05968 L
.17297 .06249 L
.17307 .06542 L
.17317 .06847 L
.17328 .07165 L
.17338 .07495 L
.17348 .07837 L
.17358 .0819 L
.17368 .08555 L
.17378 .08931 L
.17388 .09318 L
.17398 .09716 L
.17408 .10125 L
.17419 .10544 L
.17429 .10973 L
.17439 .11413 L
.17449 .11862 L
.17459 .1232 L
.17469 .12788 L
.17479 .13265 L
.17489 .13751 L
.17499 .14245 L
.17509 .14747 L
.1752 .15258 L
.1753 .15776 L
Mistroke
.1754 .16302 L
.1755 .16835 L
.1756 .17375 L
.1757 .17921 L
.1758 .18474 L
.1759 .19034 L
.176 .19599 L
.17611 .20169 L
.17621 .20745 L
.17631 .21326 L
.17641 .21911 L
.17651 .22501 L
.17661 .23095 L
.17671 .23693 L
.17681 .24295 L
.17691 .24899 L
.17702 .25507 L
.17712 .26117 L
.17722 .26729 L
.17732 .27344 L
.17742 .2796 L
.17752 .28578 L
.17762 .29197 L
.17772 .29816 L
.17782 .30437 L
.17792 .31057 L
.17803 .31677 L
.17813 .32297 L
.17823 .32916 L
.17833 .33535 L
.17843 .34152 L
.17853 .34767 L
.17863 .35381 L
.17873 .35993 L
.17883 .36602 L
.17894 .37208 L
.17904 .37812 L
.17914 .38412 L
.17924 .39009 L
.17934 .39602 L
.17944 .4019 L
.17954 .40775 L
.17964 .41355 L
.17974 .4193 L
.17984 .425 L
.17995 .43064 L
.18005 .43623 L
.18015 .44176 L
.18025 .44723 L
.18035 .45264 L
Mistroke
.18045 .45798 L
.18055 .46325 L
.18065 .46845 L
.18075 .47358 L
.18086 .47864 L
.18096 .48361 L
.18106 .48851 L
.18116 .49333 L
.18126 .49806 L
.18136 .50271 L
.18146 .50727 L
.18156 .51175 L
.18166 .51613 L
.18176 .52042 L
.18187 .52462 L
.18197 .52872 L
.18207 .53272 L
.18217 .53663 L
.18227 .54043 L
.18237 .54413 L
.18247 .54773 L
.18257 .55122 L
.18267 .55461 L
.18278 .55788 L
.18288 .56105 L
.18298 .56411 L
.18308 .56706 L
.18318 .56989 L
.18328 .57261 L
.18338 .57522 L
.18348 .57771 L
.18358 .58008 L
.18369 .58234 L
.18379 .58447 L
.18389 .58649 L
.18399 .58839 L
.18409 .59016 L
.18419 .59182 L
.18429 .59335 L
.18439 .59475 L
.18449 .59604 L
.18459 .5972 L
.1847 .59823 L
.1848 .59914 L
.1849 .59992 L
.185 .60058 L
.1851 .60111 L
.1852 .60152 L
.1853 .60179 L
.1854 .60194 L
Mistroke
.1855 .60196 L
.18561 .60186 L
.18571 .60162 L
.18581 .60126 L
.18591 .60077 L
.18601 .60016 L
.18611 .59941 L
.18621 .59854 L
.18631 .59754 L
.18641 .59642 L
.18651 .59516 L
.18662 .59379 L
.18672 .59228 L
.18682 .59065 L
.18692 .58889 L
.18702 .58701 L
.18712 .58501 L
.18722 .58288 L
.18732 .58062 L
.18742 .57825 L
.18753 .57575 L
.18763 .57314 L
.18773 .5704 L
.18783 .56754 L
.18793 .56457 L
.18803 .56148 L
.18813 .55827 L
.18823 .55495 L
.18833 .55151 L
.18843 .54796 L
.18854 .5443 L
.18864 .54053 L
.18874 .53665 L
.18884 .53266 L
.18894 .52857 L
.18904 .52438 L
.18914 .52008 L
.18924 .51568 L
.18934 .51118 L
.18945 .50658 L
.18955 .50189 L
.18965 .4971 L
.18975 .49222 L
.18985 .48725 L
.18995 .4822 L
.19005 .47706 L
.19015 .47183 L
.19025 .46653 L
.19035 .46114 L
.19046 .45568 L
Mistroke
.19056 .45015 L
.19066 .44454 L
.19076 .43886 L
.19086 .43312 L
.19096 .42732 L
.19106 .42145 L
.19116 .41552 L
.19126 .40954 L
.19137 .40351 L
.19147 .39743 L
.19157 .3913 L
.19167 .38513 L
.19177 .37891 L
.19187 .37266 L
.19197 .36638 L
.19207 .36007 L
.19217 .35372 L
.19228 .34736 L
.19238 .34097 L
.19248 .33456 L
.19258 .32815 L
.19268 .32172 L
.19278 .31528 L
.19288 .30884 L
.19298 .3024 L
.19308 .29596 L
.19318 .28953 L
.19329 .28312 L
.19339 .27671 L
.19349 .27033 L
.19359 .26397 L
.19369 .25763 L
.19379 .25132 L
.19389 .24505 L
.19399 .23881 L
.19409 .23261 L
.1942 .22646 L
.1943 .22035 L
.1944 .2143 L
.1945 .2083 L
.1946 .20236 L
.1947 .19648 L
.1948 .19067 L
.1949 .18493 L
.195 .17926 L
.1951 .17367 L
.19521 .16816 L
.19531 .16274 L
.19541 .1574 L
.19551 .15215 L
Mistroke
.19561 .147 L
.19571 .14194 L
.19581 .13699 L
.19591 .13214 L
.19601 .1274 L
.19612 .12277 L
.19622 .11825 L
.19632 .11385 L
.19642 .10957 L
.19652 .10542 L
.19662 .10139 L
.19672 .09748 L
.19682 .09372 L
.19692 .09008 L
.19702 .08658 L
.19713 .08322 L
.19723 .08001 L
.19733 .07694 L
.19743 .07402 L
.19753 .07124 L
.19763 .06862 L
.19773 .06615 L
.19783 .06384 L
.19793 .06169 L
.19804 .0597 L
.19814 .05787 L
.19824 .05621 L
.19834 .05471 L
.19844 .05338 L
.19854 .05222 L
.19864 .05123 L
.19874 .05041 L
.19884 .04977 L
.19894 .0493 L
.19905 .04901 L
.19915 .04889 L
.19925 .04896 L
.19935 .0492 L
.19945 .04962 L
.19955 .05023 L
.19965 .05102 L
.19975 .05198 L
.19985 .05314 L
.19996 .05447 L
.20006 .05599 L
.20016 .05769 L
.20026 .05957 L
.20036 .06164 L
.20046 .06389 L
.20056 .06632 L
Mistroke
.20066 .06894 L
.20076 .07173 L
.20087 .07471 L
.20097 .07786 L
.20107 .0812 L
.20117 .08471 L
.20127 .0884 L
.20137 .09226 L
.20147 .0963 L
.20157 .1005 L
.20167 .10488 L
.20177 .10942 L
.20188 .11413 L
.20198 .119 L
.20208 .12402 L
.20218 .12921 L
.20228 .13455 L
.20238 .14003 L
.20248 .14567 L
.20258 .15144 L
.20268 .15736 L
.20279 .16341 L
.20289 .16959 L
.20299 .1759 L
.20309 .18233 L
.20319 .18888 L
.20329 .19554 L
.20339 .2023 L
.20349 .20917 L
.20359 .21613 L
.20369 .22318 L
.2038 .23032 L
.2039 .23753 L
.204 .24481 L
.2041 .25215 L
.2042 .25956 L
.2043 .26701 L
.2044 .2745 L
.2045 .28203 L
.2046 .28959 L
.20471 .29717 L
.20481 .30476 L
.20491 .31235 L
.20501 .31994 L
.20511 .32752 L
.20521 .33508 L
.20531 .34261 L
.20541 .35011 L
.20551 .35756 L
.20561 .36496 L
Mistroke
.20572 .37229 L
.20582 .37956 L
.20592 .38674 L
.20602 .39384 L
.20612 .40085 L
.20622 .40775 L
.20632 .41454 L
.20642 .42121 L
.20652 .42775 L
.20663 .43415 L
.20673 .44041 L
.20683 .44652 L
.20693 .45247 L
.20703 .45825 L
.20713 .46386 L
.20723 .46929 L
.20733 .47453 L
.20743 .47958 L
.20753 .48442 L
.20764 .48905 L
.20774 .49348 L
.20784 .49768 L
.20794 .50165 L
.20804 .5054 L
.20814 .50891 L
.20824 .51218 L
.20834 .5152 L
.20844 .51797 L
.20855 .52049 L
.20865 .52275 L
.20875 .52475 L
.20885 .52648 L
.20895 .52794 L
.20905 .52913 L
.20915 .53005 L
.20925 .53069 L
.20935 .53106 L
.20946 .53114 L
.20956 .53095 L
.20966 .53047 L
.20976 .5297 L
.20986 .52866 L
.20996 .52733 L
.21006 .52572 L
.21016 .52382 L
.21026 .52164 L
.21036 .51919 L
.21047 .51645 L
.21057 .51344 L
.21067 .51015 L
Mistroke
.21077 .50659 L
.21087 .50277 L
.21097 .49867 L
.21107 .49432 L
.21117 .48971 L
.21127 .48485 L
.21138 .47974 L
.21148 .4744 L
.21158 .46881 L
.21168 .463 L
.21178 .45697 L
.21188 .45072 L
.21198 .44427 L
.21208 .43762 L
.21218 .43078 L
.21228 .42376 L
.21239 .41657 L
.21249 .40921 L
.21259 .40171 L
.21269 .39407 L
.21279 .3863 L
.21289 .37841 L
.21299 .37041 L
.21309 .36232 L
.21319 .35415 L
.2133 .34591 L
.2134 .33761 L
.2135 .32926 L
.2136 .32089 L
.2137 .3125 L
.2138 .3041 L
.2139 .29571 L
.214 .28734 L
.2141 .279 L
.2142 .27071 L
.21431 .26248 L
.21441 .25432 L
.21451 .24625 L
.21461 .23828 L
.21471 .23041 L
.21481 .22266 L
.21491 .21505 L
.21501 .20759 L
.21511 .20027 L
.21522 .19312 L
.21532 .18615 L
.21542 .17937 L
.21552 .17277 L
.21562 .16638 L
.21572 .16021 L
Mistroke
.21582 .15425 L
.21592 .14852 L
.21602 .14303 L
.21612 .13778 L
.21623 .13277 L
.21633 .12802 L
.21643 .12353 L
.21653 .1193 L
.21663 .11534 L
.21673 .11166 L
.21683 .10825 L
.21693 .10512 L
.21703 .10228 L
.21714 .09972 L
.21724 .09744 L
.21734 .09546 L
.21744 .09377 L
.21754 .09237 L
.21764 .09126 L
.21774 .09044 L
.21784 .08992 L
.21794 .08969 L
.21805 .08974 L
.21815 .09009 L
.21825 .09073 L
.21835 .09166 L
.21845 .09286 L
.21855 .09435 L
.21865 .09612 L
.21875 .09817 L
.21885 .10049 L
.21895 .10308 L
.21906 .10593 L
.21916 .10905 L
.21926 .11242 L
.21936 .11604 L
.21946 .11991 L
.21956 .12402 L
.21966 .12836 L
.21976 .13293 L
.21986 .13773 L
.21997 .14274 L
.22007 .14796 L
.22017 .15339 L
.22027 .15901 L
.22037 .16481 L
.22047 .1708 L
.22057 .17696 L
.22067 .18328 L
.22077 .18976 L
Mistroke
.22087 .19639 L
.22098 .20316 L
.22108 .21005 L
.22118 .21707 L
.22128 .2242 L
.22138 .23143 L
.22148 .23875 L
.22158 .24616 L
.22168 .25365 L
.22178 .2612 L
.22189 .26881 L
.22199 .27647 L
.22209 .28416 L
.22219 .29188 L
.22229 .29963 L
.22239 .30738 L
.22249 .31514 L
.22259 .32289 L
.22269 .33062 L
.22279 .33833 L
.2229 .34601 L
.223 .35364 L
.2231 .36123 L
.2232 .36876 L
.2233 .37622 L
.2234 .38362 L
.2235 .39093 L
.2236 .39815 L
.2237 .40529 L
.22381 .41232 L
.22391 .41924 L
.22401 .42605 L
.22411 .43275 L
.22421 .43931 L
.22431 .44575 L
.22441 .45205 L
.22451 .45822 L
.22461 .46423 L
.22472 .4701 L
.22482 .47582 L
.22492 .48137 L
.22502 .48677 L
.22512 .492 L
.22522 .49706 L
.22532 .50195 L
.22542 .50667 L
.22552 .51121 L
.22562 .51557 L
.22573 .51975 L
.22583 .52374 L
Mistroke
.22593 .52755 L
.22603 .53117 L
.22613 .5346 L
.22623 .53784 L
.22633 .54089 L
.22643 .54375 L
.22653 .54641 L
.22664 .54888 L
.22674 .55116 L
.22684 .55324 L
.22694 .55512 L
.22704 .55681 L
.22714 .5583 L
.22724 .5596 L
.22734 .56071 L
.22744 .56162 L
.22754 .56233 L
.22765 .56285 L
.22775 .56318 L
.22785 .56332 L
.22795 .56327 L
.22805 .56302 L
.22815 .56259 L
.22825 .56198 L
.22835 .56117 L
.22845 .56019 L
.22856 .55902 L
.22866 .55767 L
.22876 .55614 L
.22886 .55444 L
.22896 .55256 L
.22906 .5505 L
.22916 .54828 L
.22926 .54589 L
.22936 .54333 L
.22946 .54061 L
.22957 .53773 L
.22967 .53469 L
.22977 .5315 L
.22987 .52815 L
.22997 .52465 L
.23007 .52101 L
.23017 .51722 L
.23027 .51329 L
.23037 .50922 L
.23048 .50502 L
.23058 .50068 L
.23068 .49622 L
.23078 .49163 L
.23088 .48693 L
Mistroke
.23098 .4821 L
.23108 .47716 L
.23118 .47211 L
.23128 .46695 L
.23138 .46169 L
.23149 .45633 L
.23159 .45087 L
.23169 .44532 L
.23179 .43968 L
.23189 .43396 L
.23199 .42816 L
.23209 .42229 L
.23219 .41634 L
.23229 .41032 L
.2324 .40424 L
.2325 .39809 L
.2326 .3919 L
.2327 .38565 L
.2328 .37935 L
.2329 .37301 L
.233 .36662 L
.2331 .36021 L
.2332 .35376 L
.23331 .34728 L
.23341 .34078 L
.23351 .33426 L
.23361 .32773 L
.23371 .32118 L
.23381 .31463 L
.23391 .30808 L
.23401 .30152 L
.23411 .29497 L
.23421 .28843 L
.23432 .2819 L
.23442 .27538 L
.23452 .26889 L
.23462 .26241 L
.23472 .25597 L
.23482 .24955 L
.23492 .24317 L
.23502 .23683 L
.23512 .23053 L
.23523 .22427 L
.23533 .21806 L
.23543 .2119 L
.23553 .2058 L
.23563 .19975 L
.23573 .19376 L
.23583 .18784 L
.23593 .18198 L
Mistroke
.23603 .17619 L
.23613 .17047 L
.23624 .16483 L
.23634 .15927 L
.23644 .15378 L
.23654 .14838 L
.23664 .14306 L
.23674 .13782 L
.23684 .13268 L
.23694 .12763 L
.23704 .12267 L
.23715 .11781 L
.23725 .11305 L
.23735 .10838 L
.23745 .10382 L
.23755 .09936 L
.23765 .09501 L
.23775 .09076 L
.23785 .08662 L
.23795 .08259 L
.23805 .07867 L
.23816 .07487 L
.23826 .07118 L
.23836 .06761 L
.23846 .06415 L
.23856 .06081 L
.23866 .05759 L
.23876 .05449 L
.23886 .05152 L
.23896 .04866 L
.23907 .04593 L
.23917 .04332 L
.23927 .04084 L
.23937 .03848 L
.23947 .03625 L
.23957 .03414 L
.23967 .03217 L
.23977 .03032 L
.23987 .0286 L
.23997 .027 L
.24008 .02554 L
.24018 .02421 L
.24028 .023 L
.24038 .02193 L
.24048 .02099 L
.24058 .02017 L
.24068 .01949 L
.24078 .01894 L
.24088 .01852 L
.24099 .01822 L
Mistroke
.24109 .01806 L
.24119 .01803 L
.24129 .01813 L
.24139 .01836 L
.24149 .01871 L
.24159 .0192 L
.24169 .01982 L
.24179 .02056 L
.2419 .02143 L
.242 .02243 L
.2421 .02355 L
.2422 .0248 L
.2423 .02618 L
.2424 .02768 L
.2425 .0293 L
.2426 .03105 L
.2427 .03292 L
.2428 .03492 L
.24291 .03703 L
.24301 .03926 L
.24311 .04161 L
.24321 .04408 L
.24331 .04667 L
.24341 .04937 L
.24351 .05219 L
.24361 .05512 L
.24371 .05816 L
.24382 .06132 L
.24392 .06458 L
.24402 .06795 L
.24412 .07143 L
.24422 .07501 L
.24432 .07869 L
.24442 .08248 L
.24452 .08637 L
.24462 .09036 L
.24472 .09445 L
.24483 .09863 L
.24493 .1029 L
.24503 .10727 L
.24513 .11173 L
.24523 .11627 L
.24533 .1209 L
.24543 .12562 L
.24553 .13042 L
.24563 .1353 L
.24574 .14026 L
.24584 .14529 L
.24594 .1504 L
.24604 .15558 L
Mistroke
.24614 .16083 L
.24624 .16614 L
.24634 .17152 L
.24644 .17697 L
.24654 .18247 L
.24664 .18803 L
.24675 .19365 L
.24685 .19932 L
.24695 .20504 L
.24705 .21081 L
.24715 .21662 L
.24725 .22248 L
.24735 .22837 L
.24745 .23431 L
.24755 .24028 L
.24766 .24628 L
.24776 .2523 L
.24786 .25836 L
.24796 .26444 L
.24806 .27054 L
.24816 .27665 L
.24826 .28279 L
.24836 .28893 L
.24846 .29508 L
.24856 .30124 L
.24867 .30741 L
.24877 .31357 L
.24887 .31974 L
.24897 .32589 L
.24907 .33204 L
.24917 .33818 L
.24927 .34431 L
.24937 .35042 L
.24947 .3565 L
.24958 .36257 L
.24968 .36861 L
.24978 .37463 L
.24988 .38061 L
.24998 .38656 L
.25008 .39247 L
.25018 .39834 L
.25028 .40417 L
.25038 .40996 L
.25049 .41569 L
.25059 .42138 L
.25069 .42701 L
.25079 .43259 L
.25089 .43811 L
.25099 .44357 L
.25109 .44896 L
Mistroke
.25119 .45429 L
.25129 .45955 L
.25139 .46474 L
.2515 .46985 L
.2516 .47488 L
.2517 .47984 L
.2518 .48472 L
.2519 .48951 L
.252 .49422 L
.2521 .49883 L
.2522 .50336 L
.2523 .5078 L
.25241 .51214 L
.25251 .51638 L
.25261 .52052 L
.25271 .52457 L
.25281 .52851 L
.25291 .53234 L
.25301 .53607 L
.25311 .53969 L
.25321 .54319 L
.25331 .54659 L
.25342 .54987 L
.25352 .55304 L
.25362 .55608 L
.25372 .55901 L
.25382 .56182 L
.25392 .56451 L
.25402 .56707 L
.25412 .56951 L
.25422 .57182 L
.25433 .574 L
.25443 .57605 L
.25453 .57797 L
.25463 .57977 L
.25473 .58142 L
.25483 .58295 L
.25493 .58434 L
.25503 .58559 L
.25513 .58671 L
.25523 .58769 L
.25534 .58853 L
.25544 .58924 L
.25554 .5898 L
.25564 .59022 L
.25574 .5905 L
.25584 .59064 L
.25594 .59063 L
.25604 .59049 L
.25614 .5902 L
Mistroke
.25625 .58976 L
.25635 .58919 L
.25645 .58846 L
.25655 .5876 L
.25665 .58659 L
.25675 .58543 L
.25685 .58413 L
.25695 .58269 L
.25705 .5811 L
.25715 .57937 L
.25726 .57749 L
.25736 .57547 L
.25746 .5733 L
.25756 .571 L
.25766 .56855 L
.25776 .56596 L
.25786 .56323 L
.25796 .56036 L
.25806 .55735 L
.25817 .5542 L
.25827 .55091 L
.25837 .54749 L
.25847 .54393 L
.25857 .54024 L
.25867 .53642 L
.25877 .53246 L
.25887 .52837 L
.25897 .52416 L
.25908 .51982 L
.25918 .51536 L
.25928 .51077 L
.25938 .50606 L
.25948 .50123 L
.25958 .49629 L
.25968 .49123 L
.25978 .48606 L
.25988 .48078 L
.25998 .47539 L
.26009 .4699 L
.26019 .46431 L
.26029 .45862 L
.26039 .45283 L
.26049 .44695 L
.26059 .44098 L
.26069 .43493 L
.26079 .42879 L
.26089 .42257 L
.261 .41628 L
.2611 .40991 L
.2612 .40348 L
Mistroke
.2613 .39698 L
.2614 .39042 L
.2615 .38381 L
.2616 .37715 L
.2617 .37043 L
.2618 .36368 L
.2619 .35688 L
.26201 .35005 L
.26211 .3432 L
.26221 .33631 L
.26231 .32941 L
.26241 .3225 L
.26251 .31557 L
.26261 .30864 L
.26271 .30171 L
.26281 .29478 L
.26292 .28787 L
.26302 .28097 L
.26312 .27409 L
.26322 .26724 L
.26332 .26042 L
.26342 .25364 L
.26352 .2469 L
.26362 .24021 L
.26372 .23357 L
.26382 .22699 L
.26393 .22048 L
.26403 .21404 L
.26413 .20767 L
.26423 .20138 L
.26433 .19518 L
.26443 .18907 L
.26453 .18306 L
.26463 .17715 L
.26473 .17135 L
.26484 .16566 L
.26494 .16009 L
.26504 .15464 L
.26514 .14932 L
.26524 .14414 L
.26534 .13909 L
.26544 .13418 L
.26554 .12942 L
.26564 .12482 L
.26575 .12036 L
.26585 .11607 L
.26595 .11195 L
.26605 .108 L
.26615 .10421 L
.26625 .10061 L
Mistroke
.26635 .09719 L
.26645 .09395 L
.26655 .0909 L
.26665 .08805 L
.26676 .08539 L
.26686 .08292 L
.26696 .08067 L
.26706 .07861 L
.26716 .07677 L
.26726 .07513 L
.26736 .07371 L
.26746 .07251 L
.26756 .07152 L
.26767 .07076 L
.26777 .07021 L
.26787 .06989 L
.26797 .0698 L
.26807 .06993 L
.26817 .07029 L
.26827 .07089 L
.26837 .07171 L
.26847 .07276 L
.26857 .07405 L
.26868 .07556 L
.26878 .07731 L
.26888 .0793 L
.26898 .08151 L
.26908 .08396 L
.26918 .08663 L
.26928 .08954 L
.26938 .09267 L
.26948 .09604 L
.26959 .09963 L
.26969 .10344 L
.26979 .10747 L
.26989 .11172 L
.26999 .11619 L
.27009 .12087 L
.27019 .12576 L
.27029 .13086 L
.27039 .13616 L
.27049 .14166 L
.2706 .14735 L
.2707 .15322 L
.2708 .15928 L
.2709 .16552 L
.271 .17193 L
.2711 .17851 L
.2712 .18524 L
.2713 .19213 L
Mistroke
.2714 .19916 L
.27151 .20633 L
.27161 .21362 L
.27171 .22104 L
.27181 .22857 L
.27191 .23621 L
.27201 .24393 L
.27211 .25175 L
.27221 .25963 L
.27231 .26759 L
.27241 .2756 L
.27252 .28365 L
.27262 .29174 L
.27272 .29985 L
.27282 .30797 L
.27292 .3161 L
.27302 .32421 L
.27312 .33231 L
.27322 .34037 L
.27332 .34839 L
.27343 .35635 L
.27353 .36425 L
.27363 .37207 L
.27373 .3798 L
.27383 .38743 L
.27393 .39495 L
.27403 .40235 L
.27413 .40961 L
.27423 .41673 L
.27434 .4237 L
.27444 .4305 L
.27454 .43713 L
.27464 .44358 L
.27474 .44983 L
.27484 .45588 L
.27494 .46173 L
.27504 .46735 L
.27514 .47275 L
.27524 .47791 L
.27535 .48284 L
.27545 .48751 L
.27555 .49193 L
.27565 .49609 L
.27575 .49998 L
.27585 .50361 L
.27595 .50695 L
.27605 .51001 L
.27615 .51279 L
.27626 .51527 L
.27636 .51746 L
Mistroke
.27646 .51936 L
.27656 .52096 L
.27666 .52225 L
.27676 .52325 L
.27686 .52393 L
.27696 .52431 L
.27706 .52439 L
.27716 .52416 L
.27727 .52362 L
.27737 .52277 L
.27747 .52162 L
.27757 .52017 L
.27767 .51841 L
.27777 .51635 L
.27787 .51399 L
.27797 .51134 L
.27807 .5084 L
.27818 .50516 L
.27828 .50165 L
.27838 .49785 L
.27848 .49378 L
.27858 .48944 L
.27868 .48484 L
.27878 .47997 L
.27888 .47486 L
.27898 .4695 L
.27908 .46391 L
.27919 .45809 L
.27929 .45205 L
.27939 .44579 L
.27949 .43934 L
.27959 .43269 L
.27969 .42585 L
.27979 .41884 L
.27989 .41167 L
.27999 .40434 L
.2801 .39687 L
.2802 .38927 L
.2803 .38155 L
.2804 .37373 L
.2805 .3658 L
.2806 .35779 L
.2807 .34971 L
.2808 .34157 L
.2809 .33338 L
.281 .32515 L
.28111 .3169 L
.28121 .30864 L
.28131 .30038 L
.28141 .29213 L
Mistroke
.28151 .28391 L
.28161 .27572 L
.28171 .26758 L
.28181 .2595 L
.28191 .25149 L
.28202 .24356 L
.28212 .23572 L
.28222 .22799 L
.28232 .22037 L
.28242 .21287 L
.28252 .2055 L
.28262 .19828 L
.28272 .1912 L
.28282 .18428 L
.28293 .17753 L
.28303 .17095 L
.28313 .16455 L
.28323 .15834 L
.28333 .15232 L
.28343 .1465 L
.28353 .14089 L
.28363 .13549 L
.28373 .1303 L
.28383 .12533 L
.28394 .12059 L
.28404 .11608 L
.28414 .1118 L
.28424 .10775 L
.28434 .10394 L
.28444 .10038 L
.28454 .09705 L
.28464 .09397 L
.28474 .09114 L
.28485 .08855 L
.28495 .08621 L
.28505 .08412 L
.28515 .08228 L
.28525 .0807 L
.28535 .07936 L
.28545 .07827 L
.28555 .07743 L
.28565 .07684 L
.28575 .0765 L
.28586 .0764 L
.28596 .07655 L
.28606 .07695 L
.28616 .07758 L
.28626 .07846 L
.28636 .07957 L
.28646 .08092 L
Mistroke
.28656 .0825 L
.28666 .08431 L
.28677 .08635 L
.28687 .08861 L
.28697 .0911 L
.28707 .0938 L
.28717 .09671 L
.28727 .09984 L
.28737 .10317 L
.28747 .1067 L
.28757 .11043 L
.28767 .11435 L
.28778 .11846 L
.28788 .12276 L
.28798 .12723 L
.28808 .13188 L
.28818 .1367 L
.28828 .14168 L
.28838 .14682 L
.28848 .15211 L
.28858 .15755 L
.28869 .16314 L
.28879 .16885 L
.28889 .1747 L
.28899 .18067 L
.28909 .18676 L
.28919 .19297 L
.28929 .19928 L
.28939 .20568 L
.28949 .21219 L
.28959 .21878 L
.2897 .22545 L
.2898 .23219 L
.2899 .239 L
.29 .24588 L
.2901 .25281 L
.2902 .25979 L
.2903 .26681 L
.2904 .27387 L
.2905 .28096 L
.29061 .28808 L
.29071 .29521 L
.29081 .30235 L
.29091 .3095 L
.29101 .31665 L
.29111 .32379 L
.29121 .33092 L
.29131 .33803 L
.29141 .34512 L
.29152 .35218 L
Mistroke
.29162 .3592 L
.29172 .36619 L
.29182 .37313 L
.29192 .38001 L
.29202 .38685 L
.29212 .39362 L
.29222 .40033 L
.29232 .40696 L
.29242 .41353 L
.29253 .42001 L
.29263 .42641 L
.29273 .43272 L
.29283 .43895 L
.29293 .44508 L
.29303 .4511 L
.29313 .45703 L
.29323 .46285 L
.29333 .46856 L
.29344 .47416 L
.29354 .47965 L
.29364 .48501 L
.29374 .49026 L
.29384 .49538 L
.29394 .50037 L
.29404 .50524 L
.29414 .50997 L
.29424 .51457 L
.29434 .51904 L
.29445 .52337 L
.29455 .52756 L
.29465 .53161 L
.29475 .53551 L
.29485 .53928 L
.29495 .54289 L
.29505 .54637 L
.29515 .54969 L
.29525 .55286 L
.29536 .55589 L
.29546 .55876 L
.29556 .56149 L
.29566 .56406 L
.29576 .56647 L
.29586 .56874 L
.29596 .57085 L
.29606 .5728 L
.29616 .5746 L
.29626 .57625 L
.29637 .57774 L
.29647 .57908 L
.29657 .58026 L
Mistroke
.29667 .58129 L
.29677 .58216 L
.29687 .58288 L
.29697 .58344 L
.29707 .58385 L
.29717 .58411 L
.29728 .58421 L
.29738 .58417 L
.29748 .58397 L
.29758 .58362 L
.29768 .58312 L
.29778 .58247 L
.29788 .58167 L
.29798 .58072 L
.29808 .57963 L
.29818 .57839 L
.29829 .57701 L
.29839 .57548 L
.29849 .57382 L
.29859 .57201 L
.29869 .57006 L
.29879 .56798 L
.29889 .56576 L
.29899 .5634 L
.29909 .56091 L
.2992 .55829 L
.2993 .55554 L
.2994 .55266 L
.2995 .54965 L
.2996 .54652 L
.2997 .54326 L
.2998 .53989 L
.2999 .53639 L
.3 .53278 L
.30011 .52905 L
.30021 .52521 L
.30031 .52126 L
.30041 .5172 L
.30051 .51304 L
.30061 .50877 L
.30071 .50439 L
.30081 .49992 L
.30091 .49535 L
.30101 .49069 L
.30112 .48593 L
.30122 .48109 L
.30132 .47615 L
.30142 .47114 L
.30152 .46604 L
.30162 .46086 L
Mistroke
.30172 .4556 L
.30182 .45028 L
.30192 .44488 L
.30203 .43941 L
.30213 .43388 L
.30223 .42828 L
.30233 .42262 L
.30243 .41691 L
.30253 .41115 L
.30263 .40533 L
.30273 .39946 L
.30283 .39356 L
.30293 .3876 L
.30304 .38161 L
.30314 .37559 L
.30324 .36953 L
.30334 .36344 L
.30344 .35732 L
.30354 .35118 L
.30364 .34502 L
.30374 .33884 L
.30384 .33265 L
.30395 .32644 L
.30405 .32023 L
.30415 .31401 L
.30425 .30779 L
.30435 .30157 L
.30445 .29535 L
.30455 .28914 L
.30465 .28294 L
.30475 .27675 L
.30485 .27058 L
.30496 .26443 L
.30506 .25829 L
.30516 .25218 L
.30526 .2461 L
.30536 .24005 L
.30546 .23403 L
.30556 .22805 L
.30566 .2221 L
.30576 .2162 L
.30587 .21034 L
.30597 .20453 L
.30607 .19876 L
.30617 .19305 L
.30627 .18739 L
.30637 .18179 L
.30647 .17624 L
.30657 .17076 L
.30667 .16534 L
Mistroke
.30678 .15999 L
.30688 .15471 L
.30698 .14949 L
.30708 .14435 L
.30718 .13929 L
.30728 .1343 L
.30738 .12939 L
.30748 .12457 L
.30758 .11982 L
.30768 .11516 L
.30779 .11059 L
.30789 .10611 L
.30799 .10172 L
.30809 .09742 L
.30819 .09322 L
.30829 .08911 L
.30839 .0851 L
.30849 .08119 L
.30859 .07739 L
.3087 .07368 L
.3088 .07008 L
.3089 .06658 L
.309 .06319 L
.3091 .0599 L
.3092 .05673 L
.3093 .05367 L
.3094 .05071 L
.3095 .04788 L
.3096 .04515 L
.30971 .04254 L
.30981 .04004 L
.30991 .03767 L
.31001 .03541 L
.31011 .03326 L
.31021 .03124 L
.31031 .02934 L
.31041 .02756 L
.31051 .0259 L
.31062 .02436 L
.31072 .02295 L
.31082 .02166 L
.31092 .02049 L
.31102 .01945 L
.31112 .01853 L
.31122 .01774 L
.31132 .01707 L
.31142 .01653 L
.31152 .01612 L
.31163 .01583 L
.31173 .01567 L
Mistroke
.31183 .01564 L
.31193 .01573 L
.31203 .01595 L
.31213 .0163 L
.31223 .01677 L
.31233 .01737 L
.31243 .0181 L
.31254 .01895 L
.31264 .01994 L
.31274 .02104 L
.31284 .02228 L
.31294 .02364 L
.31304 .02512 L
.31314 .02673 L
.31324 .02847 L
.31334 .03032 L
.31344 .03231 L
.31355 .03441 L
.31365 .03664 L
.31375 .03899 L
.31385 .04145 L
.31395 .04404 L
.31405 .04675 L
.31415 .04958 L
.31425 .05252 L
.31435 .05558 L
.31446 .05875 L
.31456 .06204 L
.31466 .06544 L
.31476 .06895 L
.31486 .07258 L
.31496 .07631 L
.31506 .08015 L
.31516 .0841 L
.31526 .08815 L
.31537 .09231 L
.31547 .09656 L
.31557 .10092 L
.31567 .10538 L
.31577 .10993 L
.31587 .11458 L
.31597 .11932 L
.31607 .12415 L
.31617 .12907 L
.31627 .13408 L
.31638 .13917 L
.31648 .14435 L
.31658 .1496 L
.31668 .15494 L
.31678 .16035 L
Mistroke
.31688 .16584 L
.31698 .17139 L
.31708 .17702 L
.31718 .18271 L
.31729 .18846 L
.31739 .19428 L
.31749 .20015 L
.31759 .20608 L
.31769 .21207 L
.31779 .2181 L
.31789 .22418 L
.31799 .2303 L
.31809 .23646 L
.31819 .24267 L
.3183 .2489 L
.3184 .25517 L
.3185 .26147 L
.3186 .26779 L
.3187 .27413 L
.3188 .2805 L
.3189 .28688 L
.319 .29327 L
.3191 .29966 L
.31921 .30607 L
.31931 .31247 L
.31941 .31888 L
.31951 .32527 L
.31961 .33166 L
.31971 .33804 L
.31981 .3444 L
.31991 .35074 L
.32001 .35706 L
.32011 .36335 L
.32022 .36961 L
.32032 .37584 L
.32042 .38203 L
.32052 .38817 L
.32062 .39428 L
.32072 .40033 L
.32082 .40634 L
.32092 .41228 L
.32102 .41817 L
.32113 .424 L
.32123 .42976 L
.32133 .43545 L
.32143 .44107 L
.32153 .44661 L
.32163 .45207 L
.32173 .45744 L
.32183 .46273 L
Mistroke
.32193 .46794 L
.32203 .47304 L
.32214 .47805 L
.32224 .48296 L
.32234 .48777 L
.32244 .49248 L
.32254 .49707 L
.32264 .50155 L
.32274 .50591 L
.32284 .51016 L
.32294 .51429 L
.32305 .51829 L
.32315 .52217 L
.32325 .52592 L
.32335 .52953 L
.32345 .53301 L
.32355 .53636 L
.32365 .53956 L
.32375 .54262 L
.32385 .54554 L
.32396 .54831 L
.32406 .55093 L
.32416 .5534 L
.32426 .55572 L
.32436 .55789 L
.32446 .55989 L
.32456 .56174 L
.32466 .56343 L
.32476 .56495 L
.32486 .56631 L
.32497 .56751 L
.32507 .56853 L
.32517 .56939 L
.32527 .57008 L
.32537 .5706 L
.32547 .57094 L
.32557 .57111 L
.32567 .57111 L
.32577 .57093 L
.32588 .57058 L
.32598 .57005 L
.32608 .56934 L
.32618 .56845 L
.32628 .56738 L
.32638 .56614 L
.32648 .56471 L
.32658 .56311 L
.32668 .56133 L
.32678 .55937 L
.32689 .55722 L
Mistroke
.32699 .5549 L
.32709 .55241 L
.32719 .54973 L
.32729 .54688 L
.32739 .54385 L
.32749 .54064 L
.32759 .53726 L
.32769 .53371 L
.3278 .52999 L
.3279 .52609 L
.328 .52203 L
.3281 .5178 L
.3282 .51341 L
.3283 .50885 L
.3284 .50414 L
.3285 .49926 L
.3286 .49423 L
.3287 .48905 L
.32881 .48372 L
.32891 .47824 L
.32901 .47262 L
.32911 .46687 L
.32921 .46097 L
.32931 .45495 L
.32941 .44879 L
.32951 .44252 L
.32961 .43612 L
.32972 .42961 L
.32982 .423 L
.32992 .41628 L
.33002 .40946 L
.33012 .40255 L
.33022 .39555 L
.33032 .38846 L
.33042 .38131 L
.33052 .37408 L
.33062 .36679 L
.33073 .35945 L
.33083 .35206 L
.33093 .34462 L
.33103 .33715 L
.33113 .32965 L
.33123 .32213 L
.33133 .3146 L
.33143 .30706 L
.33153 .29952 L
.33164 .29199 L
.33174 .28448 L
.33184 .277 L
.33194 .26955 L
Mistroke
.33204 .26214 L
.33214 .25478 L
.33224 .24748 L
.33234 .24025 L
.33244 .23309 L
.33255 .22601 L
.33265 .21903 L
.33275 .21214 L
.33285 .20536 L
.33295 .19869 L
.33305 .19215 L
.33315 .18574 L
.33325 .17946 L
.33335 .17333 L
.33345 .16736 L
.33356 .16154 L
.33366 .15589 L
.33376 .15042 L
.33386 .14513 L
.33396 .14002 L
.33406 .13512 L
.33416 .13041 L
.33426 .12591 L
.33436 .12162 L
.33447 .11755 L
.33457 .1137 L
.33467 .11009 L
.33477 .1067 L
.33487 .10356 L
.33497 .10066 L
.33507 .09801 L
.33517 .09561 L
.33527 .09347 L
.33537 .09159 L
.33548 .08997 L
.33558 .08861 L
.33568 .08753 L
.33578 .08671 L
.33588 .08617 L
.33598 .0859 L
.33608 .08591 L
.33618 .0862 L
.33628 .08677 L
.33639 .08761 L
.33649 .08874 L
.33659 .09015 L
.33669 .09183 L
.33679 .0938 L
.33689 .09604 L
.33699 .09856 L
Mistroke
.33709 .10136 L
.33719 .10443 L
.33729 .10777 L
.3374 .11139 L
.3375 .11526 L
.3376 .1194 L
.3377 .12379 L
.3378 .12844 L
.3379 .13334 L
.338 .13848 L
.3381 .14386 L
.3382 .14947 L
.33831 .15531 L
.33841 .16137 L
.33851 .16764 L
.33861 .17411 L
.33871 .18077 L
.33881 .18763 L
.33891 .19466 L
.33901 .20186 L
.33911 .20923 L
.33921 .21674 L
.33932 .22438 L
.33942 .23216 L
.33952 .24005 L
.33962 .24805 L
.33972 .25614 L
.33982 .26431 L
.33992 .27255 L
.34002 .28085 L
.34012 .28919 L
.34023 .29756 L
.34033 .30595 L
.34043 .31434 L
.34053 .32273 L
.34063 .33109 L
.34073 .33942 L
.34083 .3477 L
.34093 .35593 L
.34103 .36407 L
.34114 .37214 L
.34124 .3801 L
.34134 .38796 L
.34144 .39569 L
.34154 .4033 L
.34164 .41075 L
.34174 .41805 L
.34184 .42519 L
.34194 .43214 L
.34204 .43892 L
Mistroke
.34215 .44549 L
.34225 .45186 L
.34235 .45802 L
.34245 .46395 L
.34255 .46966 L
.34265 .47513 L
.34275 .48036 L
.34285 .48533 L
.34295 .49005 L
.34306 .49451 L
.34316 .49871 L
.34326 .50263 L
.34336 .50628 L
.34346 .50964 L
.34356 .51273 L
.34366 .51553 L
.34376 .51804 L
.34386 .52026 L
.34396 .52219 L
.34407 .52382 L
.34417 .52516 L
.34427 .52621 L
.34437 .52696 L
.34447 .52741 L
.34457 .52757 L
.34467 .52743 L
.34477 .52701 L
.34487 .52629 L
.34498 .52528 L
.34508 .52398 L
.34518 .5224 L
.34528 .52054 L
.34538 .5184 L
.34548 .51598 L
.34558 .51329 L
.34568 .51034 L
.34578 .50712 L
.34588 .50364 L
.34599 .49991 L
.34609 .49593 L
.34619 .49171 L
.34629 .48725 L
.34639 .48256 L
.34649 .47765 L
.34659 .47252 L
.34669 .46718 L
.34679 .46164 L
.3469 .4559 L
.347 .44998 L
.3471 .44387 L
Mistroke
.3472 .4376 L
.3473 .43116 L
.3474 .42456 L
.3475 .41782 L
.3476 .41095 L
.3477 .40394 L
.3478 .39682 L
.34791 .38959 L
.34801 .38226 L
.34811 .37483 L
.34821 .36733 L
.34831 .35975 L
.34841 .35211 L
.34851 .34442 L
.34861 .33669 L
.34871 .32892 L
.34882 .32113 L
.34892 .31333 L
.34902 .30552 L
.34912 .29771 L
.34922 .28992 L
.34932 .28215 L
.34942 .27441 L
.34952 .26671 L
.34962 .25906 L
.34973 .25146 L
.34983 .24393 L
.34993 .23648 L
.35003 .2291 L
.35013 .22181 L
.35023 .21461 L
.35033 .20751 L
.35043 .20053 L
.35053 .19365 L
.35063 .1869 L
.35074 .18028 L
.35084 .17379 L
.35094 .16743 L
.35104 .16122 L
.35114 .15515 L
.35124 .14924 L
.35134 .14349 L
.35144 .1379 L
.35154 .13247 L
.35165 .12721 L
.35175 .12212 L
.35185 .11721 L
.35195 .11248 L
.35205 .10792 L
.35215 .10355 L
Mistroke
.35225 .09937 L
.35235 .09538 L
.35245 .09157 L
.35255 .08796 L
.35266 .08454 L
.35276 .08132 L
.35286 .07829 L
.35296 .07546 L
.35306 .07283 L
.35316 .07039 L
.35326 .06816 L
.35336 .06612 L
.35346 .06428 L
.35357 .06265 L
.35367 .06121 L
.35377 .05997 L
.35387 .05893 L
.35397 .05809 L
.35407 .05745 L
.35417 .057 L
.35427 .05675 L
.35437 .0567 L
.35447 .05684 L
.35458 .05717 L
.35468 .05769 L
.35478 .05841 L
.35488 .05931 L
.35498 .0604 L
.35508 .06168 L
.35518 .06314 L
.35528 .06478 L
.35538 .0666 L
.35549 .06859 L
.35559 .07077 L
.35569 .07311 L
.35579 .07563 L
.35589 .07831 L
.35599 .08116 L
.35609 .08417 L
.35619 .08734 L
.35629 .09066 L
.3564 .09415 L
.3565 .09778 L
.3566 .10156 L
.3567 .10548 L
.3568 .10955 L
.3569 .11375 L
.357 .11809 L
.3571 .12256 L
.3572 .12716 L
Mistroke
.3573 .13188 L
.35741 .13673 L
.35751 .14169 L
.35761 .14676 L
.35771 .15194 L
.35781 .15723 L
.35791 .16262 L
.35801 .16811 L
.35811 .1737 L
.35821 .17937 L
.35832 .18513 L
.35842 .19097 L
.35852 .19689 L
.35862 .20288 L
.35872 .20894 L
.35882 .21507 L
.35892 .22125 L
.35902 .2275 L
.35912 .23379 L
.35922 .24014 L
.35933 .24653 L
.35943 .25296 L
.35953 .25942 L
.35963 .26592 L
.35973 .27244 L
.35983 .27899 L
.35993 .28555 L
.36003 .29213 L
.36013 .29872 L
.36024 .30532 L
.36034 .31191 L
.36044 .31851 L
.36054 .3251 L
.36064 .33168 L
.36074 .33825 L
.36084 .3448 L
.36094 .35133 L
.36104 .35783 L
.36114 .36431 L
.36125 .37075 L
.36135 .37716 L
.36145 .38352 L
.36155 .38985 L
.36165 .39612 L
.36175 .40235 L
.36185 .40852 L
.36195 .41464 L
.36205 .4207 L
.36216 .42669 L
.36226 .43262 L
Mistroke
.36236 .43848 L
.36246 .44427 L
.36256 .44998 L
.36266 .45562 L
.36276 .46118 L
.36286 .46665 L
.36296 .47204 L
.36306 .47734 L
.36317 .48255 L
.36327 .48767 L
.36337 .4927 L
.36347 .49763 L
.36357 .50246 L
.36367 .50719 L
.36377 .51182 L
.36387 .51634 L
.36397 .52076 L
.36408 .52507 L
.36418 .52927 L
.36428 .53336 L
.36438 .53733 L
.36448 .54119 L
.36458 .54494 L
.36468 .54857 L
.36478 .55208 L
.36488 .55547 L
.36499 .55875 L
.36509 .5619 L
.36519 .56492 L
.36529 .56783 L
.36539 .57061 L
.36549 .57326 L
.36559 .57579 L
.36569 .57819 L
.36579 .58046 L
.36589 .58261 L
.366 .58463 L
.3661 .58652 L
.3662 .58827 L
.3663 .5899 L
.3664 .5914 L
.3665 .59277 L
.3666 .594 L
.3667 .59511 L
.3668 .59608 L
.36691 .59693 L
.36701 .59764 L
.36711 .59822 L
.36721 .59867 L
.36731 .59898 L
Mistroke
.36741 .59917 L
.36751 .59922 L
.36761 .59915 L
.36771 .59894 L
.36781 .5986 L
.36792 .59813 L
.36802 .59754 L
.36812 .59681 L
.36822 .59596 L
.36832 .59498 L
.36842 .59387 L
.36852 .59263 L
.36862 .59127 L
.36872 .58978 L
.36883 .58816 L
.36893 .58643 L
.36903 .58456 L
.36913 .58258 L
.36923 .58048 L
.36933 .57825 L
.36943 .57591 L
.36953 .57345 L
.36963 .57087 L
.36973 .56817 L
.36984 .56536 L
.36994 .56243 L
.37004 .5594 L
.37014 .55625 L
.37024 .55299 L
.37034 .54962 L
.37044 .54615 L
.37054 .54257 L
.37064 .53889 L
.37075 .5351 L
.37085 .53122 L
.37095 .52723 L
.37105 .52315 L
.37115 .51897 L
.37125 .5147 L
.37135 .51033 L
.37145 .50588 L
.37155 .50133 L
.37165 .4967 L
.37176 .49199 L
.37186 .48719 L
.37196 .48232 L
.37206 .47736 L
.37216 .47233 L
.37226 .46722 L
.37236 .46205 L
Mistroke
.37246 .4568 L
.37256 .45149 L
.37267 .44611 L
.37277 .44067 L
.37287 .43517 L
.37297 .42961 L
.37307 .424 L
.37317 .41833 L
.37327 .41262 L
.37337 .40685 L
.37347 .40104 L
.37358 .39519 L
.37368 .3893 L
.37378 .38338 L
.37388 .37741 L
.37398 .37142 L
.37408 .3654 L
.37418 .35935 L
.37428 .35328 L
.37438 .34719 L
.37448 .34108 L
.37459 .33496 L
.37469 .32882 L
.37479 .32267 L
.37489 .31652 L
.37499 .31037 L
.37509 .30421 L
.37519 .29806 L
.37529 .29191 L
.37539 .28577 L
.3755 .27964 L
.3756 .27352 L
.3757 .26742 L
.3758 .26134 L
.3759 .25528 L
.376 .24925 L
.3761 .24325 L
.3762 .23727 L
.3763 .23133 L
.3764 .22543 L
.37651 .21956 L
.37661 .21374 L
.37671 .20796 L
.37681 .20223 L
.37691 .19655 L
.37701 .19093 L
.37711 .18535 L
.37721 .17984 L
.37731 .17439 L
.37742 .169 L
Mistroke
.37752 .16367 L
.37762 .15842 L
.37772 .15323 L
.37782 .14812 L
.37792 .14308 L
.37802 .13813 L
.37812 .13325 L
.37822 .12845 L
.37832 .12374 L
.37843 .11912 L
.37853 .11459 L
.37863 .11015 L
.37873 .1058 L
.37883 .10154 L
.37893 .09739 L
.37903 .09334 L
.37913 .08938 L
.37923 .08553 L
.37934 .08179 L
.37944 .07815 L
.37954 .07462 L
.37964 .07121 L
.37974 .0679 L
.37984 .06471 L
.37994 .06164 L
.38004 .05868 L
.38014 .05585 L
.38024 .05313 L
.38035 .05053 L
.38045 .04806 L
.38055 .04571 L
.38065 .04349 L
.38075 .0414 L
.38085 .03943 L
.38095 .03759 L
.38105 .03589 L
.38115 .03431 L
.38126 .03287 L
.38136 .03156 L
.38146 .03039 L
.38156 .02935 L
.38166 .02845 L
.38176 .02768 L
.38186 .02705 L
.38196 .02656 L
.38206 .02621 L
.38217 .026 L
.38227 .02593 L
.38237 .026 L
.38247 .02621 L
Mistroke
.38257 .02656 L
.38267 .02706 L
.38277 .02769 L
.38287 .02847 L
.38297 .02939 L
.38307 .03045 L
.38318 .03165 L
.38328 .033 L
.38338 .03449 L
.38348 .03612 L
.38358 .03789 L
.38368 .0398 L
.38378 .04186 L
.38388 .04405 L
.38398 .04639 L
.38409 .04886 L
.38419 .05147 L
.38429 .05423 L
.38439 .05711 L
.38449 .06014 L
.38459 .0633 L
.38469 .0666 L
.38479 .07003 L
.38489 .07359 L
.38499 .07728 L
.3851 .0811 L
.3852 .08506 L
.3853 .08913 L
.3854 .09334 L
.3855 .09767 L
.3856 .10212 L
.3857 .10669 L
.3858 .11137 L
.3859 .11618 L
.38601 .1211 L
.38611 .12613 L
.38621 .13127 L
.38631 .13651 L
.38641 .14187 L
.38651 .14732 L
.38661 .15287 L
.38671 .15852 L
.38681 .16427 L
.38691 .1701 L
.38702 .17603 L
.38712 .18203 L
.38722 .18812 L
.38732 .19429 L
.38742 .20053 L
.38752 .20684 L
Mistroke
.38762 .21321 L
.38772 .21966 L
.38782 .22616 L
.38793 .23271 L
.38803 .23932 L
.38813 .24597 L
.38823 .25267 L
.38833 .25941 L
.38843 .26618 L
.38853 .27298 L
.38863 .2798 L
.38873 .28665 L
.38883 .29351 L
.38894 .30038 L
.38904 .30726 L
.38914 .31414 L
.38924 .32101 L
.38934 .32788 L
.38944 .33473 L
.38954 .34157 L
.38964 .34838 L
.38974 .35516 L
.38985 .36191 L
.38995 .36861 L
.39005 .37528 L
.39015 .38189 L
.39025 .38844 L
.39035 .39494 L
.39045 .40137 L
.39055 .40773 L
.39065 .41402 L
.39076 .42022 L
.39086 .42633 L
.39096 .43236 L
.39106 .43828 L
.39116 .44411 L
.39126 .44983 L
.39136 .45543 L
.39146 .46092 L
.39156 .46629 L
.39166 .47153 L
.39177 .47663 L
.39187 .48161 L
.39197 .48644 L
.39207 .49112 L
.39217 .49566 L
.39227 .50004 L
.39237 .50427 L
.39247 .50833 L
.39257 .51223 L
Mistroke
.39268 .51595 L
.39278 .5195 L
.39288 .52288 L
.39298 .52607 L
.39308 .52907 L
.39318 .53189 L
.39328 .53452 L
.39338 .53695 L
.39348 .53918 L
.39358 .54121 L
.39369 .54304 L
.39379 .54466 L
.39389 .54607 L
.39399 .54727 L
.39409 .54826 L
.39419 .54903 L
.39429 .54959 L
.39439 .54992 L
.39449 .55003 L
.3946 .54993 L
.3947 .54959 L
.3948 .54903 L
.3949 .54825 L
.395 .54724 L
.3951 .546 L
.3952 .54454 L
.3953 .54285 L
.3954 .54093 L
.3955 .53878 L
.39561 .5364 L
.39571 .5338 L
.39581 .53097 L
.39591 .52792 L
.39601 .52464 L
.39611 .52115 L
.39621 .51743 L
.39631 .51349 L
.39641 .50934 L
.39652 .50497 L
.39662 .5004 L
.39672 .49562 L
.39682 .49063 L
.39692 .48544 L
.39702 .48006 L
.39712 .47449 L
.39722 .46873 L
.39732 .46278 L
.39743 .45666 L
.39753 .45037 L
.39763 .44391 L
Mistroke
.39773 .43729 L
.39783 .43052 L
.39793 .42361 L
.39803 .41655 L
.39813 .40936 L
.39823 .40205 L
.39833 .39463 L
.39844 .38709 L
.39854 .37946 L
.39864 .37174 L
.39874 .36394 L
.39884 .35607 L
.39894 .34813 L
.39904 .34015 L
.39914 .33212 L
.39924 .32406 L
.39935 .31599 L
.39945 .3079 L
.39955 .29982 L
.39965 .29175 L
.39975 .2837 L
.39985 .27569 L
.39995 .26772 L
.40005 .25981 L
.40015 .25196 L
.40025 .2442 L
.40036 .23653 L
.40046 .22895 L
.40056 .22149 L
.40066 .21415 L
.40076 .20695 L
.40086 .19989 L
.40096 .19298 L
.40106 .18623 L
.40116 .17966 L
.40127 .17327 L
.40137 .16707 L
.40147 .16108 L
.40157 .15529 L
.40167 .14972 L
.40177 .14437 L
.40187 .13926 L
.40197 .13439 L
.40207 .12976 L
.40217 .12539 L
.40228 .12128 L
.40238 .11743 L
.40248 .11385 L
.40258 .11055 L
.40268 .10754 L
Mistroke
.40278 .1048 L
.40288 .10236 L
.40298 .1002 L
.40308 .09835 L
.40319 .09679 L
.40329 .09553 L
.40339 .09457 L
.40349 .09392 L
.40359 .09357 L
.40369 .09354 L
.40379 .0938 L
.40389 .09438 L
.40399 .09526 L
.40409 .09644 L
.4042 .09793 L
.4043 .09972 L
.4044 .10182 L
.4045 .10421 L
.4046 .10689 L
.4047 .10987 L
.4048 .11314 L
.4049 .11669 L
.405 .12053 L
.40511 .12463 L
.40521 .12901 L
.40531 .13365 L
.40541 .13855 L
.40551 .1437 L
.40561 .1491 L
.40571 .15473 L
.40581 .16059 L
.40591 .16668 L
.40602 .17297 L
.40612 .17947 L
.40622 .18616 L
.40632 .19304 L
.40642 .20009 L
.40652 .2073 L
.40662 .21467 L
.40672 .22218 L
.40682 .22982 L
.40692 .23758 L
.40703 .24545 L
.40713 .25342 L
.40723 .26146 L
.40733 .26958 L
.40743 .27776 L
.40753 .28599 L
.40763 .29425 L
.40773 .30253 L
Mistroke
.40783 .31082 L
.40794 .31911 L
.40804 .32739 L
.40814 .33563 L
.40824 .34384 L
.40834 .352 L
.40844 .3601 L
.40854 .36812 L
.40864 .37605 L
.40874 .38389 L
.40884 .39163 L
.40895 .39925 L
.40905 .40674 L
.40915 .41409 L
.40925 .4213 L
.40935 .42836 L
.40945 .43525 L
.40955 .44198 L
.40965 .44852 L
.40975 .45488 L
.40986 .46105 L
.40996 .46702 L
.41006 .47278 L
.41016 .47833 L
.41026 .48367 L
.41036 .48879 L
.41046 .49368 L
.41056 .49834 L
.41066 .50276 L
.41076 .50695 L
.41087 .5109 L
.41097 .5146 L
.41107 .51806 L
.41117 .52128 L
.41127 .52424 L
.41137 .52695 L
.41147 .52941 L
.41157 .53161 L
.41167 .53356 L
.41178 .53526 L
.41188 .5367 L
.41198 .53788 L
.41208 .53882 L
.41218 .53949 L
.41228 .53992 L
.41238 .54009 L
.41248 .54001 L
.41258 .53969 L
.41268 .53911 L
.41279 .5383 L
Mistroke
.41289 .53723 L
.41299 .53593 L
.41309 .53439 L
.41319 .53261 L
.41329 .5306 L
.41339 .52837 L
.41349 .5259 L
.41359 .52322 L
.4137 .52031 L
.4138 .51719 L
.4139 .51386 L
.414 .51032 L
.4141 .50658 L
.4142 .50265 L
.4143 .49852 L
.4144 .4942 L
.4145 .4897 L
.41461 .48502 L
.41471 .48016 L
.41481 .47514 L
.41491 .46996 L
.41501 .46462 L
.41511 .45913 L
.41521 .4535 L
.41531 .44773 L
.41541 .44182 L
.41551 .43579 L
.41562 .42964 L
.41572 .42337 L
.41582 .417 L
.41592 .41052 L
.41602 .40395 L
.41612 .3973 L
.41622 .39056 L
.41632 .38374 L
.41642 .37686 L
.41653 .36992 L
.41663 .36292 L
.41673 .35587 L
.41683 .34878 L
.41693 .34165 L
.41703 .3345 L
.41713 .32732 L
.41723 .32013 L
.41733 .31293 L
.41743 .30572 L
.41754 .29852 L
.41764 .29132 L
.41774 .28415 L
.41784 .27699 L
Mistroke
.41794 .26986 L
.41804 .26276 L
.41814 .2557 L
.41824 .24868 L
.41834 .24172 L
.41845 .2348 L
.41855 .22795 L
.41865 .22116 L
.41875 .21444 L
.41885 .2078 L
.41895 .20123 L
.41905 .19475 L
.41915 .18836 L
.41925 .18206 L
.41935 .17585 L
.41946 .16974 L
.41956 .16374 L
.41966 .15785 L
.41976 .15206 L
.41986 .14639 L
.41996 .14084 L
.42006 .1354 L
.42016 .13009 L
.42026 .12491 L
.42037 .11985 L
.42047 .11493 L
.42057 .11014 L
.42067 .10548 L
.42077 .10097 L
.42087 .09659 L
.42097 .09236 L
.42107 .08826 L
.42117 .08432 L
.42127 .08052 L
.42138 .07687 L
.42148 .07336 L
.42158 .07001 L
.42168 .06681 L
.42178 .06377 L
.42188 .06087 L
.42198 .05814 L
.42208 .05555 L
.42218 .05313 L
.42229 .05085 L
.42239 .04874 L
.42249 .04678 L
.42259 .04498 L
.42269 .04334 L
.42279 .04186 L
.42289 .04053 L
Mistroke
.42299 .03937 L
.42309 .03836 L
.4232 .0375 L
.4233 .03681 L
.4234 .03627 L
.4235 .03588 L
.4236 .03566 L
.4237 .03559 L
.4238 .03567 L
.4239 .03591 L
.424 .0363 L
.4241 .03684 L
.42421 .03754 L
.42431 .03838 L
.42441 .03938 L
.42451 .04052 L
.42461 .04181 L
.42471 .04325 L
.42481 .04483 L
.42491 .04655 L
.42501 .04842 L
.42512 .05043 L
.42522 .05258 L
.42532 .05487 L
.42542 .05729 L
.42552 .05985 L
.42562 .06254 L
.42572 .06536 L
.42582 .06831 L
.42592 .07139 L
.42602 .0746 L
.42613 .07793 L
.42623 .08138 L
.42633 .08495 L
.42643 .08864 L
.42653 .09244 L
.42663 .09636 L
.42673 .10039 L
.42683 .10453 L
.42693 .10877 L
.42704 .11312 L
.42714 .11757 L
.42724 .12212 L
.42734 .12677 L
.42744 .13151 L
.42754 .13634 L
.42764 .14126 L
.42774 .14627 L
.42784 .15136 L
.42794 .15653 L
Mistroke
.42805 .16178 L
.42815 .16711 L
.42825 .17251 L
.42835 .17798 L
.42845 .18351 L
.42855 .18911 L
.42865 .19477 L
.42875 .20049 L
.42885 .20627 L
.42896 .21209 L
.42906 .21797 L
.42916 .22389 L
.42926 .22985 L
.42936 .23585 L
.42946 .2419 L
.42956 .24797 L
.42966 .25407 L
.42976 .26021 L
.42986 .26636 L
.42997 .27254 L
.43007 .27874 L
.43017 .28495 L
.43027 .29117 L
.43037 .29741 L
.43047 .30364 L
.43057 .30988 L
.43067 .31612 L
.43077 .32236 L
.43088 .32859 L
.43098 .33481 L
.43108 .34102 L
.43118 .34721 L
.43128 .35339 L
.43138 .35954 L
.43148 .36567 L
.43158 .37177 L
.43168 .37784 L
.43179 .38388 L
.43189 .38988 L
.43199 .39584 L
.43209 .40176 L
.43219 .40764 L
.43229 .41347 L
.43239 .41925 L
.43249 .42498 L
.43259 .43066 L
.43269 .43628 L
.4328 .44184 L
.4329 .44733 L
.433 .45277 L
Mistroke
.4331 .45813 L
.4332 .46343 L
.4333 .46865 L
.4334 .47381 L
.4335 .47888 L
.4336 .48388 L
.43371 .4888 L
.43381 .49364 L
.43391 .49839 L
.43401 .50306 L
.43411 .50764 L
.43421 .51213 L
.43431 .51653 L
.43441 .52083 L
.43451 .52504 L
.43461 .52916 L
.43472 .53317 L
.43482 .53709 L
.43492 .5409 L
.43502 .54462 L
.43512 .54822 L
.43522 .55173 L
.43532 .55512 L
.43542 .55841 L
.43552 .56159 L
.43563 .56466 L
.43573 .56761 L
.43583 .57046 L
.43593 .57318 L
.43603 .5758 L
.43613 .5783 L
.43623 .58068 L
.43633 .58294 L
.43643 .58509 L
.43653 .58711 L
.43664 .58902 L
.43674 .59081 L
.43684 .59247 L
.43694 .59401 L
.43704 .59543 L
.43714 .59672 L
.43724 .5979 L
.43734 .59894 L
.43744 .59987 L
.43755 .60066 L
.43765 .60134 L
.43775 .60188 L
.43785 .6023 L
.43795 .6026 L
.43805 .60277 L
Mistroke
.43815 .60281 L
.43825 .60273 L
.43835 .60252 L
.43846 .60218 L
.43856 .60171 L
.43866 .60112 L
.43876 .60041 L
.43886 .59956 L
.43896 .5986 L
.43906 .5975 L
.43916 .59628 L
.43926 .59494 L
.43936 .59347 L
.43947 .59188 L
.43957 .59016 L
.43967 .58832 L
.43977 .58636 L
.43987 .58427 L
.43997 .58207 L
.44007 .57974 L
.44017 .57729 L
.44027 .57473 L
.44038 .57205 L
.44048 .56924 L
.44058 .56633 L
.44068 .56329 L
.44078 .56015 L
.44088 .55689 L
.44098 .55352 L
.44108 .55003 L
.44118 .54644 L
.44128 .54274 L
.44139 .53893 L
.44149 .53502 L
.44159 .531 L
.44169 .52688 L
.44179 .52266 L
.44189 .51834 L
.44199 .51392 L
.44209 .50941 L
.44219 .5048 L
.4423 .5001 L
.4424 .49531 L
.4425 .49043 L
.4426 .48546 L
.4427 .48041 L
.4428 .47527 L
.4429 .47006 L
.443 .46477 L
.4431 .4594 L
Mistroke
.4432 .45396 L
.44331 .44845 L
.44341 .44287 L
.44351 .43722 L
.44361 .43151 L
.44371 .42574 L
.44381 .41992 L
.44391 .41403 L
.44401 .40809 L
.44411 .40211 L
.44422 .39607 L
.44432 .38999 L
.44442 .38388 L
.44452 .37772 L
.44462 .37152 L
.44472 .3653 L
.44482 .35904 L
.44492 .35276 L
.44502 .34646 L
.44512 .34014 L
.44523 .3338 L
.44533 .32745 L
.44543 .32108 L
.44553 .31471 L
.44563 .30834 L
.44573 .30197 L
.44583 .2956 L
.44593 .28924 L
.44603 .28289 L
.44614 .27656 L
.44624 .27024 L
.44634 .26394 L
.44644 .25767 L
.44654 .25143 L
.44664 .24522 L
.44674 .23904 L
.44684 .2329 L
.44694 .2268 L
.44705 .22075 L
.44715 .21475 L
.44725 .2088 L
.44735 .2029 L
.44745 .19707 L
.44755 .1913 L
.44765 .18559 L
.44775 .17995 L
.44785 .17439 L
.44795 .1689 L
.44806 .16349 L
.44816 .15817 L
Mistroke
.44826 .15293 L
.44836 .14778 L
.44846 .14272 L
.44856 .13776 L
.44866 .1329 L
.44876 .12814 L
.44886 .12348 L
.44897 .11893 L
.44907 .11449 L
.44917 .11017 L
.44927 .10596 L
.44937 .10187 L
.44947 .0979 L
.44957 .09406 L
.44967 .09034 L
.44977 .08675 L
.44987 .0833 L
.44998 .07998 L
.45008 .07679 L
.45018 .07375 L
.45028 .07085 L
.45038 .06809 L
.45048 .06547 L
.45058 .06301 L
.45068 .06069 L
.45078 .05853 L
.45089 .05652 L
.45099 .05467 L
.45109 .05297 L
.45119 .05143 L
.45129 .05005 L
.45139 .04884 L
.45149 .04779 L
.45159 .0469 L
.45169 .04618 L
.45179 .04562 L
.4519 .04524 L
.452 .04502 L
.4521 .04498 L
.4522 .04511 L
.4523 .04541 L
.4524 .04588 L
.4525 .04653 L
.4526 .04735 L
.4527 .04834 L
.45281 .04951 L
.45291 .05086 L
.45301 .05238 L
.45311 .05407 L
.45321 .05595 L
Mistroke
.45331 .05799 L
.45341 .06021 L
.45351 .06261 L
.45361 .06518 L
.45371 .06793 L
.45382 .07085 L
.45392 .07394 L
.45402 .0772 L
.45412 .08063 L
.45422 .08423 L
.45432 .08799 L
.45442 .09192 L
.45452 .09602 L
.45462 .10028 L
.45473 .1047 L
.45483 .10927 L
.45493 .11401 L
.45503 .11889 L
.45513 .12393 L
.45523 .12912 L
.45533 .13445 L
.45543 .13992 L
.45553 .14553 L
.45564 .15128 L
.45574 .15715 L
.45584 .16316 L
.45594 .16929 L
.45604 .17554 L
.45614 .1819 L
.45624 .18837 L
.45634 .19495 L
.45644 .20164 L
.45654 .20841 L
.45665 .21528 L
.45675 .22223 L
.45685 .22926 L
.45695 .23637 L
.45705 .24354 L
.45715 .25078 L
.45725 .25806 L
.45735 .2654 L
.45745 .27278 L
.45756 .28019 L
.45766 .28764 L
.45776 .2951 L
.45786 .30257 L
.45796 .31006 L
.45806 .31754 L
.45816 .32501 L
.45826 .33247 L
Mistroke
.45836 .3399 L
.45846 .3473 L
.45857 .35467 L
.45867 .36198 L
.45877 .36924 L
.45887 .37644 L
.45897 .38356 L
.45907 .39061 L
.45917 .39757 L
.45927 .40444 L
.45937 .4112 L
.45948 .41786 L
.45958 .4244 L
.45968 .43081 L
.45978 .43709 L
.45988 .44323 L
.45998 .44922 L
.46008 .45506 L
.46018 .46073 L
.46028 .46624 L
.46038 .47157 L
.46049 .47673 L
.46059 .48169 L
.46069 .48646 L
.46079 .49103 L
.46089 .49539 L
.46099 .49954 L
.46109 .50347 L
.46119 .50718 L
.46129 .51066 L
.4614 .51391 L
.4615 .51692 L
.4616 .51969 L
.4617 .52222 L
.4618 .52449 L
.4619 .52652 L
.462 .52828 L
.4621 .52979 L
.4622 .53103 L
.4623 .53201 L
.46241 .53271 L
.46251 .53315 L
.46261 .53332 L
.46271 .53321 L
.46281 .53283 L
.46291 .53218 L
.46301 .53124 L
.46311 .53003 L
.46321 .52855 L
.46332 .52679 L
Mistroke
.46342 .52475 L
.46352 .52243 L
.46362 .51985 L
.46372 .51699 L
.46382 .51386 L
.46392 .51046 L
.46402 .5068 L
.46412 .50288 L
.46423 .49869 L
.46433 .49426 L
.46443 .48957 L
.46453 .48463 L
.46463 .47946 L
.46473 .47405 L
.46483 .46841 L
.46493 .46255 L
.46503 .45648 L
.46513 .45019 L
.46524 .4437 L
.46534 .43702 L
.46544 .43015 L
.46554 .42311 L
.46564 .4159 L
.46574 .40854 L
.46584 .40102 L
.46594 .39337 L
.46604 .3856 L
.46615 .3777 L
.46625 .36971 L
.46635 .36162 L
.46645 .35346 L
.46655 .34522 L
.46665 .33693 L
.46675 .3286 L
.46685 .32023 L
.46695 .31185 L
.46705 .30347 L
.46716 .29509 L
.46726 .28674 L
.46736 .27842 L
.46746 .27014 L
.46756 .26193 L
.46766 .25379 L
.46776 .24574 L
.46786 .23778 L
.46796 .22994 L
.46807 .22221 L
.46817 .21463 L
.46827 .20718 L
.46837 .19989 L
Mistroke
.46847 .19277 L
.46857 .18583 L
.46867 .17907 L
.46877 .17251 L
.46887 .16615 L
.46897 .16001 L
.46908 .15409 L
.46918 .1484 L
.46928 .14295 L
.46938 .13774 L
.46948 .13279 L
.46958 .12809 L
.46968 .12366 L
.46978 .1195 L
.46988 .1156 L
.46999 .11199 L
.47009 .10866 L
.47019 .10561 L
.47029 .10285 L
.47039 .10038 L
.47049 .0982 L
.47059 .09632 L
.47069 .09474 L
.47079 .09345 L
.47089 .09246 L
.471 .09177 L
.4711 .09137 L
.4712 .09128 L
.4713 .09148 L
.4714 .09198 L
.4715 .09277 L
.4716 .09385 L
.4717 .09523 L
.4718 .09689 L
.47191 .09884 L
.47201 .10107 L
.47211 .10358 L
.47221 .10636 L
.47231 .10941 L
.47241 .11273 L
.47251 .1163 L
.47261 .12014 L
.47271 .12422 L
.47282 .12854 L
.47292 .13311 L
.47302 .13791 L
.47312 .14293 L
.47322 .14817 L
.47332 .15362 L
.47342 .15927 L
Mistroke
.47352 .16512 L
.47362 .17115 L
.47372 .17737 L
.47383 .18376 L
.47393 .19031 L
.47403 .19701 L
.47413 .20386 L
.47423 .21084 L
.47433 .21795 L
.47443 .22517 L
.47453 .2325 L
.47463 .23993 L
.47474 .24745 L
.47484 .25504 L
.47494 .2627 L
.47504 .27042 L
.47514 .27819 L
.47524 .28599 L
.47534 .29383 L
.47544 .30168 L
.47554 .30954 L
.47564 .3174 L
.47575 .32525 L
.47585 .33309 L
.47595 .34089 L
.47605 .34865 L
.47615 .35637 L
.47625 .36404 L
.47635 .37164 L
.47645 .37917 L
.47655 .38662 L
.47666 .39398 L
.47676 .40125 L
.47686 .40841 L
.47696 .41547 L
.47706 .42241 L
.47716 .42923 L
.47726 .43592 L
.47736 .44247 L
.47746 .44889 L
.47756 .45515 L
.47767 .46127 L
.47777 .46724 L
.47787 .47304 L
.47797 .47868 L
.47807 .48415 L
.47817 .48945 L
.47827 .49457 L
.47837 .49951 L
.47847 .50427 L
Mistroke
.47858 .50885 L
.47868 .51323 L
.47878 .51743 L
.47888 .52143 L
.47898 .52524 L
.47908 .52886 L
.47918 .53227 L
.47928 .53549 L
.47938 .5385 L
.47949 .54132 L
.47959 .54393 L
.47969 .54634 L
.47979 .54854 L
.47989 .55054 L
.47999 .55234 L
.48009 .55394 L
.48019 .55532 L
.48029 .55651 L
.48039 .55749 L
.4805 .55827 L
.4806 .55885 L
.4807 .55923 L
.4808 .5594 L
.4809 .55938 L
.481 .55916 L
.4811 .55874 L
.4812 .55813 L
.4813 .55733 L
.48141 .55633 L
.48151 .55514 L
.48161 .55376 L
.48171 .5522 L
.48181 .55045 L
.48191 .54852 L
.48201 .54641 L
.48211 .54413 L
.48221 .54166 L
.48231 .53903 L
.48242 .53623 L
.48252 .53326 L
.48262 .53012 L
.48272 .52682 L
.48282 .52337 L
.48292 .51976 L
.48302 .516 L
.48312 .51209 L
.48322 .50803 L
.48333 .50383 L
.48343 .49949 L
.48353 .49502 L
Mistroke
.48363 .49042 L
.48373 .48569 L
.48383 .48083 L
.48393 .47586 L
.48403 .47076 L
.48413 .46556 L
.48423 .46025 L
.48434 .45483 L
.48444 .44931 L
.48454 .4437 L
.48464 .43799 L
.48474 .4322 L
.48484 .42632 L
.48494 .42036 L
.48504 .41433 L
.48514 .40823 L
.48525 .40206 L
.48535 .39583 L
.48545 .38954 L
.48555 .3832 L
.48565 .3768 L
.48575 .37037 L
.48585 .36389 L
.48595 .35738 L
.48605 .35084 L
.48615 .34427 L
.48626 .33767 L
.48636 .33106 L
.48646 .32444 L
.48656 .3178 L
.48666 .31116 L
.48676 .30452 L
.48686 .29788 L
.48696 .29125 L
.48706 .28463 L
.48717 .27802 L
.48727 .27143 L
.48737 .26487 L
.48747 .25833 L
.48757 .25182 L
.48767 .24535 L
.48777 .23892 L
.48787 .23252 L
.48797 .22618 L
.48808 .21988 L
.48818 .21363 L
.48828 .20744 L
.48838 .20131 L
.48848 .19524 L
.48858 .18924 L
Mistroke
.48868 .1833 L
.48878 .17744 L
.48888 .17165 L
.48898 .16594 L
.48909 .16031 L
.48919 .15476 L
.48929 .14929 L
.48939 .14391 L
.48949 .13863 L
.48959 .13343 L
.48969 .12833 L
.48979 .12333 L
.48989 .11843 L
.49 .11363 L
.4901 .10893 L
.4902 .10434 L
.4903 .09985 L
.4904 .09547 L
.4905 .09121 L
.4906 .08705 L
.4907 .08301 L
.4908 .07909 L
.4909 .07528 L
.49101 .07159 L
.49111 .06802 L
.49121 .06456 L
.49131 .06124 L
.49141 .05803 L
.49151 .05495 L
.49161 .05199 L
.49171 .04916 L
.49181 .04645 L
.49192 .04388 L
.49202 .04143 L
.49212 .03911 L
.49222 .03691 L
.49232 .03485 L
.49242 .03292 L
.49252 .03112 L
.49262 .02945 L
.49272 .02792 L
.49282 .02651 L
.49293 .02524 L
.49303 .0241 L
.49313 .02309 L
.49323 .02222 L
.49333 .02148 L
.49343 .02087 L
.49353 .02039 L
.49363 .02005 L
Mistroke
.49373 .01983 L
.49384 .01976 L
.49394 .01981 L
.49404 .01999 L
.49414 .02031 L
.49424 .02075 L
.49434 .02133 L
.49444 .02204 L
.49454 .02288 L
.49464 .02384 L
.49474 .02494 L
.49485 .02616 L
.49495 .02751 L
.49505 .02898 L
.49515 .03058 L
.49525 .03231 L
.49535 .03416 L
.49545 .03613 L
.49555 .03823 L
.49565 .04045 L
.49576 .04278 L
.49586 .04524 L
.49596 .04781 L
.49606 .0505 L
.49616 .05331 L
.49626 .05623 L
.49636 .05926 L
.49646 .06241 L
.49656 .06566 L
.49667 .06902 L
.49677 .0725 L
.49687 .07607 L
.49697 .07975 L
.49707 .08354 L
.49717 .08742 L
.49727 .09141 L
.49737 .09549 L
.49747 .09967 L
.49757 .10394 L
.49768 .10831 L
.49778 .11276 L
.49788 .1173 L
.49798 .12193 L
.49808 .12665 L
.49818 .13144 L
.49828 .13632 L
.49838 .14128 L
.49848 .14631 L
.49859 .15141 L
.49869 .15659 L
Mistroke
.49879 .16184 L
.49889 .16715 L
.49899 .17253 L
.49909 .17797 L
.49919 .18347 L
.49929 .18902 L
.49939 .19464 L
.49949 .2003 L
.4996 .20601 L
.4997 .21177 L
.4998 .21758 L
.4999 .22343 L
.5 .22932 L
.5001 .23524 L
.5002 .2412 L
.5003 .24719 L
.5004 .25321 L
.50051 .25925 L
.50061 .26532 L
.50071 .2714 L
.50081 .27751 L
.50091 .28363 L
.50101 .28976 L
.50111 .2959 L
.50121 .30204 L
.50131 .30819 L
.50141 .31434 L
.50152 .32049 L
.50162 .32663 L
.50172 .33276 L
.50182 .33889 L
.50192 .34499 L
.50202 .35109 L
.50212 .35716 L
.50222 .36321 L
.50232 .36923 L
.50243 .37523 L
.50253 .3812 L
.50263 .38713 L
.50273 .39302 L
.50283 .39888 L
.50293 .4047 L
.50303 .41047 L
.50313 .41619 L
.50323 .42186 L
.50333 .42748 L
.50344 .43305 L
.50354 .43856 L
.50364 .444 L
.50374 .44939 L
Mistroke
.50384 .45471 L
.50394 .45996 L
.50404 .46514 L
.50414 .47025 L
.50424 .47528 L
.50435 .48024 L
.50445 .48512 L
.50455 .48991 L
.50465 .49462 L
.50475 .49925 L
.50485 .50378 L
.50495 .50823 L
.50505 .51258 L
.50515 .51684 L
.50526 .521 L
.50536 .52506 L
.50546 .52902 L
.50556 .53288 L
.50566 .53664 L
.50576 .54029 L
.50586 .54383 L
.50596 .54726 L
.50606 .55058 L
.50616 .55379 L
.50627 .55688 L
.50637 .55986 L
.50647 .56272 L
.50657 .56546 L
.50667 .56809 L
.50677 .57059 L
.50687 .57296 L
.50697 .57522 L
.50707 .57734 L
.50718 .57935 L
.50728 .58122 L
.50738 .58297 L
.50748 .58458 L
.50758 .58607 L
.50768 .58742 L
.50778 .58864 L
.50788 .58973 L
.50798 .59068 L
.50808 .5915 L
.50819 .59218 L
.50829 .59273 L
.50839 .59314 L
.50849 .59341 L
.50859 .59355 L
.50869 .59354 L
.50879 .5934 L
Mistroke
.50889 .59312 L
.50899 .5927 L
.5091 .59214 L
.5092 .59144 L
.5093 .5906 L
.5094 .58962 L
.5095 .5885 L
.5096 .58724 L
.5097 .58584 L
.5098 .5843 L
.5099 .58263 L
.51 .58081 L
.51011 .57885 L
.51021 .57675 L
.51031 .57452 L
.51041 .57215 L
.51051 .56964 L
.51061 .567 L
.51071 .56422 L
.51081 .5613 L
.51091 .55826 L
.51102 .55507 L
.51112 .55176 L
.51122 .54832 L
.51132 .54474 L
.51142 .54104 L
.51152 .53721 L
.51162 .53326 L
.51172 .52918 L
.51182 .52497 L
.51192 .52065 L
.51203 .51621 L
.51213 .51165 L
.51223 .50697 L
.51233 .50218 L
.51243 .49728 L
.51253 .49227 L
.51263 .48716 L
.51273 .48193 L
.51283 .47661 L
.51294 .47118 L
.51304 .46566 L
.51314 .46005 L
.51324 .45434 L
.51334 .44854 L
.51344 .44266 L
.51354 .43669 L
.51364 .43065 L
.51374 .42453 L
.51385 .41834 L
Mistroke
.51395 .41207 L
.51405 .40575 L
.51415 .39936 L
.51425 .39291 L
.51435 .3864 L
.51445 .37985 L
.51455 .37325 L
.51465 .36661 L
.51475 .35993 L
.51486 .35321 L
.51496 .34647 L
.51506 .3397 L
.51516 .33291 L
.51526 .3261 L
.51536 .31928 L
.51546 .31245 L
.51556 .30563 L
.51566 .2988 L
.51577 .29198 L
.51587 .28517 L
.51597 .27839 L
.51607 .27162 L
.51617 .26488 L
.51627 .25817 L
.51637 .2515 L
.51647 .24487 L
.51657 .23828 L
.51667 .23175 L
.51678 .22528 L
.51688 .21886 L
.51698 .21252 L
.51708 .20625 L
.51718 .20005 L
.51728 .19394 L
.51738 .18791 L
.51748 .18198 L
.51758 .17614 L
.51769 .17041 L
.51779 .16478 L
.51789 .15927 L
.51799 .15387 L
.51809 .14859 L
.51819 .14343 L
.51829 .13841 L
.51839 .13352 L
.51849 .12877 L
.51859 .12417 L
.5187 .11971 L
.5188 .1154 L
.5189 .11125 L
Mistroke
.519 .10726 L
.5191 .10343 L
.5192 .09977 L
.5193 .09628 L
.5194 .09297 L
.5195 .08983 L
.51961 .08688 L
.51971 .08411 L
.51981 .08153 L
.51991 .07914 L
.52001 .07694 L
.52011 .07495 L
.52021 .07315 L
.52031 .07155 L
.52041 .07016 L
.52051 .06897 L
.52062 .068 L
.52072 .06723 L
.52082 .06668 L
.52092 .06634 L
.52102 .06622 L
.52112 .06632 L
.52122 .06663 L
.52132 .06717 L
.52142 .06793 L
.52153 .06891 L
.52163 .07011 L
.52173 .07153 L
.52183 .07318 L
.52193 .07505 L
.52203 .07714 L
.52213 .07946 L
.52223 .082 L
.52233 .08476 L
.52244 .08774 L
.52254 .09094 L
.52264 .09436 L
.52274 .098 L
.52284 .10184 L
.52294 .10591 L
.52304 .11018 L
.52314 .11466 L
.52324 .11934 L
.52334 .12422 L
.52345 .12931 L
.52355 .13458 L
.52365 .14005 L
.52375 .1457 L
.52385 .15153 L
.52395 .15754 L
Mistroke
.52405 .16372 L
.52415 .17007 L
.52425 .17657 L
.52436 .18323 L
.52446 .19004 L
.52456 .19698 L
.52466 .20406 L
.52476 .21127 L
.52486 .21859 L
.52496 .22602 L
.52506 .23356 L
.52516 .24119 L
.52526 .2489 L
.52537 .25669 L
.52547 .26454 L
.52557 .27245 L
.52567 .28041 L
.52577 .28841 L
.52587 .29643 L
.52597 .30447 L
.52607 .31251 L
.52617 .32055 L
.52628 .32857 L
.52638 .33657 L
.52648 .34453 L
.52658 .35245 L
.52668 .3603 L
.52678 .36809 L
.52688 .37579 L
.52698 .38341 L
.52708 .39092 L
.52718 .39832 L
.52729 .40559 L
.52739 .41274 L
.52749 .41974 L
.52759 .42658 L
.52769 .43327 L
.52779 .43978 L
.52789 .44611 L
.52799 .45225 L
.52809 .45819 L
.5282 .46392 L
.5283 .46943 L
.5284 .47472 L
.5285 .47978 L
.5286 .4846 L
.5287 .48917 L
.5288 .4935 L
.5289 .49756 L
.529 .50136 L
Mistroke
.52911 .50489 L
.52921 .50815 L
.52931 .51112 L
.52941 .51382 L
.52951 .51622 L
.52961 .51834 L
.52971 .52016 L
.52981 .52168 L
.52991 .5229 L
.53001 .52382 L
.53012 .52444 L
.53022 .52475 L
.53032 .52476 L
.53042 .52446 L
.53052 .52386 L
.53062 .52295 L
.53072 .52174 L
.53082 .52022 L
.53092 .5184 L
.53103 .51627 L
.53113 .51385 L
.53123 .51114 L
.53133 .50813 L
.53143 .50483 L
.53153 .50125 L
.53163 .49739 L
.53173 .49325 L
.53183 .48884 L
.53193 .48417 L
.53204 .47924 L
.53214 .47406 L
.53224 .46863 L
.53234 .46297 L
.53244 .45708 L
.53254 .45096 L
.53264 .44463 L
.53274 .4381 L
.53284 .43137 L
.53295 .42446 L
.53305 .41738 L
.53315 .41013 L
.53325 .40272 L
.53335 .39518 L
.53345 .3875 L
.53355 .37971 L
.53365 .3718 L
.53375 .36381 L
.53385 .35572 L
.53396 .34757 L
.53406 .33936 L
Mistroke
.53416 .3311 L
.53426 .32281 L
.53436 .3145 L
.53446 .30618 L
.53456 .29787 L
.53466 .28957 L
.53476 .2813 L
.53487 .27307 L
.53497 .2649 L
.53507 .25679 L
.53517 .24875 L
.53527 .24081 L
.53537 .23296 L
.53547 .22522 L
.53557 .21761 L
.53567 .21012 L
.53577 .20277 L
.53588 .19557 L
.53598 .18853 L
.53608 .18166 L
.53618 .17496 L
.53628 .16845 L
.53638 .16212 L
.53648 .15599 L
.53658 .15007 L
.53668 .14435 L
.53679 .13885 L
.53689 .13357 L
.53699 .12852 L
.53709 .1237 L
.53719 .11911 L
.53729 .11477 L
.53739 .11066 L
.53749 .1068 L
.53759 .10319 L
.5377 .09983 L
.5378 .09672 L
.5379 .09387 L
.538 .09128 L
.5381 .08894 L
.5382 .08686 L
.5383 .08504 L
.5384 .08348 L
.5385 .08218 L
.5386 .08114 L
.53871 .08036 L
.53881 .07983 L
.53891 .07956 L
.53901 .07955 L
.53911 .0798 L
Mistroke
.53921 .08029 L
.53931 .08104 L
.53941 .08203 L
.53951 .08328 L
.53962 .08476 L
.53972 .08649 L
.53982 .08845 L
.53992 .09065 L
.54002 .09309 L
.54012 .09575 L
.54022 .09863 L
.54032 .10173 L
.54042 .10505 L
.54052 .10858 L
.54063 .11232 L
.54073 .11626 L
.54083 .1204 L
.54093 .12474 L
.54103 .12926 L
.54113 .13396 L
.54123 .13884 L
.54133 .14389 L
.54143 .14911 L
.54154 .15449 L
.54164 .16002 L
.54174 .1657 L
.54184 .17152 L
.54194 .17748 L
.54204 .18356 L
.54214 .18977 L
.54224 .19609 L
.54234 .20253 L
.54244 .20907 L
.54255 .2157 L
.54265 .22242 L
.54275 .22923 L
.54285 .23611 L
.54295 .24306 L
.54305 .25007 L
.54315 .25713 L
.54325 .26425 L
.54335 .27141 L
.54346 .2786 L
.54356 .28581 L
.54366 .29305 L
.54376 .30031 L
.54386 .30757 L
.54396 .31483 L
.54406 .32209 L
.54416 .32934 L
Mistroke
.54426 .33657 L
.54436 .34377 L
.54447 .35095 L
.54457 .35808 L
.54467 .36518 L
.54477 .37223 L
.54487 .37923 L
.54497 .38617 L
.54507 .39304 L
.54517 .39985 L
.54527 .40658 L
.54538 .41323 L
.54548 .4198 L
.54558 .42628 L
.54568 .43267 L
.54578 .43896 L
.54588 .44515 L
.54598 .45124 L
.54608 .45722 L
.54618 .46309 L
.54629 .46884 L
.54639 .47447 L
.54649 .47998 L
.54659 .48536 L
.54669 .49062 L
.54679 .49574 L
.54689 .50074 L
.54699 .50559 L
.54709 .51031 L
.54719 .51489 L
.5473 .51932 L
.5474 .52361 L
.5475 .52775 L
.5476 .53175 L
.5477 .53559 L
.5478 .53929 L
.5479 .54283 L
.548 .54622 L
.5481 .54945 L
.54821 .55252 L
.54831 .55544 L
.54841 .55821 L
.54851 .56081 L
.54861 .56326 L
.54871 .56554 L
.54881 .56767 L
.54891 .56963 L
.54901 .57143 L
.54911 .57308 L
.54922 .57456 L
Mistroke
.54932 .57588 L
.54942 .57704 L
.54952 .57804 L
.54962 .57888 L
.54972 .57956 L
.54982 .58008 L
.54992 .58044 L
.55002 .58065 L
.55013 .58069 L
.55023 .58058 L
.55033 .58031 L
.55043 .57988 L
.55053 .5793 L
.55063 .57857 L
.55073 .57768 L
.55083 .57664 L
.55093 .57545 L
.55103 .57411 L
.55114 .57262 L
.55124 .57099 L
.55134 .56921 L
.55144 .56728 L
.55154 .56521 L
.55164 .563 L
.55174 .56065 L
.55184 .55817 L
.55194 .55554 L
.55205 .55279 L
.55215 .5499 L
.55225 .54688 L
.55235 .54373 L
.55245 .54045 L
.55255 .53705 L
.55265 .53352 L
.55275 .52988 L
.55285 .52612 L
.55295 .52224 L
.55306 .51824 L
.55316 .51414 L
.55326 .50992 L
.55336 .5056 L
.55346 .50118 L
.55356 .49665 L
.55366 .49202 L
.55376 .4873 L
.55386 .48248 L
.55397 .47758 L
.55407 .47258 L
.55417 .4675 L
.55427 .46233 L
Mistroke
.55437 .45709 L
.55447 .45176 L
.55457 .44637 L
.55467 .4409 L
.55477 .43536 L
.55488 .42976 L
.55498 .42409 L
.55508 .41836 L
.55518 .41258 L
.55528 .40675 L
.55538 .40086 L
.55548 .39493 L
.55558 .38895 L
.55568 .38293 L
.55578 .37688 L
.55589 .37079 L
.55599 .36467 L
.55609 .35852 L
.55619 .35234 L
.55629 .34614 L
.55639 .33993 L
.55649 .3337 L
.55659 .32745 L
.55669 .3212 L
.5568 .31494 L
.5569 .30868 L
.557 .30242 L
.5571 .29616 L
.5572 .2899 L
.5573 .28366 L
.5574 .27743 L
.5575 .27122 L
.5576 .26502 L
.5577 .25885 L
.55781 .2527 L
.55791 .24657 L
.55801 .24048 L
.55811 .23442 L
.55821 .2284 L
.55831 .22241 L
.55841 .21647 L
.55851 .21057 L
.55861 .20472 L
.55872 .19892 L
.55882 .19318 L
.55892 .18748 L
.55902 .18185 L
.55912 .17627 L
.55922 .17076 L
.55932 .16531 L
Mistroke
.55942 .15993 L
.55952 .15461 L
.55962 .14937 L
.55973 .14421 L
.55983 .13912 L
.55993 .13411 L
.56003 .12918 L
.56013 .12433 L
.56023 .11956 L
.56033 .11489 L
.56043 .1103 L
.56053 .1058 L
.56064 .10139 L
.56074 .09708 L
.56084 .09286 L
.56094 .08874 L
.56104 .08472 L
.56114 .08079 L
.56124 .07697 L
.56134 .07326 L
.56144 .06964 L
.56154 .06614 L
.56165 .06274 L
.56175 .05944 L
.56185 .05626 L
.56195 .05319 L
.56205 .05023 L
.56215 .04739 L
.56225 .04465 L
.56235 .04204 L
.56245 .03954 L
.56256 .03715 L
.56266 .03489 L
.56276 .03274 L
.56286 .03071 L
.56296 .02881 L
.56306 .02702 L
.56316 .02535 L
.56326 .02381 L
.56336 .02239 L
.56347 .02109 L
.56357 .01992 L
.56367 .01887 L
.56377 .01794 L
.56387 .01714 L
.56397 .01647 L
.56407 .01592 L
.56417 .01549 L
.56427 .01519 L
.56437 .01502 L
Mistroke
.56448 .01498 L
.56458 .01505 L
.56468 .01526 L
.56478 .01559 L
.56488 .01605 L
.56498 .01663 L
.56508 .01734 L
.56518 .01818 L
.56528 .01914 L
.56539 .02022 L
.56549 .02143 L
.56559 .02277 L
.56569 .02422 L
.56579 .0258 L
.56589 .02751 L
.56599 .02934 L
.56609 .03128 L
.56619 .03335 L
.56629 .03555 L
.5664 .03786 L
.5665 .04029 L
.5666 .04283 L
.5667 .0455 L
.5668 .04828 L
.5669 .05118 L
.567 .05419 L
.5671 .05731 L
.5672 .06055 L
.56731 .0639 L
.56741 .06736 L
.56751 .07093 L
.56761 .0746 L
.56771 .07838 L
.56781 .08227 L
.56791 .08626 L
.56801 .09035 L
.56811 .09454 L
.56821 .09883 L
.56832 .10322 L
.56842 .1077 L
.56852 .11228 L
.56862 .11694 L
.56872 .1217 L
.56882 .12655 L
.56892 .13148 L
.56902 .13649 L
.56912 .14159 L
.56923 .14677 L
.56933 .15202 L
.56943 .15735 L
Mistroke
.56953 .16275 L
.56963 .16822 L
.56973 .17376 L
.56983 .17937 L
.56993 .18504 L
.57003 .19077 L
.57014 .19656 L
.57024 .2024 L
.57034 .2083 L
.57044 .21425 L
.57054 .22024 L
.57064 .22628 L
.57074 .23236 L
.57084 .23847 L
.57094 .24463 L
.57104 .25081 L
.57115 .25703 L
.57125 .26327 L
.57135 .26954 L
.57145 .27582 L
.57155 .28213 L
.57165 .28844 L
.57175 .29477 L
.57185 .30111 L
.57195 .30745 L
.57206 .31379 L
.57216 .32013 L
.57226 .32646 L
.57236 .33278 L
.57246 .33909 L
.57256 .34538 L
.57266 .35166 L
.57276 .35791 L
.57286 .36414 L
.57296 .37033 L
.57307 .3765 L
.57317 .38263 L
.57327 .38871 L
.57337 .39476 L
.57347 .40076 L
.57357 .4067 L
.57367 .4126 L
.57377 .41844 L
.57387 .42422 L
.57398 .42993 L
.57408 .43558 L
.57418 .44116 L
.57428 .44667 L
.57438 .4521 L
.57448 .45745 L
Mistroke
.57458 .46272 L
.57468 .4679 L
.57478 .47299 L
.57488 .47799 L
.57499 .4829 L
.57509 .48771 L
.57519 .49242 L
.57529 .49702 L
.57539 .50152 L
.57549 .50591 L
.57559 .51019 L
.57569 .51435 L
.57579 .5184 L
.5759 .52232 L
.576 .52612 L
.5761 .5298 L
.5762 .53335 L
.5763 .53677 L
.5764 .54006 L
.5765 .54321 L
.5766 .54623 L
.5767 .54911 L
.5768 .55185 L
.57691 .55444 L
.57701 .55689 L
.57711 .55919 L
.57721 .56134 L
.57731 .56334 L
.57741 .56519 L
.57751 .56689 L
.57761 .56843 L
.57771 .56981 L
.57782 .57103 L
.57792 .5721 L
.57802 .573 L
.57812 .57374 L
.57822 .57432 L
.57832 .57473 L
.57842 .57497 L
.57852 .57505 L
.57862 .57496 L
.57873 .5747 L
.57883 .57428 L
.57893 .57368 L
.57903 .57291 L
.57913 .57197 L
.57923 .57086 L
.57933 .56958 L
.57943 .56813 L
.57953 .5665 L
Mistroke
.57963 .5647 L
.57974 .56274 L
.57984 .5606 L
.57994 .55829 L
.58004 .5558 L
.58014 .55315 L
.58024 .55033 L
.58034 .54734 L
.58044 .54419 L
.58054 .54086 L
.58065 .53737 L
.58075 .53372 L
.58085 .5299 L
.58095 .52593 L
.58105 .52179 L
.58115 .51749 L
.58125 .51304 L
.58135 .50844 L
.58145 .50368 L
.58155 .49878 L
.58166 .49372 L
.58176 .48853 L
.58186 .48319 L
.58196 .47772 L
.58206 .47211 L
.58216 .46637 L
.58226 .4605 L
.58236 .45451 L
.58246 .4484 L
.58257 .44217 L
.58267 .43583 L
.58277 .42939 L
.58287 .42284 L
.58297 .41619 L
.58307 .40945 L
.58317 .40263 L
.58327 .39572 L
.58337 .38873 L
.58347 .38168 L
.58358 .37455 L
.58368 .36737 L
.58378 .36014 L
.58388 .35285 L
.58398 .34553 L
.58408 .33817 L
.58418 .33079 L
.58428 .32338 L
.58438 .31596 L
.58449 .30854 L
.58459 .30111 L
Mistroke
.58469 .29369 L
.58479 .28629 L
.58489 .27891 L
.58499 .27156 L
.58509 .26425 L
.58519 .25698 L
.58529 .24976 L
.58539 .24261 L
.5855 .23552 L
.5856 .22851 L
.5857 .22158 L
.5858 .21474 L
.5859 .208 L
.586 .20136 L
.5861 .19484 L
.5862 .18844 L
.5863 .18216 L
.58641 .17602 L
.58651 .17003 L
.58661 .16418 L
.58671 .15848 L
.58681 .15295 L
.58691 .14759 L
.58701 .14241 L
.58711 .1374 L
.58721 .13259 L
.58732 .12796 L
.58742 .12354 L
.58752 .11933 L
.58762 .11532 L
.58772 .11153 L
.58782 .10796 L
.58792 .10462 L
.58802 .10151 L
.58812 .09863 L
.58822 .096 L
.58833 .0936 L
.58843 .09146 L
.58853 .08956 L
.58863 .08792 L
.58873 .08653 L
.58883 .08541 L
.58893 .08455 L
.58903 .08395 L
.58913 .08362 L
.58924 .08355 L
.58934 .08376 L
.58944 .08424 L
.58954 .08499 L
.58964 .08601 L
Mistroke
.58974 .0873 L
.58984 .08887 L
.58994 .09071 L
.59004 .09283 L
.59014 .09521 L
.59025 .09787 L
.59035 .10079 L
.59045 .10398 L
.59055 .10743 L
.59065 .11114 L
.59075 .11512 L
.59085 .11934 L
.59095 .12382 L
.59105 .12855 L
.59116 .13352 L
.59126 .13872 L
.59136 .14416 L
.59146 .14982 L
.59156 .1557 L
.59166 .1618 L
.59176 .1681 L
.59186 .1746 L
.59196 .1813 L
.59206 .18817 L
.59217 .19522 L
.59227 .20243 L
.59237 .2098 L
.59247 .21731 L
.59257 .22496 L
.59267 .23274 L
.59277 .24062 L
.59287 .24861 L
.59297 .25669 L
.59308 .26485 L
.59318 .27308 L
.59328 .28136 L
.59338 .28968 L
.59348 .29803 L
.59358 .3064 L
.59368 .31477 L
.59378 .32314 L
.59388 .33148 L
.59398 .33979 L
.59409 .34805 L
.59419 .35625 L
.59429 .36437 L
.59439 .37242 L
.59449 .38036 L
.59459 .38819 L
.59469 .3959 L
Mistroke
.59479 .40348 L
.59489 .41092 L
.595 .41819 L
.5951 .4253 L
.5952 .43224 L
.5953 .43898 L
.5954 .44553 L
.5955 .45187 L
.5956 .458 L
.5957 .46391 L
.5958 .46958 L
.59591 .47502 L
.59601 .48021 L
.59611 .48514 L
.59621 .48982 L
.59631 .49424 L
.59641 .49838 L
.59651 .50225 L
.59661 .50584 L
.59671 .50914 L
.59681 .51216 L
.59692 .51489 L
.59702 .51733 L
.59712 .51947 L
.59722 .52131 L
.59732 .52286 L
.59742 .5241 L
.59752 .52505 L
.59762 .52569 L
.59772 .52603 L
.59783 .52607 L
.59793 .52581 L
.59803 .52526 L
.59813 .5244 L
.59823 .52325 L
.59833 .52181 L
.59843 .52007 L
.59853 .51805 L
.59863 .51575 L
.59873 .51316 L
.59884 .5103 L
.59894 .50716 L
.59904 .50376 L
.59914 .50009 L
.59924 .49617 L
.59934 .49199 L
.59944 .48757 L
.59954 .48291 L
.59964 .47801 L
.59975 .47289 L
Mistroke
.59985 .46755 L
.59995 .462 L
.60005 .45624 L
.60015 .45029 L
.60025 .44415 L
.60035 .43783 L
.60045 .43134 L
.60055 .42469 L
.60065 .41788 L
.60076 .41094 L
.60086 .40386 L
.60096 .39665 L
.60106 .38933 L
.60116 .38191 L
.60126 .37439 L
.60136 .36679 L
.60146 .35911 L
.60156 .35137 L
.60167 .34357 L
.60177 .33573 L
.60187 .32786 L
.60197 .31996 L
.60207 .31205 L
.60217 .30414 L
.60227 .29623 L
.60237 .28834 L
.60247 .28047 L
.60257 .27264 L
.60268 .26485 L
.60278 .25711 L
.60288 .24944 L
.60298 .24183 L
.60308 .23431 L
.60318 .22687 L
.60328 .21952 L
.60338 .21228 L
.60348 .20515 L
.60359 .19813 L
.60369 .19124 L
.60379 .18447 L
.60389 .17785 L
.60399 .17136 L
.60409 .16502 L
.60419 .15884 L
.60429 .15281 L
.60439 .14695 L
.6045 .14125 L
.6046 .13573 L
.6047 .13038 L
.6048 .12521 L
Mistroke
.6049 .12023 L
.605 .11543 L
.6051 .11082 L
.6052 .1064 L
.6053 .10218 L
.6054 .09815 L
.60551 .09432 L
.60561 .0907 L
.60571 .08727 L
.60581 .08405 L
.60591 .08104 L
.60601 .07823 L
.60611 .07563 L
.60621 .07323 L
.60631 .07105 L
.60642 .06907 L
.60652 .0673 L
.60662 .06574 L
.60672 .06439 L
.60682 .06324 L
.60692 .06231 L
.60702 .06158 L
.60712 .06106 L
.60722 .06074 L
.60732 .06063 L
.60743 .06072 L
.60753 .06101 L
.60763 .06151 L
.60773 .0622 L
.60783 .06309 L
.60793 .06417 L
.60803 .06545 L
.60813 .06692 L
.60823 .06858 L
.60834 .07043 L
.60844 .07246 L
.60854 .07468 L
.60864 .07708 L
.60874 .07965 L
.60884 .0824 L
.60894 .08532 L
.60904 .08841 L
.60914 .09166 L
.60924 .09508 L
.60935 .09866 L
.60945 .1024 L
.60955 .10628 L
.60965 .11032 L
.60975 .11451 L
.60985 .11883 L
Mistroke
.60995 .1233 L
.61005 .1279 L
.61015 .13264 L
.61026 .1375 L
.61036 .14248 L
.61046 .14759 L
.61056 .15281 L
.61066 .15814 L
.61076 .16358 L
.61086 .16912 L
.61096 .17476 L
.61106 .1805 L
.61117 .18632 L
.61127 .19223 L
.61137 .19823 L
.61147 .2043 L
.61157 .21044 L
.61167 .21665 L
.61177 .22293 L
.61187 .22926 L
.61197 .23565 L
.61207 .24208 L
.61218 .24857 L
.61228 .25509 L
.61238 .26165 L
.61248 .26824 L
.61258 .27486 L
.61268 .2815 L
.61278 .28816 L
.61288 .29483 L
.61298 .30151 L
.61309 .3082 L
.61319 .31489 L
.61329 .32157 L
.61339 .32825 L
.61349 .33491 L
.61359 .34156 L
.61369 .34819 L
.61379 .35479 L
.61389 .36136 L
.61399 .3679 L
.6141 .37441 L
.6142 .38087 L
.6143 .38729 L
.6144 .39367 L
.6145 .39999 L
.6146 .40626 L
.6147 .41247 L
.6148 .41862 L
.6149 .4247 L
Mistroke
.61501 .43072 L
.61511 .43666 L
.61521 .44253 L
.61531 .44832 L
.61541 .45404 L
.61551 .45967 L
.61561 .46522 L
.61571 .47067 L
.61581 .47604 L
.61591 .48131 L
.61602 .48649 L
.61612 .49157 L
.61622 .49655 L
.61632 .50143 L
.61642 .50621 L
.61652 .51088 L
.61662 .51544 L
.61672 .51989 L
.61682 .52423 L
.61693 .52845 L
.61703 .53256 L
.61713 .53656 L
.61723 .54043 L
.61733 .54419 L
.61743 .54783 L
.61753 .55134 L
.61763 .55473 L
.61773 .558 L
.61783 .56114 L
.61794 .56416 L
.61804 .56704 L
.61814 .5698 L
.61824 .57244 L
.61834 .57494 L
.61844 .57731 L
.61854 .57955 L
.61864 .58166 L
.61874 .58364 L
.61885 .58548 L
.61895 .58719 L
.61905 .58877 L
.61915 .59022 L
.61925 .59153 L
.61935 .59271 L
.61945 .59375 L
.61955 .59466 L
.61965 .59544 L
.61976 .59608 L
.61986 .59659 L
.61996 .59696 L
Mistroke
.62006 .5972 L
.62016 .59731 L
.62026 .59728 L
.62036 .59712 L
.62046 .59683 L
.62056 .5964 L
.62066 .59585 L
.62077 .59516 L
.62087 .59434 L
.62097 .59339 L
.62107 .59231 L
.62117 .59111 L
.62127 .58977 L
.62137 .58831 L
.62147 .58672 L
.62157 .58501 L
.62168 .58317 L
.62178 .5812 L
.62188 .57912 L
.62198 .57691 L
.62208 .57458 L
.62218 .57213 L
.62228 .56956 L
.62238 .56688 L
.62248 .56408 L
.62258 .56116 L
.62269 .55813 L
.62279 .55499 L
.62289 .55174 L
.62299 .54837 L
.62309 .5449 L
.62319 .54133 L
.62329 .53765 L
.62339 .53386 L
.62349 .52998 L
.6236 .52599 L
.6237 .52191 L
.6238 .51773 L
.6239 .51345 L
.624 .50909 L
.6241 .50463 L
.6242 .50008 L
.6243 .49545 L
.6244 .49073 L
.6245 .48593 L
.62461 .48105 L
.62471 .4761 L
.62481 .47106 L
.62491 .46595 L
.62501 .46077 L
Mistroke
.62511 .45552 L
.62521 .45021 L
.62531 .44483 L
.62541 .43939 L
.62552 .43389 L
.62562 .42833 L
.62572 .42271 L
.62582 .41705 L
.62592 .41133 L
.62602 .40557 L
.62612 .39976 L
.62622 .39391 L
.62632 .38803 L
.62642 .3821 L
.62653 .37614 L
.62663 .37016 L
.62673 .36414 L
.62683 .3581 L
.62693 .35203 L
.62703 .34595 L
.62713 .33984 L
.62723 .33373 L
.62733 .3276 L
.62744 .32146 L
.62754 .31532 L
.62764 .30918 L
.62774 .30303 L
.62784 .29689 L
.62794 .29075 L
.62804 .28463 L
.62814 .27851 L
.62824 .27241 L
.62835 .26632 L
.62845 .26025 L
.62855 .25421 L
.62865 .24819 L
.62875 .2422 L
.62885 .23624 L
.62895 .23032 L
.62905 .22443 L
.62915 .21858 L
.62925 .21277 L
.62936 .20701 L
.62946 .2013 L
.62956 .19563 L
.62966 .19002 L
.62976 .18446 L
.62986 .17896 L
.62996 .17352 L
.63006 .16814 L
Mistroke
.63016 .16282 L
.63027 .15758 L
.63037 .1524 L
.63047 .1473 L
.63057 .14227 L
.63067 .13732 L
.63077 .13245 L
.63087 .12765 L
.63097 .12295 L
.63107 .11832 L
.63117 .11379 L
.63128 .10934 L
.63138 .10499 L
.63148 .10073 L
.63158 .09657 L
.63168 .0925 L
.63178 .08854 L
.63188 .08467 L
.63198 .08091 L
.63208 .07725 L
.63219 .0737 L
.63229 .07026 L
.63239 .06693 L
.63249 .06371 L
.63259 .06061 L
.63269 .05761 L
.63279 .05474 L
.63289 .05198 L
.63299 .04934 L
.63309 .04682 L
.6332 .04442 L
.6333 .04214 L
.6334 .03999 L
.6335 .03796 L
.6336 .03606 L
.6337 .03428 L
.6338 .03263 L
.6339 .03111 L
.634 .02972 L
.63411 .02847 L
.63421 .02734 L
.63431 .02634 L
.63441 .02548 L
.63451 .02475 L
.63461 .02416 L
.63471 .0237 L
.63481 .02338 L
.63491 .02319 L
.63501 .02314 L
.63512 .02322 L
Mistroke
.63522 .02344 L
.63532 .0238 L
.63542 .0243 L
.63552 .02493 L
.63562 .0257 L
.63572 .02661 L
.63582 .02766 L
.63592 .02884 L
.63603 .03017 L
.63613 .03163 L
.63623 .03323 L
.63633 .03496 L
.63643 .03683 L
.63653 .03884 L
.63663 .04099 L
.63673 .04327 L
.63683 .04568 L
.63694 .04823 L
.63704 .05091 L
.63714 .05373 L
.63724 .05668 L
.63734 .05976 L
.63744 .06297 L
.63754 .06631 L
.63764 .06977 L
.63774 .07337 L
.63784 .07709 L
.63795 .08093 L
.63805 .0849 L
.63815 .08899 L
.63825 .0932 L
.63835 .09752 L
.63845 .10197 L
.63855 .10653 L
.63865 .1112 L
.63875 .11598 L
.63886 .12087 L
.63896 .12587 L
.63906 .13097 L
.63916 .13618 L
.63926 .14148 L
.63936 .14688 L
.63946 .15238 L
.63956 .15797 L
.63966 .16365 L
.63976 .16942 L
.63987 .17526 L
.63997 .18119 L
.64007 .1872 L
.64017 .19328 L
Mistroke
.64027 .19944 L
.64037 .20566 L
.64047 .21194 L
.64057 .21829 L
.64067 .22469 L
.64078 .23114 L
.64088 .23765 L
.64098 .2442 L
.64108 .25079 L
.64118 .25742 L
.64128 .26408 L
.64138 .27078 L
.64148 .2775 L
.64158 .28424 L
.64168 .29099 L
.64179 .29776 L
.64189 .30453 L
.64199 .31131 L
.64209 .31809 L
.64219 .32486 L
.64229 .33162 L
.64239 .33836 L
.64249 .34508 L
.64259 .35178 L
.6427 .35845 L
.6428 .36509 L
.6429 .37168 L
.643 .37823 L
.6431 .38473 L
.6432 .39118 L
.6433 .39756 L
.6434 .40388 L
.6435 .41014 L
.6436 .41632 L
.64371 .42242 L
.64381 .42844 L
.64391 .43437 L
.64401 .44021 L
.64411 .44595 L
.64421 .45159 L
.64431 .45712 L
.64441 .46254 L
.64451 .46784 L
.64462 .47303 L
.64472 .47809 L
.64482 .48302 L
.64492 .48781 L
.64502 .49247 L
.64512 .49699 L
.64522 .50136 L
Mistroke
.64532 .50558 L
.64542 .50965 L
.64553 .51356 L
.64563 .51731 L
.64573 .5209 L
.64583 .52431 L
.64593 .52756 L
.64603 .53063 L
.64613 .53352 L
.64623 .53623 L
.64633 .53875 L
.64643 .54109 L
.64654 .54324 L
.64664 .54519 L
.64674 .54695 L
.64684 .54851 L
.64694 .54987 L
.64704 .55103 L
.64714 .55198 L
.64724 .55273 L
.64734 .55327 L
.64745 .55359 L
.64755 .55371 L
.64765 .55361 L
.64775 .5533 L
.64785 .55277 L
.64795 .55203 L
.64805 .55107 L
.64815 .54989 L
.64825 .54849 L
.64835 .54688 L
.64846 .54505 L
.64856 .54299 L
.64866 .54072 L
.64876 .53823 L
.64886 .53553 L
.64896 .53261 L
.64906 .52947 L
.64916 .52612 L
.64926 .52256 L
.64937 .51878 L
.64947 .5148 L
.64957 .51061 L
.64967 .50622 L
.64977 .50163 L
.64987 .49684 L
.64997 .49185 L
.65007 .48667 L
.65017 .4813 L
.65027 .47575 L
Mistroke
.65038 .47002 L
.65048 .46412 L
.65058 .45804 L
.65068 .4518 L
.65078 .44541 L
.65088 .43885 L
.65098 .43216 L
.65108 .42532 L
.65118 .41834 L
.65129 .41124 L
.65139 .40402 L
.65149 .39669 L
.65159 .38925 L
.65169 .38171 L
.65179 .37409 L
.65189 .36639 L
.65199 .35861 L
.65209 .35078 L
.6522 .34289 L
.6523 .33497 L
.6524 .327 L
.6525 .31902 L
.6526 .31102 L
.6527 .30302 L
.6528 .29503 L
.6529 .28706 L
.653 .27911 L
.6531 .27121 L
.65321 .26335 L
.65331 .25556 L
.65341 .24783 L
.65351 .24019 L
.65361 .23264 L
.65371 .22519 L
.65381 .21786 L
.65391 .21065 L
.65401 .20357 L
.65412 .19664 L
.65422 .18986 L
.65432 .18324 L
.65442 .17679 L
.65452 .17053 L
.65462 .16445 L
.65472 .15858 L
.65482 .15291 L
.65492 .14745 L
.65502 .14222 L
.65513 .13722 L
.65523 .13246 L
.65533 .12793 L
Mistroke
.65543 .12366 L
.65553 .11965 L
.65563 .1159 L
.65573 .11242 L
.65583 .10921 L
.65593 .10627 L
.65604 .10362 L
.65614 .10126 L
.65624 .09918 L
.65634 .0974 L
.65644 .09591 L
.65654 .09472 L
.65664 .09383 L
.65674 .09325 L
.65684 .09297 L
.65694 .09299 L
.65705 .09331 L
.65715 .09394 L
.65725 .09488 L
.65735 .09612 L
.65745 .09766 L
.65755 .09951 L
.65765 .10166 L
.65775 .1041 L
.65785 .10684 L
.65796 .10987 L
.65806 .11319 L
.65816 .11679 L
.65826 .12068 L
.65836 .12483 L
.65846 .12926 L
.65856 .13396 L
.65866 .13891 L
.65876 .14412 L
.65886 .14957 L
.65897 .15526 L
.65907 .16118 L
.65917 .16732 L
.65927 .17367 L
.65937 .18023 L
.65947 .18698 L
.65957 .19392 L
.65967 .20103 L
.65977 .20831 L
.65988 .21574 L
.65998 .22331 L
.66008 .23101 L
.66018 .23884 L
.66028 .24677 L
.66038 .25479 L
Mistroke
.66048 .2629 L
.66058 .27108 L
.66068 .27932 L
.66079 .2876 L
.66089 .29592 L
.66099 .30425 L
.66109 .3126 L
.66119 .32094 L
.66129 .32926 L
.66139 .33755 L
.66149 .34579 L
.66159 .35398 L
.66169 .36211 L
.6618 .37015 L
.6619 .37811 L
.662 .38596 L
.6621 .39371 L
.6622 .40133 L
.6623 .40881 L
.6624 .41615 L
.6625 .42335 L
.6626 .43037 L
.66271 .43723 L
.66281 .44391 L
.66291 .45041 L
.66301 .4567 L
.66311 .4628 L
.66321 .46869 L
.66331 .47437 L
.66341 .47982 L
.66351 .48505 L
.66361 .49005 L
.66372 .49481 L
.66382 .49933 L
.66392 .50361 L
.66402 .50764 L
.66412 .51142 L
.66422 .51494 L
.66432 .51821 L
.66442 .52123 L
.66452 .52398 L
.66463 .52647 L
.66473 .5287 L
.66483 .53066 L
.66493 .53236 L
.66503 .53379 L
.66513 .53497 L
.66523 .53587 L
.66533 .53652 L
.66543 .5369 L
Mistroke
.66553 .53702 L
.66564 .53688 L
.66574 .53648 L
.66584 .53582 L
.66594 .53491 L
.66604 .53375 L
.66614 .53233 L
.66624 .53067 L
.66634 .52877 L
.66644 .52662 L
.66655 .52424 L
.66665 .52162 L
.66675 .51878 L
.66685 .5157 L
.66695 .51241 L
.66705 .5089 L
.66715 .50517 L
.66725 .50124 L
.66735 .4971 L
.66745 .49277 L
.66756 .48824 L
.66766 .48353 L
.66776 .47863 L
.66786 .47356 L
.66796 .46831 L
.66806 .46291 L
.66816 .45734 L
.66826 .45162 L
.66836 .44576 L
.66847 .43976 L
.66857 .43363 L
.66867 .42737 L
.66877 .42099 L
.66887 .4145 L
.66897 .40791 L
.66907 .40121 L
.66917 .39443 L
.66927 .38756 L
.66938 .38062 L
.66948 .3736 L
.66958 .36653 L
.66968 .3594 L
.66978 .35222 L
.66988 .345 L
.66998 .33774 L
.67008 .33046 L
.67018 .32316 L
.67028 .31584 L
.67039 .30852 L
.67049 .3012 L
Mistroke
.67059 .29388 L
.67069 .28658 L
.67079 .2793 L
.67089 .27205 L
.67099 .26483 L
.67109 .25765 L
.67119 .25051 L
.6713 .24343 L
.6714 .2364 L
.6715 .22943 L
.6716 .22253 L
.6717 .21571 L
.6718 .20896 L
.6719 .20229 L
.672 .19572 L
.6721 .18923 L
.6722 .18284 L
.67231 .17656 L
.67241 .17038 L
.67251 .1643 L
.67261 .15835 L
.67271 .1525 L
.67281 .14678 L
.67291 .14119 L
.67301 .13572 L
.67311 .13038 L
.67322 .12517 L
.67332 .1201 L
.67342 .11517 L
.67352 .11038 L
.67362 .10573 L
.67372 .10123 L
.67382 .09687 L
.67392 .09267 L
.67402 .08861 L
.67412 .08471 L
.67423 .08096 L
.67433 .07737 L
.67443 .07394 L
.67453 .07066 L
.67463 .06755 L
.67473 .06459 L
.67483 .06179 L
.67493 .05916 L
.67503 .05669 L
.67514 .05438 L
.67524 .05223 L
.67534 .05025 L
.67544 .04843 L
.67554 .04678 L
Mistroke
.67564 .04529 L
.67574 .04396 L
.67584 .0428 L
.67594 .0418 L
.67604 .04097 L
.67615 .0403 L
.67625 .03979 L
.67635 .03944 L
.67645 .03926 L
.67655 .03923 L
.67665 .03937 L
.67675 .03967 L
.67685 .04012 L
.67695 .04073 L
.67706 .0415 L
.67716 .04243 L
.67726 .0435 L
.67736 .04474 L
.67746 .04612 L
.67756 .04766 L
.67766 .04934 L
.67776 .05117 L
.67786 .05315 L
.67797 .05527 L
.67807 .05754 L
.67817 .05995 L
.67827 .06249 L
.67837 .06518 L
.67847 .068 L
.67857 .07096 L
.67867 .07404 L
.67877 .07726 L
.67887 .08061 L
.67898 .08408 L
.67908 .08767 L
.67918 .09139 L
.67928 .09523 L
.67938 .09918 L
.67948 .10325 L
.67958 .10743 L
.67968 .11172 L
.67978 .11611 L
.67989 .12062 L
.67999 .12522 L
.68009 .12992 L
.68019 .13472 L
.68029 .13961 L
.68039 .14459 L
.68049 .14967 L
.68059 .15482 L
Mistroke
.68069 .16006 L
.68079 .16538 L
.6809 .17078 L
.681 .17624 L
.6811 .18178 L
.6812 .18739 L
.6813 .19306 L
.6814 .19879 L
.6815 .20458 L
.6816 .21043 L
.6817 .21632 L
.68181 .22227 L
.68191 .22826 L
.68201 .23429 L
.68211 .24037 L
.68221 .24647 L
.68231 .25261 L
.68241 .25878 L
.68251 .26498 L
.68261 .27119 L
.68271 .27743 L
.68282 .28369 L
.68292 .28995 L
.68302 .29623 L
.68312 .30251 L
.68322 .3088 L
.68332 .31508 L
.68342 .32137 L
.68352 .32764 L
.68362 .33391 L
.68373 .34017 L
.68383 .34641 L
.68393 .35263 L
.68403 .35883 L
.68413 .365 L
.68423 .37115 L
.68433 .37726 L
.68443 .38335 L
.68453 .38939 L
.68463 .3954 L
.68474 .40136 L
.68484 .40728 L
.68494 .41316 L
.68504 .41898 L
.68514 .42475 L
.68524 .43046 L
.68534 .43612 L
.68544 .44171 L
.68554 .44724 L
.68565 .45271 L
Mistroke
.68575 .45811 L
.68585 .46344 L
.68595 .46869 L
.68605 .47387 L
.68615 .47898 L
.68625 .484 L
.68635 .48895 L
.68645 .49381 L
.68656 .49858 L
.68666 .50327 L
.68676 .50787 L
.68686 .51238 L
.68696 .5168 L
.68706 .52112 L
.68716 .52534 L
.68726 .52947 L
.68736 .5335 L
.68746 .53743 L
.68757 .54126 L
.68767 .54498 L
.68777 .5486 L
.68787 .55211 L
.68797 .55551 L
.68807 .55881 L
.68817 .56199 L
.68827 .56506 L
.68837 .56802 L
.68848 .57087 L
.68858 .5736 L
.68868 .57622 L
.68878 .57872 L
.68888 .58111 L
.68898 .58337 L
.68908 .58552 L
.68918 .58755 L
.68928 .58945 L
.68938 .59124 L
.68949 .5929 L
.68959 .59445 L
.68969 .59587 L
.68979 .59716 L
.68989 .59834 L
.68999 .59938 L
.69009 .60031 L
.69019 .60111 L
.69029 .60178 L
.6904 .60233 L
.6905 .60276 L
.6906 .60306 L
.6907 .60323 L
Mistroke
.6908 .60328 L
.6909 .6032 L
.691 .60299 L
.6911 .60266 L
.6912 .60221 L
.6913 .60163 L
.69141 .60092 L
.69151 .60009 L
.69161 .59913 L
.69171 .59805 L
.69181 .59685 L
.69191 .59552 L
.69201 .59406 L
.69211 .59249 L
.69221 .59079 L
.69232 .58897 L
.69242 .58703 L
.69252 .58497 L
.69262 .58279 L
.69272 .58049 L
.69282 .57807 L
.69292 .57554 L
.69302 .57288 L
.69312 .57011 L
.69322 .56723 L
.69333 .56423 L
.69343 .56112 L
.69353 .5579 L
.69363 .55457 L
.69373 .55113 L
.69383 .54758 L
.69393 .54393 L
.69403 .54016 L
.69413 .5363 L
.69424 .53233 L
.69434 .52826 L
.69444 .52409 L
.69454 .51983 L
.69464 .51547 L
.69474 .51101 L
.69484 .50646 L
.69494 .50182 L
.69504 .49709 L
.69515 .49227 L
.69525 .48737 L
.69535 .48239 L
.69545 .47732 L
.69555 .47217 L
.69565 .46695 L
.69575 .46165 L
Mistroke
.69585 .45628 L
.69595 .45084 L
.69605 .44534 L
.69616 .43976 L
.69626 .43413 L
.69636 .42843 L
.69646 .42268 L
.69656 .41687 L
.69666 .41101 L
.69676 .4051 L
.69686 .39914 L
.69696 .39314 L
.69707 .38709 L
.69717 .38101 L
.69727 .37489 L
.69737 .36874 L
.69747 .36256 L
.69757 .35635 L
.69767 .35012 L
.69777 .34387 L
.69787 .3376 L
.69797 .33132 L
.69808 .32502 L
.69818 .31872 L
.69828 .31241 L
.69838 .3061 L
.69848 .29979 L
.69858 .29348 L
.69868 .28719 L
.69878 .2809 L
.69888 .27463 L
.69899 .26838 L
.69909 .26215 L
.69919 .25594 L
.69929 .24976 L
.69939 .24361 L
.69949 .2375 L
.69959 .23142 L
.69969 .22539 L
.69979 .2194 L
.69989 .21346 L
.7 .20757 L
.7001 .20173 L
.7002 .19595 L
.7003 .19023 L
.7004 .18458 L
.7005 .17899 L
.7006 .17347 L
.7007 .16802 L
.7008 .16266 L
Mistroke
.70091 .15737 L
.70101 .15216 L
.70111 .14704 L
.70121 .14201 L
.70131 .13707 L
.70141 .13222 L
.70151 .12747 L
.70161 .12282 L
.70171 .11827 L
.70182 .11383 L
.70192 .1095 L
.70202 .10528 L
.70212 .10117 L
.70222 .09718 L
.70232 .0933 L
.70242 .08955 L
.70252 .08592 L
.70262 .08242 L
.70272 .07904 L
.70283 .07579 L
.70293 .07268 L
.70303 .0697 L
.70313 .06686 L
.70323 .06416 L
.70333 .06159 L
.70343 .05917 L
.70353 .05689 L
.70363 .05476 L
.70374 .05278 L
.70384 .05095 L
.70394 .04927 L
.70404 .04774 L
.70414 .04636 L
.70424 .04514 L
.70434 .04408 L
.70444 .04318 L
.70454 .04243 L
.70464 .04185 L
.70475 .04142 L
.70485 .04116 L
.70495 .04106 L
.70505 .04113 L
.70515 .04136 L
.70525 .04176 L
.70535 .04232 L
.70545 .04305 L
.70555 .04395 L
.70566 .04502 L
.70576 .04625 L
.70586 .04765 L
Mistroke
.70596 .04922 L
.70606 .05095 L
.70616 .05286 L
.70626 .05493 L
.70636 .05717 L
.70646 .05958 L
.70656 .06215 L
.70667 .06489 L
.70677 .06779 L
.70687 .07086 L
.70697 .0741 L
.70707 .07749 L
.70717 .08105 L
.70727 .08476 L
.70737 .08864 L
.70747 .09267 L
.70758 .09685 L
.70768 .10119 L
.70778 .10568 L
.70788 .11032 L
.70798 .11511 L
.70808 .12004 L
.70818 .12511 L
.70828 .13033 L
.70838 .13568 L
.70848 .14116 L
.70859 .14677 L
.70869 .15251 L
.70879 .15837 L
.70889 .16436 L
.70899 .17046 L
.70909 .17667 L
.70919 .18299 L
.70929 .18941 L
.70939 .19593 L
.7095 .20255 L
.7096 .20926 L
.7097 .21605 L
.7098 .22292 L
.7099 .22986 L
.71 .23687 L
.7101 .24395 L
.7102 .25108 L
.7103 .25827 L
.71041 .2655 L
.71051 .27277 L
.71061 .28007 L
.71071 .2874 L
.71081 .29475 L
.71091 .30211 L
Mistroke
.71101 .30948 L
.71111 .31685 L
.71121 .32421 L
.71131 .33156 L
.71142 .33888 L
.71152 .34618 L
.71162 .35344 L
.71172 .36066 L
.71182 .36782 L
.71192 .37493 L
.71202 .38198 L
.71212 .38895 L
.71222 .39584 L
.71233 .40264 L
.71243 .40935 L
.71253 .41596 L
.71263 .42246 L
.71273 .42884 L
.71283 .4351 L
.71293 .44123 L
.71303 .44722 L
.71313 .45307 L
.71323 .45877 L
.71334 .46431 L
.71344 .46969 L
.71354 .4749 L
.71364 .47993 L
.71374 .48478 L
.71384 .48944 L
.71394 .49391 L
.71404 .49818 L
.71414 .50224 L
.71425 .5061 L
.71435 .50973 L
.71445 .51315 L
.71455 .51635 L
.71465 .51932 L
.71475 .52205 L
.71485 .52455 L
.71495 .5268 L
.71505 .52881 L
.71515 .53058 L
.71526 .53209 L
.71536 .53335 L
.71546 .53435 L
.71556 .53509 L
.71566 .53557 L
.71576 .53579 L
.71586 .53575 L
.71596 .53544 L
Mistroke
.71606 .53486 L
.71617 .53401 L
.71627 .53289 L
.71637 .53151 L
.71647 .52985 L
.71657 .52793 L
.71667 .52574 L
.71677 .52328 L
.71687 .52056 L
.71697 .51757 L
.71707 .51432 L
.71718 .51081 L
.71728 .50704 L
.71738 .50302 L
.71748 .49874 L
.71758 .49422 L
.71768 .48946 L
.71778 .48445 L
.71788 .47922 L
.71798 .47375 L
.71809 .46807 L
.71819 .46216 L
.71829 .45605 L
.71839 .44973 L
.71849 .44322 L
.71859 .43651 L
.71869 .42963 L
.71879 .42258 L
.71889 .41537 L
.719 .408 L
.7191 .40049 L
.7192 .39284 L
.7193 .38508 L
.7194 .3772 L
.7195 .36922 L
.7196 .36115 L
.7197 .353 L
.7198 .34479 L
.7199 .33652 L
.72001 .32822 L
.72011 .31988 L
.72021 .31152 L
.72031 .30317 L
.72041 .29482 L
.72051 .28649 L
.72061 .2782 L
.72071 .26995 L
.72081 .26177 L
.72092 .25366 L
.72102 .24563 L
Mistroke
.72112 .2377 L
.72122 .22988 L
.72132 .22218 L
.72142 .21462 L
.72152 .2072 L
.72162 .19993 L
.72172 .19283 L
.72182 .18591 L
.72193 .17918 L
.72203 .17264 L
.72213 .16631 L
.72223 .16019 L
.72233 .1543 L
.72243 .14863 L
.72253 .14321 L
.72263 .13803 L
.72273 .13311 L
.72284 .12844 L
.72294 .12405 L
.72304 .11992 L
.72314 .11607 L
.72324 .1125 L
.72334 .10921 L
.72344 .10621 L
.72354 .1035 L
.72364 .10109 L
.72374 .09898 L
.72385 .09716 L
.72395 .09565 L
.72405 .09444 L
.72415 .09353 L
.72425 .09293 L
.72435 .09262 L
.72445 .09263 L
.72455 .09293 L
.72465 .09354 L
.72476 .09444 L
.72486 .09565 L
.72496 .09715 L
.72506 .09894 L
.72516 .10102 L
.72526 .10339 L
.72536 .10605 L
.72546 .10898 L
.72556 .11219 L
.72566 .11567 L
.72577 .11941 L
.72587 .12342 L
.72597 .12767 L
.72607 .13218 L
Mistroke
.72617 .13693 L
.72627 .14191 L
.72637 .14712 L
.72647 .15255 L
.72657 .15819 L
.72668 .16404 L
.72678 .17009 L
.72688 .17632 L
.72698 .18273 L
.72708 .18931 L
.72718 .19606 L
.72728 .20295 L
.72738 .20999 L
.72748 .21716 L
.72759 .22446 L
.72769 .23186 L
.72779 .23937 L
.72789 .24697 L
.72799 .25466 L
.72809 .26241 L
.72819 .27023 L
.72829 .27809 L
.72839 .286 L
.72849 .29393 L
.7286 .30189 L
.7287 .30985 L
.7288 .31782 L
.7289 .32577 L
.729 .3337 L
.7291 .3416 L
.7292 .34946 L
.7293 .35727 L
.7294 .36502 L
.72951 .37271 L
.72961 .38032 L
.72971 .38784 L
.72981 .39527 L
.72991 .40259 L
.73001 .40981 L
.73011 .41691 L
.73021 .42389 L
.73031 .43074 L
.73041 .43745 L
.73052 .44402 L
.73062 .45044 L
.73072 .4567 L
.73082 .4628 L
.73092 .46874 L
.73102 .47451 L
.73112 .4801 L
Mistroke
.73122 .48551 L
.73132 .49074 L
.73143 .49579 L
.73153 .50064 L
.73163 .5053 L
.73173 .50976 L
.73183 .51403 L
.73193 .51809 L
.73203 .52195 L
.73213 .52561 L
.73223 .52906 L
.73233 .5323 L
.73244 .53533 L
.73254 .53814 L
.73264 .54075 L
.73274 .54315 L
.73284 .54533 L
.73294 .54729 L
.73304 .54905 L
.73314 .55059 L
.73324 .55192 L
.73335 .55303 L
.73345 .55393 L
.73355 .55462 L
.73365 .5551 L
.73375 .55537 L
.73385 .55543 L
.73395 .55528 L
.73405 .55493 L
.73415 .55437 L
.73425 .55361 L
.73436 .55264 L
.73446 .55148 L
.73456 .55012 L
.73466 .54856 L
.73476 .54681 L
.73486 .54487 L
.73496 .54274 L
.73506 .54043 L
.73516 .53793 L
.73527 .53525 L
.73537 .5324 L
.73547 .52937 L
.73557 .52616 L
.73567 .52279 L
.73577 .51926 L
.73587 .51556 L
.73597 .51171 L
.73607 .5077 L
.73618 .50354 L
Mistroke
.73628 .49923 L
.73638 .49478 L
.73648 .49019 L
.73658 .48546 L
.73668 .4806 L
.73678 .47561 L
.73688 .4705 L
.73698 .46527 L
.73708 .45993 L
.73719 .45447 L
.73729 .44891 L
.73739 .44325 L
.73749 .43748 L
.73759 .43163 L
.73769 .42569 L
.73779 .41966 L
.73789 .41355 L
.73799 .40737 L
.7381 .40112 L
.7382 .39481 L
.7383 .38843 L
.7384 .382 L
.7385 .37552 L
.7386 .36899 L
.7387 .36242 L
.7388 .35581 L
.7389 .34917 L
.739 .3425 L
.73911 .33581 L
.73921 .3291 L
.73931 .32238 L
.73941 .31565 L
.73951 .30891 L
.73961 .30218 L
.73971 .29545 L
.73981 .28873 L
.73991 .28202 L
.74002 .27533 L
.74012 .26866 L
.74022 .26201 L
.74032 .2554 L
.74042 .24882 L
.74052 .24228 L
.74062 .23578 L
.74072 .22933 L
.74082 .22293 L
.74092 .21658 L
.74103 .21028 L
.74113 .20405 L
.74123 .19788 L
Mistroke
.74133 .19178 L
.74143 .18575 L
.74153 .17979 L
.74163 .17391 L
.74173 .16811 L
.74183 .16239 L
.74194 .15676 L
.74204 .15121 L
.74214 .14576 L
.74224 .1404 L
.74234 .13513 L
.74244 .12997 L
.74254 .1249 L
.74264 .11994 L
.74274 .11508 L
.74285 .11033 L
.74295 .10569 L
.74305 .10116 L
.74315 .09674 L
.74325 .09243 L
.74335 .08825 L
.74345 .08418 L
.74355 .08023 L
.74365 .0764 L
.74375 .07269 L
.74386 .06911 L
.74396 .06565 L
.74406 .06231 L
.74416 .05911 L
.74426 .05603 L
.74436 .05308 L
.74446 .05025 L
.74456 .04756 L
.74466 .045 L
.74477 .04258 L
.74487 .04028 L
.74497 .03812 L
.74507 .03609 L
.74517 .0342 L
.74527 .03244 L
.74537 .03081 L
.74547 .02932 L
.74557 .02797 L
.74567 .02675 L
.74578 .02566 L
.74588 .02472 L
.74598 .0239 L
.74608 .02323 L
.74618 .02269 L
.74628 .02228 L
Mistroke
.74638 .02201 L
.74648 .02187 L
.74658 .02187 L
.74669 .022 L
.74679 .02227 L
.74689 .02267 L
.74699 .0232 L
.74709 .02387 L
.74719 .02467 L
.74729 .0256 L
.74739 .02666 L
.74749 .02785 L
.74759 .02917 L
.7477 .03062 L
.7478 .03219 L
.7479 .0339 L
.748 .03572 L
.7481 .03768 L
.7482 .03976 L
.7483 .04196 L
.7484 .04428 L
.7485 .04672 L
.74861 .04928 L
.74871 .05197 L
.74881 .05476 L
.74891 .05768 L
.74901 .0607 L
.74911 .06384 L
.74921 .0671 L
.74931 .07046 L
.74941 .07393 L
.74951 .07751 L
.74962 .08119 L
.74972 .08498 L
.74982 .08887 L
.74992 .09285 L
.75002 .09694 L
.75012 .10112 L
.75022 .1054 L
.75032 .10977 L
.75042 .11424 L
.75053 .11879 L
.75063 .12342 L
.75073 .12815 L
.75083 .13295 L
.75093 .13784 L
.75103 .1428 L
.75113 .14784 L
.75123 .15296 L
.75133 .15814 L
Mistroke
.75144 .16339 L
.75154 .16872 L
.75164 .1741 L
.75174 .17955 L
.75184 .18506 L
.75194 .19062 L
.75204 .19624 L
.75214 .20191 L
.75224 .20763 L
.75234 .2134 L
.75245 .21921 L
.75255 .22506 L
.75265 .23095 L
.75275 .23688 L
.75285 .24284 L
.75295 .24883 L
.75305 .25485 L
.75315 .26089 L
.75325 .26696 L
.75336 .27304 L
.75346 .27915 L
.75356 .28526 L
.75366 .29139 L
.75376 .29752 L
.75386 .30366 L
.75396 .30981 L
.75406 .31595 L
.75416 .32209 L
.75426 .32822 L
.75437 .33435 L
.75447 .34046 L
.75457 .34656 L
.75467 .35264 L
.75477 .3587 L
.75487 .36474 L
.75497 .37075 L
.75507 .37673 L
.75517 .38269 L
.75528 .38861 L
.75538 .39449 L
.75548 .40033 L
.75558 .40613 L
.75568 .41188 L
.75578 .41759 L
.75588 .42325 L
.75598 .42886 L
.75608 .43441 L
.75618 .4399 L
.75629 .44533 L
.75639 .4507 L
Mistroke
.75649 .45601 L
.75659 .46125 L
.75669 .46641 L
.75679 .47151 L
.75689 .47653 L
.75699 .48148 L
.75709 .48634 L
.7572 .49113 L
.7573 .49583 L
.7574 .50045 L
.7575 .50498 L
.7576 .50942 L
.7577 .51377 L
.7578 .51803 L
.7579 .52219 L
.758 .52625 L
.7581 .53021 L
.75821 .53408 L
.75831 .53784 L
.75841 .5415 L
.75851 .54505 L
.75861 .5485 L
.75871 .55183 L
.75881 .55506 L
.75891 .55817 L
.75901 .56117 L
.75912 .56406 L
.75922 .56683 L
.75932 .56948 L
.75942 .57201 L
.75952 .57443 L
.75962 .57672 L
.75972 .57889 L
.75982 .58094 L
.75992 .58286 L
.76003 .58466 L
.76013 .58633 L
.76023 .58787 L
.76033 .58929 L
.76043 .59057 L
.76053 .59173 L
.76063 .59276 L
.76073 .59365 L
.76083 .59442 L
.76093 .59505 L
.76104 .59554 L
.76114 .59591 L
.76124 .59614 L
.76134 .59624 L
.76144 .5962 L
Mistroke
.76154 .59603 L
.76164 .59572 L
.76174 .59527 L
.76184 .59469 L
.76195 .59398 L
.76205 .59313 L
.76215 .59214 L
.76225 .59102 L
.76235 .58976 L
.76245 .58836 L
.76255 .58684 L
.76265 .58517 L
.76275 .58337 L
.76285 .58144 L
.76296 .57937 L
.76306 .57717 L
.76316 .57483 L
.76326 .57236 L
.76336 .56976 L
.76346 .56703 L
.76356 .56417 L
.76366 .56118 L
.76376 .55806 L
.76387 .55482 L
.76397 .55144 L
.76407 .54795 L
.76417 .54432 L
.76427 .54058 L
.76437 .53671 L
.76447 .53272 L
.76457 .52862 L
.76467 .52439 L
.76477 .52005 L
.76488 .5156 L
.76498 .51104 L
.76508 .50636 L
.76518 .50158 L
.76528 .49669 L
.76538 .49169 L
.76548 .4866 L
.76558 .4814 L
.76568 .47611 L
.76579 .47072 L
.76589 .46524 L
.76599 .45967 L
.76609 .45401 L
.76619 .44827 L
.76629 .44245 L
.76639 .43655 L
.76649 .43057 L
Mistroke
.76659 .42452 L
.76669 .4184 L
.7668 .41222 L
.7669 .40597 L
.767 .39966 L
.7671 .3933 L
.7672 .38689 L
.7673 .38043 L
.7674 .37392 L
.7675 .36738 L
.7676 .36079 L
.76771 .35418 L
.76781 .34753 L
.76791 .34086 L
.76801 .33417 L
.76811 .32747 L
.76821 .32075 L
.76831 .31402 L
.76841 .30729 L
.76851 .30057 L
.76862 .29384 L
.76872 .28713 L
.76882 .28043 L
.76892 .27376 L
.76902 .2671 L
.76912 .26048 L
.76922 .25388 L
.76932 .24733 L
.76942 .24082 L
.76952 .23435 L
.76963 .22794 L
.76973 .22158 L
.76983 .21529 L
.76993 .20906 L
.77003 .2029 L
.77013 .19682 L
.77023 .19081 L
.77033 .1849 L
.77043 .17907 L
.77054 .17333 L
.77064 .16769 L
.77074 .16216 L
.77084 .15673 L
.77094 .15141 L
.77104 .14621 L
.77114 .14113 L
.77124 .13617 L
.77134 .13134 L
.77144 .12664 L
.77155 .12208 L
Mistroke
.77165 .11766 L
.77175 .11339 L
.77185 .10926 L
.77195 .10528 L
.77205 .10146 L
.77215 .0978 L
.77225 .0943 L
.77235 .09097 L
.77246 .08781 L
.77256 .08481 L
.77266 .082 L
.77276 .07936 L
.77286 .0769 L
.77296 .07463 L
.77306 .07254 L
.77316 .07064 L
.77326 .06894 L
.77336 .06743 L
.77347 .06611 L
.77357 .06499 L
.77367 .06408 L
.77377 .06336 L
.77387 .06285 L
.77397 .06255 L
.77407 .06245 L
.77417 .06256 L
.77427 .06288 L
.77438 .06341 L
.77448 .06416 L
.77458 .06511 L
.77468 .06628 L
.77478 .06766 L
.77488 .06926 L
.77498 .07107 L
.77508 .07309 L
.77518 .07533 L
.77528 .07778 L
.77539 .08044 L
.77549 .08332 L
.77559 .0864 L
.77569 .0897 L
.77579 .0932 L
.77589 .09691 L
.77599 .10083 L
.77609 .10494 L
.77619 .10926 L
.7763 .11378 L
.7764 .11849 L
.7765 .12339 L
.7766 .12848 L
Mistroke
.7767 .13376 L
.7768 .13922 L
.7769 .14485 L
.777 .15066 L
.7771 .15664 L
.77721 .16278 L
.77731 .16907 L
.77741 .17553 L
.77751 .18212 L
.77761 .18886 L
.77771 .19574 L
.77781 .20274 L
.77791 .20986 L
.77801 .2171 L
.77811 .22444 L
.77822 .23188 L
.77832 .23941 L
.77842 .24703 L
.77852 .25472 L
.77862 .26247 L
.77872 .27029 L
.77882 .27814 L
.77892 .28604 L
.77902 .29397 L
.77913 .30191 L
.77923 .30986 L
.77933 .31781 L
.77943 .32576 L
.77953 .33367 L
.77963 .34156 L
.77973 .34941 L
.77983 .3572 L
.77993 .36493 L
.78003 .37259 L
.78014 .38017 L
.78024 .38765 L
.78034 .39502 L
.78044 .40229 L
.78054 .40943 L
.78064 .41643 L
.78074 .4233 L
.78084 .43001 L
.78094 .43655 L
.78105 .44293 L
.78115 .44912 L
.78125 .45513 L
.78135 .46094 L
.78145 .46654 L
.78155 .47193 L
.78165 .4771 L
Mistroke
.78175 .48204 L
.78185 .48675 L
.78195 .49121 L
.78206 .49543 L
.78216 .49939 L
.78226 .50308 L
.78236 .50652 L
.78246 .50968 L
.78256 .51257 L
.78266 .51517 L
.78276 .5175 L
.78286 .51953 L
.78297 .52127 L
.78307 .52272 L
.78317 .52388 L
.78327 .52473 L
.78337 .52529 L
.78347 .52554 L
.78357 .52549 L
.78367 .52514 L
.78377 .52448 L
.78388 .52352 L
.78398 .52226 L
.78408 .52069 L
.78418 .51883 L
.78428 .51666 L
.78438 .5142 L
.78448 .51144 L
.78458 .50839 L
.78468 .50506 L
.78478 .50144 L
.78489 .49754 L
.78499 .49336 L
.78509 .48891 L
.78519 .4842 L
.78529 .47923 L
.78539 .47401 L
.78549 .46854 L
.78559 .46284 L
.78569 .4569 L
.7858 .45075 L
.7859 .44437 L
.786 .4378 L
.7861 .43103 L
.7862 .42407 L
.7863 .41694 L
.7864 .40964 L
.7865 .40219 L
.7866 .3946 L
.7867 .38688 L
Mistroke
.78681 .37903 L
.78691 .37108 L
.78701 .36303 L
.78711 .3549 L
.78721 .3467 L
.78731 .33844 L
.78741 .33014 L
.78751 .3218 L
.78761 .31344 L
.78772 .30508 L
.78782 .29672 L
.78792 .28838 L
.78802 .28007 L
.78812 .27181 L
.78822 .2636 L
.78832 .25547 L
.78842 .24741 L
.78852 .23944 L
.78862 .23158 L
.78873 .22383 L
.78883 .2162 L
.78893 .20872 L
.78903 .20137 L
.78913 .19419 L
.78923 .18717 L
.78933 .18032 L
.78943 .17365 L
.78953 .16717 L
.78964 .1609 L
.78974 .15482 L
.78984 .14896 L
.78994 .14332 L
.79004 .1379 L
.79014 .13271 L
.79024 .12776 L
.79034 .12305 L
.79044 .11858 L
.79054 .11436 L
.79065 .1104 L
.79075 .10669 L
.79085 .10323 L
.79095 .10004 L
.79105 .09711 L
.79115 .09445 L
.79125 .09205 L
.79135 .08993 L
.79145 .08806 L
.79156 .08647 L
.79166 .08515 L
.79176 .0841 L
Mistroke
.79186 .08331 L
.79196 .0828 L
.79206 .08255 L
.79216 .08256 L
.79226 .08284 L
.79236 .08339 L
.79247 .08419 L
.79257 .08526 L
.79267 .08658 L
.79277 .08815 L
.79287 .08997 L
.79297 .09204 L
.79307 .09436 L
.79317 .09691 L
.79327 .0997 L
.79337 .10272 L
.79348 .10598 L
.79358 .10945 L
.79368 .11314 L
.79378 .11705 L
.79388 .12117 L
.79398 .12549 L
.79408 .13001 L
.79418 .13472 L
.79428 .13962 L
.79439 .1447 L
.79449 .14996 L
.79459 .15538 L
.79469 .16097 L
.79479 .16671 L
.79489 .17261 L
.79499 .17864 L
.79509 .18481 L
.79519 .19112 L
.79529 .19754 L
.7954 .20408 L
.7955 .21072 L
.7956 .21747 L
.7957 .22431 L
.7958 .23123 L
.7959 .23823 L
.796 .24531 L
.7961 .25245 L
.7962 .25964 L
.79631 .26688 L
.79641 .27417 L
.79651 .28148 L
.79661 .28883 L
.79671 .29619 L
.79681 .30357 L
Mistroke
.79691 .31095 L
.79701 .31833 L
.79711 .3257 L
.79721 .33306 L
.79732 .34039 L
.79742 .3477 L
.79752 .35497 L
.79762 .36219 L
.79772 .36937 L
.79782 .3765 L
.79792 .38356 L
.79802 .39056 L
.79812 .39749 L
.79823 .40434 L
.79833 .41111 L
.79843 .4178 L
.79853 .42439 L
.79863 .43088 L
.79873 .43727 L
.79883 .44356 L
.79893 .44974 L
.79903 .4558 L
.79913 .46174 L
.79924 .46757 L
.79934 .47326 L
.79944 .47883 L
.79954 .48427 L
.79964 .48957 L
.79974 .49473 L
.79984 .49975 L
.79994 .50463 L
.80004 .50937 L
.80015 .51395 L
.80025 .51838 L
.80035 .52267 L
.80045 .52679 L
.80055 .53077 L
.80065 .53458 L
.80075 .53824 L
.80085 .54173 L
.80095 .54506 L
.80106 .54824 L
.80116 .55124 L
.80126 .55409 L
.80136 .55676 L
.80146 .55927 L
.80156 .56162 L
.80166 .5638 L
.80176 .56581 L
.80186 .56765 L
Mistroke
.80196 .56933 L
.80207 .57084 L
.80217 .57218 L
.80227 .57335 L
.80237 .57435 L
.80247 .57519 L
.80257 .57587 L
.80267 .57637 L
.80277 .57671 L
.80287 .57689 L
.80298 .5769 L
.80308 .57675 L
.80318 .57643 L
.80328 .57596 L
.80338 .57532 L
.80348 .57453 L
.80358 .57357 L
.80368 .57246 L
.80378 .57119 L
.80388 .56977 L
.80399 .56819 L
.80409 .56647 L
.80419 .56459 L
.80429 .56256 L
.80439 .56039 L
.80449 .55807 L
.80459 .55561 L
.80469 .553 L
.80479 .55026 L
.8049 .54738 L
.805 .54436 L
.8051 .54121 L
.8052 .53793 L
.8053 .53451 L
.8054 .53097 L
.8055 .52731 L
.8056 .52352 L
.8057 .51962 L
.8058 .51559 L
.80591 .51145 L
.80601 .5072 L
.80611 .50283 L
.80621 .49836 L
.80631 .49379 L
.80641 .48911 L
.80651 .48433 L
.80661 .47946 L
.80671 .47449 L
.80682 .46944 L
.80692 .46429 L
Mistroke
.80702 .45906 L
.80712 .45375 L
.80722 .44836 L
.80732 .44289 L
.80742 .43735 L
.80752 .43174 L
.80762 .42606 L
.80772 .42033 L
.80783 .41453 L
.80793 .40867 L
.80803 .40276 L
.80813 .39681 L
.80823 .3908 L
.80833 .38475 L
.80843 .37866 L
.80853 .37254 L
.80863 .36638 L
.80874 .36019 L
.80884 .35397 L
.80894 .34773 L
.80904 .34147 L
.80914 .33519 L
.80924 .3289 L
.80934 .3226 L
.80944 .31629 L
.80954 .30998 L
.80965 .30366 L
.80975 .29735 L
.80985 .29105 L
.80995 .28476 L
.81005 .27847 L
.81015 .27221 L
.81025 .26596 L
.81035 .25973 L
.81045 .25353 L
.81055 .24736 L
.81066 .24121 L
.81076 .2351 L
.81086 .22903 L
.81096 .223 L
.81106 .21701 L
.81116 .21106 L
.81126 .20517 L
.81136 .19932 L
.81146 .19353 L
.81157 .18779 L
.81167 .18212 L
.81177 .1765 L
.81187 .17095 L
.81197 .16546 L
Mistroke
.81207 .16005 L
.81217 .1547 L
.81227 .14943 L
.81237 .14423 L
.81247 .13911 L
.81258 .13407 L
.81268 .12911 L
.81278 .12423 L
.81288 .11945 L
.81298 .11475 L
.81308 .11013 L
.81318 .10561 L
.81328 .10119 L
.81338 .09686 L
.81349 .09262 L
.81359 .08849 L
.81369 .08445 L
.81379 .08052 L
.81389 .07668 L
.81399 .07296 L
.81409 .06934 L
.81419 .06582 L
.81429 .06241 L
.81439 .05912 L
.8145 .05593 L
.8146 .05286 L
.8147 .0499 L
.8148 .04705 L
.8149 .04432 L
.815 .0417 L
.8151 .0392 L
.8152 .03682 L
.8153 .03455 L
.81541 .03241 L
.81551 .03038 L
.81561 .02848 L
.81571 .0267 L
.81581 .02504 L
.81591 .0235 L
.81601 .02208 L
.81611 .02079 L
.81621 .01962 L
.81631 .01857 L
.81642 .01765 L
.81652 .01686 L
.81662 .01619 L
.81672 .01564 L
.81682 .01522 L
.81692 .01493 L
.81702 .01476 L
Mistroke
.81712 .01472 L
.81722 .0148 L
.81733 .015 L
.81743 .01534 L
.81753 .0158 L
.81763 .01638 L
.81773 .01709 L
.81783 .01792 L
.81793 .01888 L
.81803 .01996 L
.81813 .02117 L
.81824 .02249 L
.81834 .02395 L
.81844 .02552 L
.81854 .02722 L
.81864 .02903 L
.81874 .03097 L
.81884 .03303 L
.81894 .03521 L
.81904 .0375 L
.81914 .03992 L
.81925 .04245 L
.81935 .04509 L
.81945 .04785 L
.81955 .05073 L
.81965 .05372 L
.81975 .05682 L
.81985 .06003 L
.81995 .06335 L
.82005 .06678 L
.82016 .07032 L
.82026 .07396 L
.82036 .07771 L
.82046 .08156 L
.82056 .08551 L
.82066 .08957 L
.82076 .09372 L
.82086 .09797 L
.82096 .10231 L
.82106 .10675 L
.82117 .11128 L
.82127 .1159 L
.82137 .12061 L
.82147 .1254 L
.82157 .13028 L
.82167 .13525 L
.82177 .14029 L
.82187 .14541 L
.82197 .15061 L
.82208 .15588 L
Mistroke
.82218 .16122 L
.82228 .16663 L
.82238 .17211 L
.82248 .17766 L
.82258 .18327 L
.82268 .18893 L
.82278 .19466 L
.82288 .20044 L
.82298 .20627 L
.82309 .21215 L
.82319 .21808 L
.82329 .22405 L
.82339 .23006 L
.82349 .23611 L
.82359 .2422 L
.82369 .24832 L
.82379 .25447 L
.82389 .26065 L
.824 .26685 L
.8241 .27307 L
.8242 .27931 L
.8243 .28557 L
.8244 .29183 L
.8245 .29811 L
.8246 .30439 L
.8247 .31067 L
.8248 .31695 L
.82491 .32323 L
.82501 .3295 L
.82511 .33576 L
.82521 .34201 L
.82531 .34824 L
.82541 .35445 L
.82551 .36063 L
.82561 .36679 L
.82571 .37292 L
.82581 .37902 L
.82592 .38508 L
.82602 .3911 L
.82612 .39708 L
.82622 .40302 L
.82632 .4089 L
.82642 .41473 L
.82652 .42051 L
.82662 .42622 L
.82672 .43188 L
.82683 .43747 L
.82693 .44299 L
.82703 .44845 L
.82713 .45383 L
Mistroke
.82723 .45913 L
.82733 .46435 L
.82743 .46949 L
.82753 .47454 L
.82763 .47951 L
.82773 .48438 L
.82784 .48916 L
.82794 .49384 L
.82804 .49843 L
.82814 .50291 L
.82824 .50728 L
.82834 .51155 L
.82844 .51571 L
.82854 .51976 L
.82864 .52369 L
.82875 .5275 L
.82885 .5312 L
.82895 .53477 L
.82905 .53822 L
.82915 .54154 L
.82925 .54474 L
.82935 .5478 L
.82945 .55073 L
.82955 .55353 L
.82965 .55619 L
.82976 .55871 L
.82986 .56109 L
.82996 .56333 L
.83006 .56543 L
.83016 .56738 L
.83026 .56918 L
.83036 .57084 L
.83046 .57235 L
.83056 .5737 L
.83067 .5749 L
.83077 .57595 L
.83087 .57685 L
.83097 .57758 L
.83107 .57816 L
.83117 .57858 L
.83127 .57885 L
.83137 .57895 L
.83147 .57889 L
.83157 .57867 L
.83168 .57829 L
.83178 .57775 L
.83188 .57704 L
.83198 .57617 L
.83208 .57514 L
.83218 .57394 L
Mistroke
.83228 .57257 L
.83238 .57105 L
.83248 .56935 L
.83259 .5675 L
.83269 .56548 L
.83279 .56329 L
.83289 .56094 L
.83299 .55843 L
.83309 .55576 L
.83319 .55292 L
.83329 .54993 L
.83339 .54677 L
.8335 .54346 L
.8336 .53998 L
.8337 .53635 L
.8338 .53257 L
.8339 .52863 L
.834 .52454 L
.8341 .52029 L
.8342 .5159 L
.8343 .51137 L
.8344 .50668 L
.83451 .50186 L
.83461 .49689 L
.83471 .49179 L
.83481 .48655 L
.83491 .48118 L
.83501 .47569 L
.83511 .47006 L
.83521 .46431 L
.83531 .45845 L
.83542 .45247 L
.83552 .44637 L
.83562 .44017 L
.83572 .43387 L
.83582 .42746 L
.83592 .42096 L
.83602 .41437 L
.83612 .40769 L
.83622 .40093 L
.83632 .39409 L
.83643 .38719 L
.83653 .38021 L
.83663 .37318 L
.83673 .36609 L
.83683 .35896 L
.83693 .35177 L
.83703 .34456 L
.83713 .33731 L
.83723 .33003 L
Mistroke
.83734 .32274 L
.83744 .31543 L
.83754 .30812 L
.83764 .30081 L
.83774 .29351 L
.83784 .28622 L
.83794 .27895 L
.83804 .27171 L
.83814 .2645 L
.83824 .25734 L
.83835 .25023 L
.83845 .24317 L
.83855 .23618 L
.83865 .22925 L
.83875 .22241 L
.83885 .21564 L
.83895 .20897 L
.83905 .2024 L
.83915 .19593 L
.83926 .18958 L
.83936 .18335 L
.83946 .17724 L
.83956 .17126 L
.83966 .16542 L
.83976 .15973 L
.83986 .15419 L
.83996 .14881 L
.84006 .14359 L
.84016 .13855 L
.84027 .13368 L
.84037 .12899 L
.84047 .12449 L
.84057 .12019 L
.84067 .11608 L
.84077 .11217 L
.84087 .10848 L
.84097 .105 L
.84107 .10173 L
.84118 .09869 L
.84128 .09588 L
.84138 .0933 L
.84148 .09095 L
.84158 .08884 L
.84168 .08697 L
.84178 .08535 L
.84188 .08397 L
.84198 .08285 L
.84209 .08197 L
.84219 .08136 L
.84229 .081 L
Mistroke
.84239 .0809 L
.84249 .08106 L
.84259 .08148 L
.84269 .08217 L
.84279 .08312 L
.84289 .08434 L
.84299 .08582 L
.8431 .08756 L
.8432 .08957 L
.8433 .09185 L
.8434 .09438 L
.8435 .09718 L
.8436 .10024 L
.8437 .10355 L
.8438 .10713 L
.8439 .11095 L
.84401 .11503 L
.84411 .11935 L
.84421 .12391 L
.84431 .12872 L
.84441 .13376 L
.84451 .13902 L
.84461 .14452 L
.84471 .15023 L
.84481 .15616 L
.84491 .16229 L
.84502 .16862 L
.84512 .17515 L
.84522 .18186 L
.84532 .18874 L
.84542 .1958 L
.84552 .20301 L
.84562 .21038 L
.84572 .21788 L
.84582 .22552 L
.84593 .23328 L
.84603 .24115 L
.84613 .24911 L
.84623 .25717 L
.84633 .2653 L
.84643 .2735 L
.84653 .28175 L
.84663 .29004 L
.84673 .29836 L
.84683 .30669 L
.84694 .31503 L
.84704 .32336 L
.84714 .33167 L
.84724 .33994 L
.84734 .34817 L
Mistroke
.84744 .35633 L
.84754 .36443 L
.84764 .37244 L
.84774 .38035 L
.84785 .38816 L
.84795 .39584 L
.84805 .40339 L
.84815 .4108 L
.84825 .41805 L
.84835 .42513 L
.84845 .43204 L
.84855 .43877 L
.84865 .44529 L
.84875 .45161 L
.84886 .45772 L
.84896 .4636 L
.84906 .46926 L
.84916 .47467 L
.84926 .47984 L
.84936 .48475 L
.84946 .4894 L
.84956 .49379 L
.84966 .49791 L
.84977 .50175 L
.84987 .50531 L
.84997 .50858 L
.85007 .51156 L
.85017 .51425 L
.85027 .51665 L
.85037 .51874 L
.85047 .52053 L
.85057 .52203 L
.85068 .52321 L
.85078 .5241 L
.85088 .52467 L
.85098 .52494 L
.85108 .52491 L
.85118 .52457 L
.85128 .52393 L
.85138 .52298 L
.85148 .52173 L
.85158 .52019 L
.85169 .51835 L
.85179 .51621 L
.85189 .51379 L
.85199 .51108 L
.85209 .50809 L
.85219 .50482 L
.85229 .50128 L
.85239 .49747 L
Mistroke
.85249 .4934 L
.8526 .48908 L
.8527 .4845 L
.8528 .47968 L
.8529 .47462 L
.853 .46934 L
.8531 .46383 L
.8532 .45811 L
.8533 .45218 L
.8534 .44605 L
.8535 .43974 L
.85361 .43325 L
.85371 .42658 L
.85381 .41975 L
.85391 .41278 L
.85401 .40566 L
.85411 .3984 L
.85421 .39103 L
.85431 .38355 L
.85441 .37596 L
.85452 .36829 L
.85462 .36053 L
.85472 .35271 L
.85482 .34482 L
.85492 .33689 L
.85502 .32892 L
.85512 .32093 L
.85522 .31292 L
.85532 .30491 L
.85542 .2969 L
.85553 .28891 L
.85563 .28094 L
.85573 .27301 L
.85583 .26512 L
.85593 .25729 L
.85603 .24952 L
.85613 .24183 L
.85623 .23422 L
.85633 .2267 L
.85644 .21928 L
.85654 .21197 L
.85664 .20478 L
.85674 .1977 L
.85684 .19076 L
.85694 .18396 L
.85704 .17729 L
.85714 .17078 L
.85724 .16443 L
.85734 .15824 L
.85745 .15221 L
Mistroke
.85755 .14636 L
.85765 .14068 L
.85775 .13519 L
.85785 .12988 L
.85795 .12476 L
.85805 .11984 L
.85815 .11511 L
.85825 .11058 L
.85836 .10626 L
.85846 .10214 L
.85856 .09822 L
.85866 .09452 L
.85876 .09103 L
.85886 .08776 L
.85896 .08469 L
.85906 .08185 L
.85916 .07922 L
.85927 .07681 L
.85937 .07461 L
.85947 .07264 L
.85957 .07088 L
.85967 .06935 L
.85977 .06803 L
.85987 .06693 L
.85997 .06604 L
.86007 .06538 L
.86017 .06493 L
.86028 .06469 L
.86038 .06467 L
.86048 .06486 L
.86058 .06526 L
.86068 .06587 L
.86078 .06669 L
.86088 .06772 L
.86098 .06894 L
.86108 .07038 L
.86119 .07201 L
.86129 .07383 L
.86139 .07585 L
.86149 .07807 L
.86159 .08047 L
.86169 .08306 L
.86179 .08584 L
.86189 .08879 L
.86199 .09192 L
.86209 .09523 L
.8622 .0987 L
.8623 .10235 L
.8624 .10615 L
.8625 .11012 L
Mistroke
.8626 .11425 L
.8627 .11852 L
.8628 .12295 L
.8629 .12752 L
.863 .13223 L
.86311 .13708 L
.86321 .14206 L
.86331 .14716 L
.86341 .15239 L
.86351 .15774 L
.86361 .16321 L
.86371 .16878 L
.86381 .17447 L
.86391 .18025 L
.86401 .18612 L
.86412 .19209 L
.86422 .19815 L
.86432 .20429 L
.86442 .2105 L
.86452 .21679 L
.86462 .22315 L
.86472 .22956 L
.86482 .23604 L
.86492 .24256 L
.86503 .24914 L
.86513 .25576 L
.86523 .26241 L
.86533 .2691 L
.86543 .27582 L
.86553 .28256 L
.86563 .28932 L
.86573 .29609 L
.86583 .30287 L
.86593 .30966 L
.86604 .31644 L
.86614 .32322 L
.86624 .32999 L
.86634 .33675 L
.86644 .34349 L
.86654 .3502 L
.86664 .35689 L
.86674 .36355 L
.86684 .37017 L
.86695 .37675 L
.86705 .38329 L
.86715 .38978 L
.86725 .39622 L
.86735 .4026 L
.86745 .40892 L
.86755 .41518 L
Mistroke
.86765 .42138 L
.86775 .4275 L
.86786 .43356 L
.86796 .43953 L
.86806 .44543 L
.86816 .45124 L
.86826 .45697 L
.86836 .46261 L
.86846 .46816 L
.86856 .47362 L
.86866 .47898 L
.86876 .48424 L
.86887 .4894 L
.86897 .49445 L
.86907 .4994 L
.86917 .50424 L
.86927 .50898 L
.86937 .5136 L
.86947 .5181 L
.86957 .52249 L
.86967 .52677 L
.86978 .53092 L
.86988 .53495 L
.86998 .53886 L
.87008 .54265 L
.87018 .54631 L
.87028 .54985 L
.87038 .55326 L
.87048 .55654 L
.87058 .55969 L
.87068 .56271 L
.87079 .5656 L
.87089 .56835 L
.87099 .57098 L
.87109 .57347 L
.87119 .57582 L
.87129 .57805 L
.87139 .58013 L
.87149 .58208 L
.87159 .58389 L
.8717 .58557 L
.8718 .58711 L
.8719 .58852 L
.872 .58978 L
.8721 .59091 L
.8722 .5919 L
.8723 .59276 L
.8724 .59347 L
.8725 .59405 L
.8726 .59449 L
Mistroke
.87271 .5948 L
.87281 .59497 L
.87291 .595 L
.87301 .5949 L
.87311 .59466 L
.87321 .59429 L
.87331 .59378 L
.87341 .59313 L
.87351 .59236 L
.87362 .59145 L
.87372 .59041 L
.87382 .58924 L
.87392 .58793 L
.87402 .5865 L
.87412 .58494 L
.87422 .58325 L
.87432 .58143 L
.87442 .57949 L
.87453 .57742 L
.87463 .57523 L
.87473 .57291 L
.87483 .57047 L
.87493 .56792 L
.87503 .56524 L
.87513 .56244 L
.87523 .55953 L
.87533 .55651 L
.87543 .55337 L
.87554 .55011 L
.87564 .54675 L
.87574 .54328 L
.87584 .5397 L
.87594 .53601 L
.87604 .53222 L
.87614 .52833 L
.87624 .52433 L
.87634 .52024 L
.87645 .51605 L
.87655 .51177 L
.87665 .50739 L
.87675 .50292 L
.87685 .49836 L
.87695 .49372 L
.87705 .48899 L
.87715 .48417 L
.87725 .47928 L
.87735 .47431 L
.87746 .46926 L
.87756 .46414 L
.87766 .45894 L
Mistroke
.87776 .45368 L
.87786 .44835 L
.87796 .44295 L
.87806 .4375 L
.87816 .43198 L
.87826 .42641 L
.87837 .42078 L
.87847 .4151 L
.87857 .40938 L
.87867 .4036 L
.87877 .39778 L
.87887 .39193 L
.87897 .38603 L
.87907 .38009 L
.87917 .37413 L
.87927 .36813 L
.87938 .36211 L
.87948 .35606 L
.87958 .34999 L
.87968 .3439 L
.87978 .3378 L
.87988 .33168 L
.87998 .32555 L
.88008 .31941 L
.88018 .31327 L
.88029 .30713 L
.88039 .30098 L
.88049 .29484 L
.88059 .28871 L
.88069 .28259 L
.88079 .27648 L
.88089 .27038 L
.88099 .26431 L
.88109 .25825 L
.88119 .25221 L
.8813 .24621 L
.8814 .24023 L
.8815 .23428 L
.8816 .22837 L
.8817 .22249 L
.8818 .21666 L
.8819 .21087 L
.882 .20512 L
.8821 .19942 L
.88221 .19377 L
.88231 .18817 L
.88241 .18263 L
.88251 .17715 L
.88261 .17172 L
.88271 .16636 L
Mistroke
.88281 .16107 L
.88291 .15584 L
.88301 .15068 L
.88312 .14559 L
.88322 .14058 L
.88332 .13564 L
.88342 .13079 L
.88352 .12601 L
.88362 .12132 L
.88372 .11671 L
.88382 .11219 L
.88392 .10775 L
.88402 .10341 L
.88413 .09916 L
.88423 .09501 L
.88433 .09095 L
.88443 .08699 L
.88453 .08313 L
.88463 .07938 L
.88473 .07572 L
.88483 .07217 L
.88493 .06873 L
.88504 .0654 L
.88514 .06217 L
.88524 .05906 L
.88534 .05606 L
.88544 .05317 L
.88554 .05039 L
.88564 .04774 L
.88574 .0452 L
.88584 .04278 L
.88594 .04048 L
.88605 .0383 L
.88615 .03624 L
.88625 .03431 L
.88635 .0325 L
.88645 .03081 L
.88655 .02925 L
.88665 .02782 L
.88675 .02651 L
.88685 .02534 L
.88696 .02429 L
.88706 .02337 L
.88716 .02258 L
.88726 .02192 L
.88736 .0214 L
.88746 .021 L
.88756 .02074 L
.88766 .02061 L
.88776 .02061 L
Mistroke
.88786 .02074 L
.88797 .02101 L
.88807 .02142 L
.88817 .02195 L
.88827 .02262 L
.88837 .02343 L
.88847 .02437 L
.88857 .02544 L
.88867 .02665 L
.88877 .02799 L
.88888 .02946 L
.88898 .03107 L
.88908 .03281 L
.88918 .03468 L
.88928 .03668 L
.88938 .03882 L
.88948 .04109 L
.88958 .04349 L
.88968 .04601 L
.88978 .04867 L
.88989 .05146 L
.88999 .05437 L
.89009 .05741 L
.89019 .06058 L
.89029 .06387 L
.89039 .06729 L
.89049 .07083 L
.89059 .07449 L
.89069 .07827 L
.8908 .08216 L
.8909 .08618 L
.891 .09031 L
.8911 .09456 L
.8912 .09892 L
.8913 .10339 L
.8914 .10797 L
.8915 .11266 L
.8916 .11745 L
.89171 .12235 L
.89181 .12735 L
.89191 .13244 L
.89201 .13764 L
.89211 .14293 L
.89221 .14831 L
.89231 .15378 L
.89241 .15934 L
.89251 .16498 L
.89261 .17071 L
.89272 .17651 L
.89282 .18239 L
Mistroke
.89292 .18834 L
.89302 .19437 L
.89312 .20046 L
.89322 .20661 L
.89332 .21283 L
.89342 .2191 L
.89352 .22543 L
.89363 .2318 L
.89373 .23822 L
.89383 .24469 L
.89393 .2512 L
.89403 .25774 L
.89413 .26431 L
.89423 .27091 L
.89433 .27753 L
.89443 .28418 L
.89453 .29083 L
.89464 .2975 L
.89474 .30418 L
.89484 .31086 L
.89494 .31754 L
.89504 .32422 L
.89514 .33088 L
.89524 .33753 L
.89534 .34416 L
.89544 .35077 L
.89555 .35735 L
.89565 .3639 L
.89575 .37041 L
.89585 .37688 L
.89595 .38331 L
.89605 .38969 L
.89615 .39601 L
.89625 .40227 L
.89635 .40847 L
.89645 .41459 L
.89656 .42065 L
.89666 .42663 L
.89676 .43253 L
.89686 .43834 L
.89696 .44406 L
.89706 .44969 L
.89716 .45522 L
.89726 .46065 L
.89736 .46596 L
.89747 .47117 L
.89757 .47626 L
.89767 .48123 L
.89777 .48608 L
.89787 .4908 L
Mistroke
.89797 .49538 L
.89807 .49984 L
.89817 .50415 L
.89827 .50832 L
.89837 .51234 L
.89848 .51622 L
.89858 .51994 L
.89868 .5235 L
.89878 .5269 L
.89888 .53014 L
.89898 .53321 L
.89908 .53612 L
.89918 .53885 L
.89928 .5414 L
.89939 .54378 L
.89949 .54598 L
.89959 .54799 L
.89969 .54982 L
.89979 .55146 L
.89989 .55291 L
.89999 .55417 L
.90009 .55523 L
.90019 .5561 L
.9003 .55677 L
.9004 .55724 L
.9005 .5575 L
.9006 .55757 L
.9007 .55743 L
.9008 .55709 L
.9009 .55654 L
.901 .55578 L
.9011 .55481 L
.9012 .55364 L
.90131 .55226 L
.90141 .55067 L
.90151 .54887 L
.90161 .54686 L
.90171 .54464 L
.90181 .54222 L
.90191 .53958 L
.90201 .53674 L
.90211 .53369 L
.90222 .53044 L
.90232 .52698 L
.90242 .52332 L
.90252 .51946 L
.90262 .5154 L
.90272 .51115 L
.90282 .5067 L
.90292 .50206 L
Mistroke
.90302 .49723 L
.90312 .49221 L
.90323 .48702 L
.90333 .48164 L
.90343 .47609 L
.90353 .47037 L
.90363 .46448 L
.90373 .45843 L
.90383 .45222 L
.90393 .44587 L
.90403 .43936 L
.90414 .43272 L
.90424 .42594 L
.90434 .41903 L
.90444 .412 L
.90454 .40486 L
.90464 .39761 L
.90474 .39026 L
.90484 .38281 L
.90494 .37528 L
.90504 .36767 L
.90515 .36 L
.90525 .35226 L
.90535 .34448 L
.90545 .33665 L
.90555 .32879 L
.90565 .3209 L
.90575 .313 L
.90585 .3051 L
.90595 .2972 L
.90606 .28931 L
.90616 .28145 L
.90626 .27362 L
.90636 .26584 L
.90646 .25811 L
.90656 .25045 L
.90666 .24287 L
.90676 .23536 L
.90686 .22796 L
.90696 .22065 L
.90707 .21347 L
.90717 .2064 L
.90727 .19947 L
.90737 .19269 L
.90747 .18605 L
.90757 .17958 L
.90767 .17328 L
.90777 .16716 L
.90787 .16123 L
.90798 .15549 L
Mistroke
.90808 .14996 L
.90818 .14464 L
.90828 .13954 L
.90838 .13467 L
.90848 .13003 L
.90858 .12563 L
.90868 .12148 L
.90878 .11758 L
.90889 .11394 L
.90899 .11056 L
.90909 .10745 L
.90919 .10461 L
.90929 .10206 L
.90939 .09978 L
.90949 .09779 L
.90959 .09609 L
.90969 .09467 L
.90979 .09356 L
.9099 .09274 L
.91 .09222 L
.9101 .09199 L
.9102 .09207 L
.9103 .09245 L
.9104 .09313 L
.9105 .09412 L
.9106 .0954 L
.9107 .09699 L
.91081 .09888 L
.91091 .10106 L
.91101 .10354 L
.91111 .10631 L
.91121 .10938 L
.91131 .11273 L
.91141 .11636 L
.91151 .12027 L
.91161 .12446 L
.91171 .12892 L
.91182 .13364 L
.91192 .13862 L
.91202 .14385 L
.91212 .14933 L
.91222 .15505 L
.91232 .16099 L
.91242 .16716 L
.91252 .17354 L
.91262 .18013 L
.91273 .18691 L
.91283 .19388 L
.91293 .20102 L
.91303 .20833 L
Mistroke
.91313 .2158 L
.91323 .2234 L
.91333 .23114 L
.91343 .239 L
.91353 .24697 L
.91363 .25503 L
.91374 .26318 L
.91384 .2714 L
.91394 .27967 L
.91404 .28799 L
.91414 .29635 L
.91424 .30472 L
.91434 .3131 L
.91444 .32148 L
.91454 .32983 L
.91465 .33815 L
.91475 .34643 L
.91485 .35465 L
.91495 .36281 L
.91505 .37088 L
.91515 .37886 L
.91525 .38673 L
.91535 .39448 L
.91545 .40211 L
.91556 .40961 L
.91566 .41695 L
.91576 .42414 L
.91586 .43116 L
.91596 .438 L
.91606 .44466 L
.91616 .45112 L
.91626 .45739 L
.91636 .46344 L
.91646 .46928 L
.91657 .4749 L
.91667 .48029 L
.91677 .48545 L
.91687 .49036 L
.91697 .49503 L
.91707 .49946 L
.91717 .50363 L
.91727 .50754 L
.91737 .51119 L
.91748 .51458 L
.91758 .51771 L
.91768 .52056 L
.91778 .52315 L
.91788 .52546 L
.91798 .52751 L
.91808 .52928 L
Mistroke
.91818 .53077 L
.91828 .532 L
.91838 .53295 L
.91849 .53362 L
.91859 .53402 L
.91869 .53416 L
.91879 .53402 L
.91889 .53361 L
.91899 .53293 L
.91909 .53199 L
.91919 .53079 L
.91929 .52933 L
.9194 .52761 L
.9195 .52564 L
.9196 .52342 L
.9197 .52095 L
.9198 .51823 L
.9199 .51528 L
.92 .51209 L
.9201 .50868 L
.9202 .50504 L
.9203 .50117 L
.92041 .49709 L
.92051 .49281 L
.92061 .48831 L
.92071 .48362 L
.92081 .47874 L
.92091 .47366 L
.92101 .46841 L
.92111 .46298 L
.92121 .45739 L
.92132 .45163 L
.92142 .44572 L
.92152 .43966 L
.92162 .43347 L
.92172 .42713 L
.92182 .42068 L
.92192 .4141 L
.92202 .40741 L
.92212 .40062 L
.92222 .39374 L
.92233 .38676 L
.92243 .37971 L
.92253 .37258 L
.92263 .36538 L
.92273 .35813 L
.92283 .35083 L
.92293 .34349 L
.92303 .33611 L
.92313 .3287 L
Mistroke
.92324 .32128 L
.92334 .31384 L
.92344 .3064 L
.92354 .29896 L
.92364 .29153 L
.92374 .28411 L
.92384 .27672 L
.92394 .26937 L
.92404 .26205 L
.92415 .25477 L
.92425 .24754 L
.92435 .24037 L
.92445 .23326 L
.92455 .22623 L
.92465 .21926 L
.92475 .21238 L
.92485 .20558 L
.92495 .19887 L
.92505 .19226 L
.92516 .18575 L
.92526 .17935 L
.92536 .17305 L
.92546 .16687 L
.92556 .16081 L
.92566 .15487 L
.92576 .14906 L
.92586 .14338 L
.92596 .13783 L
.92607 .13241 L
.92617 .12714 L
.92627 .12201 L
.92637 .11703 L
.92647 .1122 L
.92657 .10751 L
.92667 .10298 L
.92677 .0986 L
.92687 .09439 L
.92697 .09033 L
.92708 .08643 L
.92718 .08269 L
.92728 .07912 L
.92738 .07571 L
.92748 .07247 L
.92758 .0694 L
.92768 .06649 L
.92778 .06375 L
.92788 .06119 L
.92799 .05879 L
.92809 .05656 L
.92819 .05451 L
Mistroke
.92829 .05263 L
.92839 .05091 L
.92849 .04937 L
.92859 .048 L
.92869 .0468 L
.92879 .04578 L
.92889 .04492 L
.929 .04424 L
.9291 .04372 L
.9292 .04337 L
.9293 .04319 L
.9294 .04318 L
.9295 .04334 L
.9296 .04366 L
.9297 .04415 L
.9298 .0448 L
.92991 .04561 L
.93001 .04659 L
.93011 .04773 L
.93021 .04902 L
.93031 .05047 L
.93041 .05208 L
.93051 .05385 L
.93061 .05576 L
.93071 .05783 L
.93081 .06005 L
.93092 .06241 L
.93102 .06493 L
.93112 .06758 L
.93122 .07038 L
.93132 .07331 L
.93142 .07639 L
.93152 .0796 L
.93162 .08294 L
.93172 .08642 L
.93183 .09002 L
.93193 .09375 L
.93203 .09761 L
.93213 .10158 L
.93223 .10568 L
.93233 .10989 L
.93243 .11421 L
.93253 .11864 L
.93263 .12319 L
.93274 .12784 L
.93284 .13259 L
.93294 .13744 L
.93304 .14239 L
.93314 .14743 L
.93324 .15256 L
Mistroke
.93334 .15778 L
.93344 .16308 L
.93354 .16847 L
.93364 .17393 L
.93375 .17947 L
.93385 .18508 L
.93395 .19076 L
.93405 .1965 L
.93415 .20231 L
.93425 .20817 L
.93435 .21409 L
.93445 .22006 L
.93455 .22608 L
.93466 .23215 L
.93476 .23826 L
.93486 .2444 L
.93496 .25058 L
.93506 .2568 L
.93516 .26304 L
.93526 .2693 L
.93536 .27559 L
.93546 .28189 L
.93556 .28821 L
.93567 .29454 L
.93577 .30088 L
.93587 .30722 L
.93597 .31356 L
.93607 .3199 L
.93617 .32623 L
.93627 .33256 L
.93637 .33887 L
.93647 .34517 L
.93658 .35145 L
.93668 .3577 L
.93678 .36394 L
.93688 .37014 L
.93698 .37631 L
.93708 .38245 L
.93718 .38855 L
.93728 .39461 L
.93738 .40063 L
.93748 .40661 L
.93759 .41253 L
.93769 .4184 L
.93779 .42422 L
.93789 .42998 L
.93799 .43568 L
.93809 .44132 L
.93819 .4469 L
.93829 .45241 L
Mistroke
.93839 .45785 L
.9385 .46322 L
.9386 .46851 L
.9387 .47373 L
.9388 .47887 L
.9389 .48392 L
.939 .4889 L
.9391 .49379 L
.9392 .49859 L
.9393 .50331 L
.9394 .50793 L
.93951 .51246 L
.93961 .5169 L
.93971 .52124 L
.93981 .52549 L
.93991 .52963 L
.94001 .53367 L
.94011 .53762 L
.94021 .54145 L
.94031 .54519 L
.94042 .54881 L
.94052 .55233 L
.94062 .55574 L
.94072 .55904 L
.94082 .56223 L
.94092 .5653 L
.94102 .56827 L
.94112 .57111 L
.94122 .57384 L
.94133 .57646 L
.94143 .57896 L
.94153 .58134 L
.94163 .5836 L
.94173 .58574 L
.94183 .58776 L
.94193 .58966 L
.94203 .59143 L
.94213 .59309 L
.94223 .59462 L
.94234 .59603 L
.94244 .59732 L
.94254 .59848 L
.94264 .59952 L
.94274 .60043 L
.94284 .60122 L
.94294 .60188 L
.94304 .60242 L
.94314 .60283 L
.94325 .60312 L
.94335 .60328 L
Mistroke
.94345 .60332 L
.94355 .60323 L
.94365 .60301 L
.94375 .60267 L
.94385 .60221 L
.94395 .60162 L
.94405 .6009 L
.94415 .60006 L
.94426 .5991 L
.94436 .59801 L
.94446 .5968 L
.94456 .59547 L
.94466 .59401 L
.94476 .59243 L
.94486 .59073 L
.94496 .58891 L
.94506 .58697 L
.94517 .58491 L
.94527 .58273 L
.94537 .58043 L
.94547 .57802 L
.94557 .57549 L
.94567 .57284 L
.94577 .57008 L
.94587 .5672 L
.94597 .56422 L
.94607 .56112 L
.94618 .55791 L
.94628 .55459 L
.94638 .55117 L
.94648 .54764 L
.94658 .544 L
.94668 .54026 L
.94678 .53642 L
.94688 .53247 L
.94698 .52843 L
.94709 .52429 L
.94719 .52005 L
.94729 .51572 L
.94739 .51129 L
.94749 .50677 L
.94759 .50217 L
.94769 .49747 L
.94779 .49269 L
.94789 .48783 L
.94799 .48288 L
.9481 .47786 L
.9482 .47275 L
.9483 .46757 L
.9484 .46232 L
Mistroke
.9485 .457 L
.9486 .45161 L
.9487 .44615 L
.9488 .44062 L
.9489 .43504 L
.94901 .4294 L
.94911 .42369 L
.94921 .41794 L
.94931 .41213 L
.94941 .40628 L
.94951 .40037 L
.94961 .39443 L
.94971 .38844 L
.94981 .38241 L
.94992 .37635 L
.95002 .37026 L
.95012 .36414 L
.95022 .35799 L
.95032 .35181 L
.95042 .34562 L
.95052 .3394 L
.95062 .33318 L
.95072 .32694 L
.95082 .32069 L
.95093 .31443 L
.95103 .30818 L
.95113 .30192 L
.95123 .29567 L
.95133 .28942 L
.95143 .28318 L
.95153 .27696 L
.95163 .27075 L
.95173 .26456 L
.95184 .2584 L
.95194 .25226 L
.95204 .24615 L
.95214 .24007 L
.95224 .23402 L
.95234 .22802 L
.95244 .22205 L
.95254 .21613 L
.95264 .21026 L
.95274 .20444 L
.95285 .19867 L
.95295 .19296 L
.95305 .18731 L
.95315 .18172 L
.95325 .1762 L
.95335 .17074 L
.95345 .16536 L
Mistroke
.95355 .16005 L
.95365 .15482 L
.95376 .14967 L
.95386 .14461 L
.95396 .13963 L
.95406 .13474 L
.95416 .12993 L
.95426 .12523 L
.95436 .12062 L
.95446 .11611 L
.95456 .1117 L
.95466 .1074 L
.95477 .1032 L
.95487 .09911 L
.95497 .09514 L
.95507 .09127 L
.95517 .08753 L
.95527 .0839 L
.95537 .08039 L
.95547 .07701 L
.95557 .07375 L
.95568 .07062 L
.95578 .06761 L
.95588 .06474 L
.95598 .062 L
.95608 .05939 L
.95618 .05693 L
.95628 .05459 L
.95638 .0524 L
.95648 .05035 L
.95659 .04844 L
.95669 .04668 L
.95679 .04506 L
.95689 .04359 L
.95699 .04227 L
.95709 .0411 L
.95719 .04008 L
.95729 .03921 L
.95739 .03849 L
.95749 .03793 L
.9576 .03753 L
.9577 .03727 L
.9578 .03718 L
.9579 .03724 L
.958 .03746 L
.9581 .03785 L
.9582 .03838 L
.9583 .03908 L
.9584 .03994 L
.95851 .04096 L
Mistroke
.95861 .04214 L
.95871 .04349 L
.95881 .04499 L
.95891 .04665 L
.95901 .04847 L
.95911 .05046 L
.95921 .0526 L
.95931 .05491 L
.95941 .05737 L
.95952 .06 L
.95962 .06278 L
.95972 .06572 L
.95982 .06881 L
.95992 .07207 L
.96002 .07547 L
.96012 .07903 L
.96022 .08274 L
.96032 .08661 L
.96043 .09062 L
.96053 .09478 L
.96063 .09909 L
.96073 .10354 L
.96083 .10813 L
.96093 .11286 L
.96103 .11773 L
.96113 .12274 L
.96123 .12788 L
.96133 .13315 L
.96144 .13854 L
.96154 .14407 L
.96164 .14971 L
.96174 .15547 L
.96184 .16134 L
.96194 .16733 L
.96204 .17343 L
.96214 .17962 L
.96224 .18592 L
.96235 .19232 L
.96245 .1988 L
.96255 .20537 L
.96265 .21203 L
.96275 .21876 L
.96285 .22557 L
.96295 .23244 L
.96305 .23938 L
.96315 .24637 L
.96325 .25342 L
.96336 .26051 L
.96346 .26764 L
.96356 .27481 L
Mistroke
.96366 .28201 L
.96376 .28923 L
.96386 .29647 L
.96396 .30372 L
.96406 .31097 L
.96416 .31823 L
.96427 .32547 L
.96437 .3327 L
.96447 .33991 L
.96457 .34709 L
.96467 .35424 L
.96477 .36134 L
.96487 .3684 L
.96497 .3754 L
.96507 .38234 L
.96518 .38921 L
.96528 .396 L
.96538 .40272 L
.96548 .40934 L
.96558 .41587 L
.96568 .4223 L
.96578 .42861 L
.96588 .43481 L
.96598 .44089 L
.96608 .44684 L
.96619 .45266 L
.96629 .45833 L
.96639 .46385 L
.96649 .46923 L
.96659 .47444 L
.96669 .47948 L
.96679 .48436 L
.96689 .48906 L
.96699 .49357 L
.9671 .4979 L
.9672 .50203 L
.9673 .50597 L
.9674 .50971 L
.9675 .51323 L
.9676 .51655 L
.9677 .51964 L
.9678 .52252 L
.9679 .52517 L
.968 .5276 L
.96811 .52979 L
.96821 .53174 L
.96831 .53346 L
.96841 .53494 L
.96851 .53617 L
.96861 .53715 L
Mistroke
.96871 .53788 L
.96881 .53837 L
.96891 .53859 L
.96902 .53857 L
.96912 .53828 L
.96922 .53774 L
.96932 .53694 L
.96942 .53588 L
.96952 .53456 L
.96962 .53297 L
.96972 .53113 L
.96982 .52903 L
.96992 .52667 L
.97003 .52405 L
.97013 .52117 L
.97023 .51804 L
.97033 .51465 L
.97043 .51102 L
.97053 .50713 L
.97063 .503 L
.97073 .49863 L
.97083 .49401 L
.97094 .48917 L
.97104 .48409 L
.97114 .47879 L
.97124 .47326 L
.97134 .46752 L
.97144 .46157 L
.97154 .45542 L
.97164 .44908 L
.97174 .44254 L
.97184 .43582 L
.97195 .42893 L
.97205 .42187 L
.97215 .41466 L
.97225 .4073 L
.97235 .3998 L
.97245 .39217 L
.97255 .38442 L
.97265 .37657 L
.97275 .36861 L
.97286 .36057 L
.97296 .35246 L
.97306 .34428 L
.97316 .33605 L
.97326 .32778 L
.97336 .31948 L
.97346 .31117 L
.97356 .30285 L
.97366 .29455 L
Mistroke
.97377 .28626 L
.97387 .27801 L
.97397 .26981 L
.97407 .26166 L
.97417 .25359 L
.97427 .2456 L
.97437 .23771 L
.97447 .22992 L
.97457 .22226 L
.97467 .21472 L
.97478 .20733 L
.97488 .2001 L
.97498 .19303 L
.97508 .18613 L
.97518 .17942 L
.97528 .17291 L
.97538 .1666 L
.97548 .1605 L
.97558 .15463 L
.97569 .14898 L
.97579 .14358 L
.97589 .13842 L
.97599 .13352 L
.97609 .12887 L
.97619 .12449 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[339]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003JOol2002ZOol00=Uoo`04
001oogoo002YOol00=Uoo`03001oogoo0:Yoo`00f7oo1000ZWoo003IOol00`00Oomoo`2ZOol00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo03io
o`<000=oo`03001oogoo03aoo`<0009oo`03001oogoo03aoo`8000Aoo`03001oogoo03aoo`03001o
ogoo009oo`03001oogoo03Ioo`00>7oo00<007oo0000?goo00<007ooOol00Woo00<007oo0000?Woo
00H007ooOol007oo000mOol00`00Ool00002Ool00`00Ool0000lOol00`00Ool00002Ool00`00Ool0
000gOol003Qoo`03001oo`00041oo`07001oogooOol007oo0000?7oo100000Aoo`00Ool003eoo`03
001oo`00009oo`03001oo`0003aoo`03001oo`00009oo`03001oo`0003Moo`00>7oo00<007oo0000
@7oo00L007ooOomoo`00Ool0000lOol00`00Ool00002Ool00`00Ool0000mOol20003Ool00`00Ool0
000mOol01`00Oomoogoo001oo`0003Moo`00>7oo00<007oo0000?goo00<007oo00000Woo00<007oo
0000?Goo0P000Woo00<007oo0000?Goo00<007ooOol00Woo00<007oo0000?7oo00<007oo00000Woo
00<007oo0000=goo000iOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Oomoo`0mOol01@00Oomo
ogoo0000?goo0P000goo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0=Woo003oOon7Ool0
0?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo000bOooo001D0001Ool0039oo`03
001oogoo00Eoo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo009oo`40005oo`00<Woo0P001Woo00<007ooOol0@Goo00<007ooOol0@Woo00<007ooOol0
@Goo00<007ooOol0@Woo00<007ooOol0=7oo0P000Goo000bOol00`00Oomoo`3oOom@Ool10001Ool0
039oo`03001oogoo0;aoo`03001oogoo05=oo`03001oogoo03Yoo`40005oo`00<Woo00<007ooOol0
4Goo00<007ooOol0>goo00<007ooOol057oo0P00E7oo00<007ooOol0DWoo0P00?7oo0@000Goo000b
Ool00`00Oomoo`0AOol00`00Oomoo`0jOol2000FOol2000lOol00`00Oomoo`0EOol00`00Oomoo`1B
Ool2000lOol10001Ool0039oo`03001oogoo015oo`03001oogoo03Yoo`8001Ioo`8003aoo`03001o
ogoo01Eoo`03001oogoo01Eoo`03001oogoo029oo`8001Ioo`8001Ioo`8002Aoo`40005oo`00<Woo
00<007ooOol047oo0P00?7oo0P005Woo0P005Woo0P0097oo00<007ooOol057oo0P005goo00<007oo
Ool08Woo0P005Woo0P005Woo0P0097oo0@000Goo000bOol2000AOol2000GOol00`00Oomoo`0ROol2
000FOol2000FOol00`00Oomoo`0SOol00`00Oomoo`0DOol2000GOol00`00Oomoo`0ROol2000FOol2
000FOol2000SOol20001Ool0039oo`03001oogoo011oo`8001Ioo`8000eoo`03001oogoo01Aoo`80
01Ioo`8001Ioo`8002Aoo`03001oogoo01Aoo`8001Ioo`8002Aoo`8001Ioo`8001Ioo`8002Aoo`40
005oo`00<Woo00<007ooOol047oo0P005Woo0P003Goo00<007ooOol057oo0P005Woo0P005Woo0P00
97oo0P005Goo00<007oo00005Goo0P0097oo0P005Woo0P005Woo0P0097oo0@000Goo000bOol00`00
Oomoo`0@Ool2000FOol2000<Ool2000FOol2000FOol2000FOol2000<Ool00`00Oomoo`0DOol00`00
Ool0000EOol00`00Ool0000EOol2000TOol2000FOol2000FOol2000FOol00`00Oomoo`0;Ool10001
Ool0039oo`03001oogoo011oo`03001oo`0001Eoo`8000aoo`8001Ioo`8001Ioo`8001Ioo`8000ao
o`8001Eoo`03001oo`0001Eoo`03001oo`0001Eoo`8000eoo`03001oogoo01Aoo`8001Ioo`8001Io
o`8001Ioo`03001oogoo00]oo`40005oo`00<Woo00<007ooOol047oo00<007oo00005Goo0P0037oo
0P005Woo0P005Woo0P005Woo0P0037oo0P005Goo00<007oo00005Goo00<007oo00005Goo0P003Goo
00<007ooOol01Woo0P0037oo0P005Woo0P005Woo0P0037oo0P0027oo00<007ooOol02goo0@000Goo
000bOol00`00Oomoo`0@Ool00`00Ool0000EOol2000<Ool2000FOol2000FOol2000FOol2000<Ool2
0008Ool00`00Oomoo`0:Ool00`00Ool0000EOol00`00Ool0000EOol2000=Ool00`00Oomoo`06Ool2
000<Ool2000FOol2000FOol2000<Ool20008Ool00`00Oomoo`0;Ool10001Ool0039oo`03001oogoo
011oo`03001oo`0001Eoo`8000aoo`8000Qoo`03001oogoo00]oo`8001Ioo`8001Ioo`8000aoo`80
00Qoo`03001oogoo00Yoo`03001oo`0001Eoo`03001oo`0001Eoo`8000eoo`03001oogoo00Ioo`80
00aoo`8001Ioo`8001Ioo`8000aoo`8000Qoo`03001oogoo00]oo`40005oo`00<Woo0P004Goo00<0
07oo000037oo00<007ooOol01Woo0P0037oo0P0027oo00<007ooOol02goo0P005Woo0P005Woo0P00
37oo0P0027oo00<007ooOol02Woo00<007oo00005Goo00<007oo00005Goo00<007oo00002goo0P00
27oo0P0037oo0P005Woo0P005Woo0P0037oo0P0027oo0P002goo0P000Goo000bOol00`00Oomoo`0@
Ool00`00Ool0000<Ool00`00Oomoo`06Ool2000<Ool20008Ool2000<Ool2000FOol2000FOol2000<
Ool20008Ool00`00Oomoo`0:Ool00`00Ool0000EOol00`00Ool0000EOol00`00Ool0000;Ool20008
Ool2000<Ool2000FOol2000FOol2000<Ool20008Ool2000<Ool10001Ool0039oo`03001oogoo011o
o`03001oo`0000aoo`03001oogoo00Ioo`8000aoo`8000Qoo`8000aoo`8001Ioo`8000eoo`03001o
ogoo00Ioo`8000aoo`8000Moo`8000aoo`03001oo`0001Eoo`03001oo`0001Eoo`03001oo`0000]o
o`8000Qoo`8000aoo`8001Ioo`8001Ioo`8000aoo`8000Qoo`8000aoo`40005oo`00<Woo00<007oo
Ool047oo00<007oo000037oo00<007ooOol01Woo0P0037oo0P0027oo0P0037oo0P005Goo00<007oo
00003Goo00<007ooOol01Goo00<007oo000037oo0P001goo0P0037oo00<007oo00005Goo00<007oo
000037oo0P001goo00<007oo00002goo0P0027oo0P0037oo0P005Woo0P005Woo0P0037oo0P0027oo
0P0037oo0@000Goo000bOol00`00Oomoo`0@Ool00`00Ool0000<Ool20007Ool2000<Ool20008Ool2
000<Ool2000EOol00`00Ool0000=Ool00`00Oomoo`05Ool00`00Ool0000<Ool20007Ool2000<Ool0
0`00Ool0000EOol00`00Ool0000<Ool20007Ool00`00Ool0000;Ool20008Ool2000<Ool20008Ool0
0`00Oomoo`0;Ool2000=Ool00`00Oomoo`05Ool00`00Ool0000<Ool20007Ool00`00Ool0000<Ool1
0001Ool0039oo`03001oogoo011oo`03001oo`0000aoo`8000Moo`8000aoo`8000Qoo`8000aoo`80
01Eoo`03001oo`0000aoo`8000Moo`03001oo`0000aoo`8000Moo`8000aoo`03001oo`0000Moo`03
001oogoo00]oo`03001oo`0000aoo`8000Moo`03001oo`0000]oo`8000Qoo`8000aoo`8000Qoo`03
001oogoo00Yoo`03001oo`0000eoo`03001oogoo00Eoo`03001oo`0000aoo`8000Moo`03001oo`00
00aoo`40005oo`00<Woo00<007ooOol047oo00<007oo000037oo0P001goo0P0037oo0P0027oo0P00
37oo0P001goo0P0037oo00<007oo000037oo0P001goo00<007oo000037oo0P001goo0P0037oo00<0
07oo00001goo00<007ooOol02goo00<007oo000037oo0P001goo00<007oo00002goo00<007oo0000
1goo0P0037oo00<007oo00001goo00<007ooOol02Woo00<007oo00003Goo00<007ooOol01Goo00<0
07oo000037oo0P001goo00<007oo000037oo0@000Goo000bOol20009Ool00`00Oomoo`05Ool00`00
Ool0000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool20007Ool2000<Ool00`00
Ool0000<Ool20007Ool00`00Ool0000<Ool20007Ool2000<Ool00`00Ool00007Ool2000<Ool00`00
Ool0000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00Ool00007Ool00`00
Oomoo`0:Ool00`00Ool0000=Ool00`00Oomoo`05Ool00`00Ool0000<Ool20007Ool00`00Ool0000;
Ool20001Ool0039oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oo`0000aoo`8000Moo`03001o
o`0000]oo`03001oo`0000Moo`8000]oo`04001oogoo0006Ool20005Ool00`00Oomoo`04Ool00`00
Ool0000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool00`00Ool0000;Ool00`00Ool00007
Ool2000<Ool00`00Ool0000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00
Ool00007Ool00`00Oomoo`0:Ool01000Oomoo`0037oo00<007ooOol01Goo00<007oo000037oo0P00
1goo00<007oo000037oo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Ool0000<
Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000;Ool01000Oomoo`001Woo0P0017oo0P00
1Woo00<007oo000037oo0P001goo00<007oo00002goo00<007oo00001goo00<007oo00002goo00<0
07oo00001goo0P0037oo00<007oo000037oo0P001goo00<007oo00002goo00<007oo00001goo0P00
37oo00<007oo00001Woo0P0037oo00@007ooOol000aoo`03001oogoo00Eoo`03001oo`0000aoo`80
00Moo`03001oo`0000aoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol01Goo00<007oo0000
37oo0P001goo00<007oo00002goo00<007oo00001goo0P002goo00@007ooOol000Ioo`8000Aoo`80
00Ioo`04001oogoo000;Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool00`00Ool0000;Ool0
0`00Ool00007Ool20004Ool00`00Oomoo`05Ool00`00Ool0000<Ool20007Ool00`00Ool0000;Ool0
0`00Ool00007Ool2000<Ool00`00Ool00006Ool2000<Ool01000Oomoo`001Woo00<007ooOol00goo
0P001Woo00<007oo000037oo0P001goo00<007oo000037oo0@000Goo000bOol00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Ool0000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000;Ool0
1000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Ioo`03001oogoo009oo`8000Moo`03001o
o`0000]oo`03001oo`0000Moo`03001oo`0000]oo`03001oo`0000Moo`8000Aoo`8000Ioo`03001o
o`0000Ioo`03001oogoo00=oo`8000Moo`03001oo`0000]oo`03001oo`0000Moo`8000aoo`03001o
o`0000Ioo`8000Eoo`03001oogoo00Aoo`04001oogoo0006Ool00`00Oomoo`03Ool20006Ool00`00
Ool0000<Ool20007Ool00`00Ool0000<Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo00Eo
o`03001oo`0000Ioo`03001oogoo00=oo`8000Moo`03001oo`0000]oo`03001oo`0000Moo`8000]o
o`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo0P001goo00<007oo0000
2goo00<007oo00001goo00<007oo00002goo00<007oo00001goo0P0017oo0P001Woo00<007oo0000
1Woo00<007ooOol00goo0P001goo00<007oo00002goo00<007oo00001goo0P002goo00@007ooOol0
00Ioo`8000Eoo`03001oogoo00Aoo`04001oogoo0006Ool00`00Oomoo`03Ool20006Ool00`00Ool0
000<Ool20007Ool00`00Ool0000<Ool10001Ool001eoo`03001oogoo009oo`03001oogoo00D000Qo
o`03001oogoo00Qoo`03001oogoo00Eoo`03001oo`0000Ioo`03001oogoo00=oo`8000Moo`03001o
o`0000]oo`03001oo`0000Moo`8000Eoo`03001oogoo00=oo`04001oogoo0006Ool20004Ool20006
Ool01000Oomoo`001Goo0P0017oo0P001goo00<007oo00002goo00<007oo00001goo00<007oo0000
1Goo00<007ooOol00goo00<007oo00001goo0P0017oo0P001Woo00<007oo00001Woo0P0017oo0P00
1goo00<007oo00002goo00<007oo00001goo0P002goo00@007ooOol000Ioo`8000Eoo`03001oogoo
00Aoo`04001oogoo0006Ool00`00Oomoo`03Ool20006Ool00`00Ool0000<Ool20007Ool00`00Ool0
000<Ool10001Ool001Ioo`@0009oo`03001oo`0000Qoo`03001oogoo00Qoo`<000Qoo`03001oogoo
00Eoo`03001oo`0000Ioo`03001oogoo009oo`03001oo`0000Moo`03001oo`0000Eoo`03001oogoo
00=oo`03001oo`0000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool0
1000Oomoo`001Goo0P0017oo0P001goo00<007oo00001Goo0P0017oo00<007oo00001goo00<007oo
000017oo00<007ooOol017oo00<007oo00001goo0P0017oo0P001Woo00<007oo00001Woo0P0017oo
0P001goo00<007oo00001Goo00<007ooOol00goo00<007oo00001goo0P001Goo00<007ooOol00goo
00@007ooOol000Ioo`8000Eoo`03001oogoo00Aoo`04001oogoo0006Ool00`00Oomoo`03Ool20006
Ool00`00Ool00006Ool00`00Oomoo`03Ool20007Ool00`00Ool0000:Ool30001Ool001aoo`03001o
o`0000Qoo`03001oogoo00Qoo`03001oogoo00Moo`8000Moo`03001oo`0000Ioo`03001oogoo009o
o`03001oo`0000Moo`03001oo`0000Eoo`03001oogoo00=oo`03001oo`0000Ioo`03001oo`0000Ao
o`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo0000
1Woo00<007oo00001Goo0P0017oo00<007oo00001goo00<007oo000017oo0P001Goo00<007oo0000
1goo0P0017oo0P001Woo00<007oo00001Woo0P0017oo0P001goo00<007oo00001Goo00<007ooOol0
0goo00<007oo00001goo0P001Goo00<007ooOol00goo00@007ooOol000Ioo`03001oo`0000Aoo`03
001oogoo00Aoo`04001oogoo0006Ool00`00Oomoo`03Ool20006Ool01000Oomoo`001Goo00<007oo
Ool00goo0P001goo00<007oo000037oo0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool20007Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Ool00007Ool00`00Ool0
0005Ool00`00Oomoo`03Ool00`00Ool00006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo
0P0017oo0P001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`03001oo`0000Eoo`8000Ao
o`03001oo`0000Moo`03001oo`0000Aoo`8000Eoo`03001oo`0000Moo`8000Aoo`8000Ioo`03001o
o`0000Ioo`8000Aoo`8000Moo`03001oo`0000Eoo`03001oogoo00=oo`03001oo`0000Moo`8000Eo
o`03001oogoo00=oo`04001oogoo0006Ool00`00Ool00004Ool00`00Oomoo`04Ool01000Oomoo`00
1Woo00<007ooOol00Woo00<007oo00001Woo00@007ooOol000Eoo`03001oogoo00=oo`8000Moo`03
001oo`0000aoo`40005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol01goo0P00
1goo00<007oo00001Woo00<007ooOol00Woo00<007oo00001goo00<007oo00001Goo00<007ooOol0
0goo00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04
001oogoo0005Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20004Ool00`00Ool00007Ool0
0`00Ool00004Ool20005Ool00`00Ool00007Ool20004Ool20006Ool00`00Ool00006Ool20004Ool2
0007Ool00`00Ool00005Ool00`00Oomoo`03Ool00`00Ool00007Ool20005Ool00`00Oomoo`03Ool0
1000Oomoo`001Woo00<007oo000017oo00<007ooOol017oo00@007ooOol000Ioo`03001oogoo009o
o`03001oo`0000Ioo`04001oogoo0005Ool00`00Oomoo`03Ool20007Ool00`00Ool0000<Ool10001
Ool001eoo`03001oogoo00Ioo`8000Yoo`03001oogoo00Moo`03001oo`0000Ioo`03001oo`0000Io
o`03001oogoo009oo`03001oo`0000Moo`03001oo`0000Aoo`8000Eoo`03001oo`0000Ioo`03001o
o`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<0
07oo00001Woo00<007oo00001Goo0P0017oo00<007oo00001goo00<007oo000017oo0P001Goo00<0
07oo00001goo0P0017oo0P001Woo00<007oo00001Woo0P0017oo0P001goo00<007oo00001Goo0P00
17oo00<007oo00001goo0P001Goo00<007ooOol00goo00@007ooOol000Ioo`03001oo`0000Aoo`03
001oogoo00Aoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Ool00006Ool01000Oomoo`001Goo
00<007ooOol00goo0P001goo00<007oo000037oo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool0
0006Ool00`00Ool00005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P001Goo00<007oo
00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005
Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20004Ool00`00Ool00007Ool00`00Ool00004
Ool20005Ool00`00Ool00007Ool20004Ool20006Ool00`00Ool00006Ool20004Ool20007Ool00`00
Ool00005Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool00`00Oomoo`03Ool01000Oomoo`00
1Woo00<007oo000017oo00<007ooOol017oo00@007ooOol000Ioo`03001oogoo009oo`03001oo`00
00Ioo`04001oogoo0005Ool00`00Oomoo`03Ool20007Ool00`00Ool0000<Ool10001Ool0039oo`03
001oogoo00Moo`03001oo`0000Ioo`03001oo`0000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo
0004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo
0P001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`03001oo`0000Eoo`8000Aoo`03001o
o`0000Moo`03001oo`0000Aoo`8000Eoo`03001oo`0000Moo`8000Aoo`8000Ioo`03001oo`0000Io
o`8000Aoo`8000Moo`03001oo`0000Eoo`8000Aoo`03001oo`0000Ioo`03001oo`0000Eoo`03001o
ogoo00=oo`04001oogoo0006Ool00`00Ool00004Ool00`00Oomoo`04Ool01000Oomoo`001Goo00<0
07oo00000goo00<007oo00001Woo00@007ooOol000Eoo`03001oogoo009oo`03001oo`0000Moo`03
001oo`0000aoo`40005oo`00<Woo00<007ooOol01goo00<007oo00001Goo00@007ooOol000Eoo`80
00Aoo`03001oo`0000Ioo`04001oogoo0004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool2
0005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Io
o`03001oo`0000Eoo`8000Aoo`03001oo`0000Moo`03001oo`0000Aoo`8000Eoo`03001oo`0000Io
o`03001oo`0000Aoo`8000Ioo`03001oo`0000Ioo`8000Aoo`8000Moo`03001oo`0000Eoo`8000Ao
o`03001oo`0000Ioo`03001oo`0000Eoo`03001oogoo00=oo`04001oogoo0006Ool00`00Ool00003
Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol0
00Eoo`03001oogoo009oo`04001oogoo0006Ool00`00Ool0000<Ool10001Ool0039oo`8000Qoo`03
001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P001Goo
00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001o
ogoo0005Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20004Ool00`00Ool00007Ool00`00
Ool00004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool20006Ool00`00Ool00006Ool20004
Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04
001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo
00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool0000;Ool20001
Ool0039oo`03001oogoo00Moo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool00006
Ool01000Oomoo`0017oo0P001Goo00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol0
00Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool2
0004Ool00`00Ool00007Ool00`00Ool00004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool2
0006Ool00`00Ool00006Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo
00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000
Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo
0006Ool00`00Ool0000<Ool10001Ool0039oo`03001oogoo00Moo`03001oo`0000Eoo`04001oogoo
0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P001Goo00<007oo00001Woo00<007oo
000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00
Ool00006Ool01000Oomoo`0017oo0P0017oo00<007oo00001goo00<007oo000017oo0P001Goo00<0
07oo00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo
0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001o
o`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00Ool00006Ool01000
Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000aoo`40005oo`00<Woo00<007ooOol0
1goo00<007oo00001Goo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool2
0004Ool01000Oomoo`001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Io
o`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00<007oo0000
1goo00<007oo000017oo0P001Goo00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol0
00Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo
0P0017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00
Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`00
00Aoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol01goo00<007oo00001Goo00@007ooOol0
00Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo
000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00
Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Eoo`03
001oo`0000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomo
o`001Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00
Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@0
07ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004Ool00`00Oomoo`05Ool10001Ool0
039oo`03001oogoo00Moo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool00006Ool0
1000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006
Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`80
00Aoo`04001oogoo0006Ool00`00Ool00004Ool20005Ool00`00Ool00006Ool00`00Ool00004Ool2
0005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Io
o`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@0
07ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomo
o`001Woo00<007oo000017oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool0
0005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Ao
o`04001oogoo0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@0
07ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo
00<007oo000017oo0P001Goo00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol000Io
o`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P00
17oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool0
0003Ool00`00Ool00006Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Ioo`03001o
o`0000Aoo`03001oogoo00Eoo`40005oo`00<Woo0P0027oo00<007oo00001Goo00@007ooOol000Eo
o`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<0
07oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool0
0`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Eo
o`04001oogoo0005Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@0
07ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomo
o`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001o
o`0000Ioo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00<007oo000017oo00<0
07ooOol017oo0P000Goo000bOol00`00Oomoo`07Ool00`00Ool00005Ool01000Oomoo`001Goo00<0
07oo00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool0
0004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Eoo`8000Aoo`03001o
o`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo000017oo0P001Goo00@0
07ooOol000Eoo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20003Ool00`00Ool00006Ool0
1000Oomoo`001Goo0P0017oo00<007oo00001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001o
ogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<0
07oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool00`00Ool00004Ool0
0`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Moo`03001oo`0000Eoo`04001oogoo0005Ool0
0`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001o
o`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<0
07oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004Ool20005Ool0
1000Oomoo`001Goo00<007oo000017oo0P001Goo00D007ooOomoo`0000Eoo`8000=oo`03001oo`00
00Ioo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`000goo00<007oo000017oo
00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003
Ool00`00Ool00006Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Ioo`03001oo`00
00Aoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol01goo00<007oo00001Goo00@007ooOol0
00Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo
00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004
Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`80
00Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo00001Goo
0P000goo00<007oo00001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0003
Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol0
00Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool00`00Ool00003Ool01000Oomo
o`001Woo00<007oo000017oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool0
0005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Ao
o`04001oogoo0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@0
07ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo
00<007oo000017oo0P0017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05
001oogooOol00005Ool20003Ool01000Oomoo`001Goo00@007ooOol000Eoo`8000Aoo`03001oo`00
00Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo
00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool00`00
Ool00003Ool01000Oomoo`001Woo00<007oo000017oo00<007ooOol01Goo0@000Goo000bOol00`00
Oomoo`07Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@0
07ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo
0P0017oo00<007oo00001Goo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004
Ool20004Ool01000Oomoo`001Woo00<007oo000017oo0P0017oo00D007ooOomoo`0000Eoo`03001o
o`0000=oo`03001oo`0000Eoo`05001oogooOol00005Ool20003Ool01000Oomoo`001Goo00@007oo
Ool000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`00
1Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`00
00Ioo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00<007oo000017oo00<007oo
Ool01Goo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo
00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004
Ool20005Ool01000Oomoo`001Woo0P0017oo00<007oo00001Goo00@007ooOol000Eoo`8000Aoo`03
001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo000017oo0P0017oo
00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00
Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000Aoo`03001oo`0000Ioo`04
001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo
00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool00`00Ool00003
Ool01000Oomoo`001Woo00<007oo000017oo00<007ooOol01Goo0@000Goo000bOol20008Ool00`00
Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`80
00Aoo`04001oogoo0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo00<007oo00000goo
00<007oo00001Goo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004
Ool01000Oomoo`001Woo00<007oo000017oo0P0017oo00D007ooOomoo`0000Eoo`03001oo`0000=o
o`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00@007oo
Ool000Aoo`03001oo`0000Aoo`03001oo`0000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000
Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03
001oo`0000Ioo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00<007oo000017oo
00<007ooOol017oo0P000Goo000bOol00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo0000
17oo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool0
0`00Ool00004Ool20005Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@007oo
Ool000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<0
07oo000017oo0P0017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05001o
ogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000Ao
o`03001oo`0000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo0000
0goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo
0004Ool00`00Ool00003Ool01000Oomoo`001Woo00<007oo000017oo00<007ooOol01Goo0@000Goo
000bOol00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00<0
07oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool01000Oomoo`000goo0P001Goo
00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00
Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Aoo`05
001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo
00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00004Ool00`00Ool00006Ool01000
Oomoo`000goo00<007oo000017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04
001oogoo0005Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo00<007oo00000goo
00@007ooOol000Ioo`03001oo`0000Aoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol01goo
00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo
0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Eoo`04001oogoo0006
Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00@0
07ooOol000Aoo`8000Aoo`04001oogoo0005Ool01000Oomoo`0017oo0P0017oo00D007ooOomoo`00
00Eoo`03001oo`0000=oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000
Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo
00<007oo000017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005
Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol0
00Ioo`03001oo`0000Aoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol01goo00<007oo0000
1Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool00`00
Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Eoo`04001oogoo0005Ool01000Oomo
o`000goo00<007oo00001Goo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004
Ool20004Ool01000Oomoo`001Goo00@007ooOol000Aoo`8000Aoo`05001oogooOol00005Ool00`00
Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eo
o`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`00
00Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo
00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool00`00
Ool00004Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Moo`03001oo`0000Eoo`05001o
ogooOol00004Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo00<007oo00000goo
00@007ooOol000Ioo`04001oogoo0003Ool20005Ool01000Oomoo`001Goo00@007ooOol000=oo`03
001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo
00@007ooOol000Eoo`04001oogoo0004Ool20004Ool01@00Oomoogoo00001Goo00<007oo00000goo
00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomo
o`0017oo00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000
Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03
001oo`0000Ioo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=o
o`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol01goo00<007oo00001Goo00D007ooOomoo`00
00Aoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool00`00Ool00003Ool01000Oomo
o`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<0
07oo00001Goo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool0
1000Oomoo`001Goo00@007ooOol000Aoo`8000Aoo`05001oogooOol00005Ool00`00Ool00003Ool0
0`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo
0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001o
ogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<0
07oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo
00<007ooOol01Goo0@000Goo000bOol20008Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo
00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo0000
1Goo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomo
o`001Goo00@007ooOol000Aoo`8000Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool0
0005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool0
0`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006
Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo0000
1Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo00<007oo
Ool017oo0P000Goo000bOol00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo
00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo0000
1Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool0
1000Oomoo`001Goo00@007ooOol000Aoo`8000Aoo`05001oogooOol00005Ool00`00Ool00003Ool0
0`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo
0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001o
ogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<0
07oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo
00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo0000
17oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomo
o`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<0
07oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool2
0004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool0
0`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0
00Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001o
o`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<0
07oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0005Ool0
1@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool00005
Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00
Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool0
1000Oomoo`000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Eo
o`05001oogooOol00004Ool20004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Ao
o`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01000Oomoo`00
1Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool0
0005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001o
o`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000bOol0
0`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0
00Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001o
o`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eo
o`03001oo`0000=oo`03001oo`0000Eoo`05001oogooOol00004Ool20004Ool01000Oomoo`001Goo
00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool0
0005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003
Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo
0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo
00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo
00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo0000
17oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomo
o`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<0
07oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05001oogooOol0
0004Ool20004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol0
0005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@0
07ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol0
00=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomo
o`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001o
ogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000GOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Ool00005Ool0
1@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool0
0003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000
Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eo
o`05001oogooOol00004Ool20004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Ao
o`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01000Oomoo`00
1Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool0
0005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03
001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000@
Ool40002Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000:Ool00`00Oomoo`07Ool00`00
Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004
Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo
0005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`00009oo`04
001oogoo0005Ool01@00Oomoogoo000017oo0P0017oo00@007ooOol000Eoo`04001oogoo0003Ool0
0`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomo
o`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo
00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo
00000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05001o
ogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oogoo
00Eoo`40005oo`005Woo00<007oo00001goo00<007oo000017oo00<007ooOol027oo0`001goo00<0
07oo00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`00
17oo00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomo
o`001Goo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo00001Goo00<007oo00000Woo
00@007ooOol000Eoo`05001oogooOol00004Ool20004Ool01000Oomoo`001Goo00@007ooOol000=o
o`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomo
ogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003
Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00
Ool00003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo
00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<0
07ooOol00goo0`000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool2000;Ool00`00Oomoo`07
Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001o
ogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04
001oogoo0005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00005Ool00`00Ool0
0002Ool01000Oomoo`001Goo00D007ooOomoo`0000Aoo`8000Aoo`04001oogoo0005Ool01000Oomo
o`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05
001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001o
o`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Eo
o`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo
00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo0000
0goo00<007ooOol01Goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:
Ool00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007oo
Ool000Eoo`04001oogoo0004Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=o
o`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00004Ool20004Ool01000
Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003
Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001o
ogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`00
00Aoo`05001oogooOol00004Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eo
o`03001oo`0000=oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomo
o`001Goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`40005oo`005goo00<007ooOol01goo00@0
07ooOomoo`<000Yoo`03001oogoo00Moo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool0
0003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`05001oogooOol00005Ool0
1000Oomoo`000goo00<007oo000017oo00@007ooOol000Eoo`04001oogoo0002Ool01000Oomoo`00
17oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`001Goo00D007ooOomoo`0000=o
o`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomo
o`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool0
1000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000
Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004
Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03
001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000b
Ool00`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007oo
Ool000Eoo`04001oogoo0004Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=o
o`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool01000Oomoo`00
0goo00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<0
07oo00000goo00@007ooOol000Aoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`00
1Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo
00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomo
ogoo00001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=o
o`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000bOol00`00Oomo
o`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04
001oogoo0004Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`00
00Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004
Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool01000Oomoo`000goo00@0
07ooOol000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00@007ooOol0
009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05
001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001o
o`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo00<007oo000017oo00<007ooOol00Woo
00<007ooOol00Woo00<007oo00000goo00@007ooOol000Aoo`05001oogooOol00004Ool00`00Ool0
0003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`40005oo`00<Woo00<0
07ooOol01goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005
Ool01000Oomoo`0017oo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00
Ool00004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo
000017oo00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00@007ooOol000=o
o`04001oogoo0005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`04001o
ogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005
Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool0
0`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`0000Aoo`03001oogoo
009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Oomoo`05Ool10001Ool0039o
o`8000Qoo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo
00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<0
07oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool0
1@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00
00Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04
001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001o
ogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`0000Ao
o`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo
000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Oomoo`04Ool2
0001Ool0039oo`03001oogoo00Moo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003
Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool0
1000Oomoo`000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009o
o`04001oogoo0004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0005Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01000Oomoo`000goo00<007oo0000
17oo00D007ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Ao
o`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007oo
Oomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol0
00=oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo
0004Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003
Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Moo`03001oo`0000Eoo`05001oogooOol0
0004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05
001oogooOol00005Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04
001oogoo0005Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01@00Oomo
ogoo00000Woo00<007oo000017oo00D007ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`00
17oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo
00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomo
ogoo000017oo00@007ooOol000=oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03
001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0
00Eoo`05001oogooOol00003Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Moo`03001o
o`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`00
00=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo00000goo00<0
07ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo0000
17oo00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00@007ooOol000=oo`04
001oogoo0005Ool01@00Oomoogoo00000Woo00<007oo000017oo00D007ooOomoo`0000Eoo`04001o
ogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005
Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool0
0`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`0000Aoo`03001oogoo
009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Oomoo`05Ool10001Ool0039o
o`03001oogoo00Moo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomo
o`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`00
0goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo
0004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo0000
0goo00@007ooOol000=oo`04001oogoo0005Ool01@00Oomoogoo00000Woo00<007oo000017oo00D0
07ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001o
o`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`00
00Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03
001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool0
1@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00
Oomoo`05Ool10001Ool0039oo`03001oogoo00Moo`03001oo`0000Eoo`05001oogooOol00004Ool0
0`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogoo
Ool00005Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`03001oogoo00=oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool0
1000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`001Goo00D007oo
Oomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo0000
17oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=o
o`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000bOol00`00Oomo
o`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05
001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001o
o`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<0
07ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoogoo
00000goo00@007ooOol0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol0
00=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004
Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00
Oomoogoo00001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomo
o`000goo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000goo00@007oo
Ool000Aoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`00
00=oo`03001oogoo00Eoo`40005oo`00<Woo0P0027oo00<007oo00001Goo00D007ooOomoo`0000Ao
o`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007oo
Oomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`03001oogoo00=oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomo
o`0000Eoo`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`04001oogoo
0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`001Goo
00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<0
07oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001o
o`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol017oo0P000Goo000bOol0
0`00Oomoo`07Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0
00Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`00
009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007oo
Ool000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo
00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009o
o`04001oogoo0003Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`04001oogoo0004Ool01@00
Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo
00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo0000
17oo00@007ooOol000=oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00
00=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05
001oogooOol00003Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Moo`03001oo`0000Eo
o`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03
001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001o
ogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogoo
Ool00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`00
0Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo
00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000goo00<007oo
000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000goo00@007ooOol000Aoo`05001o
ogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oogoo
00Eoo`40005oo`00<Woo00<007ooOol01goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001o
o`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`00
00Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol0
00=oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool0
1000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`001Goo00D007oo
Oomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo0000
0goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000=oo`03001oo`0000Aoo`03001oogoo
009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Oomoo`05Ool10001Ool0039o
o`03001oogoo00Moo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomo
o`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000
Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol00005Ool01@00Oomoogoo0000
0Woo00@007ooOol000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05
001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00
Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`0000=oo`03001oogoo009o
o`03001oogoo009oo`04001oogoo0003Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001o
ogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`07Ool0
0`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo
0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001o
ogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`00
00=oo`04001oogoo0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`04001oogoo0003
Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo000017oo
00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007oo
Oomoo`0000Eoo`04001oogoo0003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Oomoo`000goo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000goo
00@007ooOol000Aoo`03001oogoo009oo`07001oogooOol007oo00000goo00@007ooOol000Eoo`05
001oogooOol00003Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Moo`03001oo`0000Eo
o`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03
001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001o
ogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogoo
Ool00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`00
0Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo
00@007ooOol000=oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0003
Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`00
17oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`00
00=oo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol01goo00<007oo00001Goo00D007ooOomo
o`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo
00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomoo`000Woo00D0
07ooOomoo`0000Eoo`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`04
001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomo
o`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo
00000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000=oo`03001o
o`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool00`00
Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<0
07ooOol01Goo0@000Goo000bOol20007Ool01000Oomoo`001Goo00D007ooOomoo`0000Aoo`03001o
o`00009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomo
o`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007oo
Ool000=oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`00
00Eoo`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`04001oogoo0002
Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`001Goo00D0
07ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<0
07oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000=oo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol017oo
0P000Goo000bOol00`00Oomoo`06Ool01000Oomoo`001Goo00D007ooOomoo`0000Aoo`03001oo`00
009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001o
ogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol0
0005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00005Ool01000Oomoo`00
0Woo00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05
001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03
001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0003Ool00`00Ool00004Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol00Woo
00L007ooOomoo`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oogoo00Eo
o`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo
009oo`03001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
00=oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009o
o`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomo
o`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol0009o
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00005
Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@0
07ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0003Ool0
0`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo
00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=o
o`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo
009oo`03001oogoo009oo`03001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomo
o`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00
Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol0
0003Ool01000Oomoo`000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool01000Oomoo`00
0goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Ao
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001o
ogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol00Woo
00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo
009oo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=o
o`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol01Goo0@000Goo000bOol00`00Oomo
o`06Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`03001o
ogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007oo
Ool000=oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`00
00Eoo`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`04001oogoo0002
Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`0017oo00<0
07ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo
00000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`00009oo`03
001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool0
0`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo
00<007ooOol01Goo0@000Goo0004Ool200000goo001oo`0YOol00`00Oomoo`06Ool01@00Oomoogoo
00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogoo
Ool00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo
009oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Eoo`05001oogooOol0
0002Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`00
17oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007oo
00000goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007ooOol0
1Goo0@000Goo0004Ool01000Ool00000:Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001o
ogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol0009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo
00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00@007ooOol0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007oo
Ool000=oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002
Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001o
ogoo009oo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`07001oogoo
Ool007oo00000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`06Ool10001
Ool000Aoo`800003Ool007oo02Uoo`8000Moo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00
Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002
Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009o
o`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`04
001oogoo0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`04001oogoo0003Ool01@00
Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool0
1000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo
009oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01`00Oomoogoo
001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00<007ooOol01Goo0P000Goo
0004Ool01000Ool00000:Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05
001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0
009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=o
o`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomo
o`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Ool00003
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001o
ogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo
00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`03001oogoo
00Ioo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001o
ogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009o
o`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03
001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo
00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@0
07ooOol0009oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`00
0goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo
00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Ool00003Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo
009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00L0
07ooOomoo`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`03001oogoo00Io
o`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogoo
Ool00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`05
001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001o
ogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo
00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Ool00003Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009o
o`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00L007oo
Oomoo`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo
Ool01Woo0@000Goo0004Ool4000ZOol00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomo
o`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00
Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001o
ogoo0003Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001o
ogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00H007ooOol007oo
0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03
001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol0
0Woo00L007ooOomoo`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00<007ooOol01Woo0@000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`06
Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`03001oogoo
009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol0
00=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007oo
Ool00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0goo00@007ooOol0009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@0
07ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol0
0Woo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00
Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomo
o`000goo00<007ooOol00Woo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol01Woo0@000Goo0002Ool00`00Oomo
o`04Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<0
07ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00002Ool0
1000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009o
o`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001o
ogooOol00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009o
o`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00H007oo
Ool007oo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol0
00=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01`00Oomoogoo001oo`00009oo`03001oogoo009oo`03001oogoo009oo`05001oogoo
Ool00002Ool00`00Oomoo`06Ool10001Ool002Moo`03001oo`0000Qoool005@0005oo`0017oo00<0
07ooOol087oo00<007oo000027oo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo009o
o`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=o
o`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`00
0goo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo000017oo
00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000
Oomoo`0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002
Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Ioo`40005o
o`000goo100087oo00<007oo000027oo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo
009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol0
00=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007oo
Ool00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomo
o`000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo0000
1Goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00
Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002
Ool01000Oomoo`0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo0000
17oo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001o
ogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Io
o`40005oo`0017oo00@007ooOol001moo`03001oo`0000Qoo`03001oogoo00Ioo`05001oogooOol0
0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00
009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007oo
Ool000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo
00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomoo`000Woo
00D007ooOomoo`0000Eoo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00Woo00<0
07ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`07001oogooOol007oo00000goo
00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002
Ool00`00Oomoo`06Ool10001Ool000Aoo`04001oogoo000POol00`00Oomoo`07Ool00`00Oomoo`06
Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009o
o`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=o
o`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03
001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo00000goo00<0
07ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00<007ooOol01Woo0@000Goo0006Ool00`00Oomoo`0YOol00`00Oomoo`06
Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009o
o`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=o
o`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03
001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo00000goo00<0
07ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo
00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol0
0002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009o
o`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomo
o`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00@007ooOol0009o
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo009oo`03
001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=o
o`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol00Woo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo
Ool00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomo
o`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00
Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001o
ogoo0002Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol0
0005Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo009oo`05
001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol0
0004Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol0
1Woo0@000Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0VOol20007Ool01@00Oomoogoo00000goo
00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool0
1000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009o
o`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001o
ogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo
009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`05001o
ogooOol00004Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<0
07ooOol01Goo0P000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`06Ool01@00
Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001o
ogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001o
ogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009o
o`03001oogoo00Ioo`40005oo`0017oo1000:Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03
001oogoo00=oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007oo
Ool000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<0
07ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol00goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo
00001Goo00D007ooOomoo`00009oo`04001oogoo0003Ool01@00Oomoogoo000017oo00D007ooOomo
o`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@0
07ooOol000Aoo`03001oogoo009oo`07001oogooOol007oo00000goo00D007ooOomoo`0000Aoo`05
001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool00`00Oomoo`06Ool10001
Ool0039oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Oomoo`03Ool01000Oomoo`000Woo
00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
17oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002
Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo
0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`05
001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool0
1000Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<0
07ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo0000
0goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomo
o`02Ool01@00Oomoogoo00000Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`06Ool01@00
Oomoogoo00000goo00<007ooOol00goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogoo
Ool00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`05
001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001o
ogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D0
07ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogoo
Ool00004Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009o
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0003Ool00`00Ool00004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo
00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007ooOol0
0goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo
00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`05001oogooOol00003Ool00`00Oomo
o`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04
001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo
0002Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol00005
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00004Ool01@00Oomoogoo0000
0Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomo
o`0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0003Ool0
0`00Ool00004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol01Woo0@000Goo000b
Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007ooOol00goo00@007ooOol0009oo`04001o
ogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03
001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo
00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
17oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`001Goo00D007ooOomoo`0000=o
o`04001oogoo0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000Aoo`05
001oogooOol00004Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001o
ogoo009oo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
00=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo00000goo00<007ooOol00Woo
00<007ooOol00Woo00@007ooOol000=oo`03001oo`0000Aoo`03001oogoo009oo`05001oogooOol0
0002Ool00`00Oomoo`06Ool10001Ool0039oo`8000Moo`05001oogooOol00003Ool00`00Oomoo`03
Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03
001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol0
0Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol0
00Eoo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000Eoo`05001oogooOol0
0002Ool00`00Ool00004Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0003
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol0
0Woo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001o
o`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0003Ool00`00Ool00004Ool00`00
Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol01Goo0P000Goo000bOol00`00Oomoo`06Ool0
1@00Oomoogoo00000goo00<007ooOol00goo00@007ooOol000=oo`03001oo`0000=oo`03001oogoo
009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007oo
Oomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<0
07ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo0000
17oo00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05
001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo000017oo00D007ooOomoo`0000Aoo`05
001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00<007oo0000
0goo00@007ooOol000Aoo`03001oogoo009oo`07001oogooOol007oo00000goo00D007ooOomoo`00
00Aoo`05001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`000goo00<007oo000017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Io
o`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogoo
0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0004Ool0
0`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo
009oo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009o
o`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
00Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003
Ool01000Oomoo`000Woo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03
001oogoo009oo`04001oogoo0003Ool00`00Ool00004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007oo
Ool00goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo
00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007oo
Ool00Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00Oomoogoo000017oo00D007ooOomo
o`00009oo`04001oogoo0003Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`04001oogoo0004
Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0005Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo000017oo00D007oo
Oomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol0
0Woo00<007oo00000goo00@007ooOol000Aoo`03001oogoo009oo`07001oogooOol007oo00000goo
00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0008
Ool10001Ool0039oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Oomoo`03Ool01000Oomo
o`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`0017oo
00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00@007ooOol000=oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo00@007oo
Ool000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol0
0004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool01000Oomoo`000Woo
00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00D0
07ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003
Ool01000Oomoo`0017oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo0000
17oo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001o
ogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000Qoo`40005oo`00<Woo
00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogoo0003Ool00`00Ool0
0004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00003Ool01000
Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool01000Oomoo`000goo00D007oo
Oomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001oogoo
0002Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo0000
1Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo00000Woo
00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0004
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo
00000goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000=oo`03001o
o`0000Aoo`05001oogooOol00004Ool01000Oomoo`0027oo0@000Goo000bOol00`00Oomoo`06Ool0
1@00Oomoogoo00000goo00<007ooOol00goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002
Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01@00
Oomoogoo000017oo00D007ooOomoo`00009oo`04001oogoo0003Ool01@00Oomoogoo00001Goo00@0
07ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo
0005Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol00005Ool01000Oomoo`00
0goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol00Woo00L0
07ooOomoo`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oo`0000=o
o`05001oogooOol00005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04
001oogoo0008Ool10001Ool0039oo`8000Moo`05001oogooOol00003Ool00`00Oomoo`03Ool01000
Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`00
17oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00
Oomoogoo00000goo00@007ooOol000=oo`04001oogoo0005Ool01@00Oomoogoo00000Woo00@007oo
Ool000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol0
0004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool01000Oomoo`000Woo
00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`04
001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00004Ool0
1@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00
Ool00004Ool01@00Oomoogoo00001Goo00<007oo00001goo0P000Goo000bOol00`00Oomoo`06Ool0
1@00Oomoogoo00000goo00<007ooOol00goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002
Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000
Oomoo`001Goo00D007ooOomoo`00009oo`04001oogoo0003Ool01@00Oomoogoo00001Goo00@007oo
Ool0009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00@007ooOol0009oo`04001oogoo0005
Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool0
0`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomo
o`0000Aoo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
00=oo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`00
00Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo000027oo0@00
0Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007ooOol00goo00@007ooOol000=o
o`03001oo`0000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001o
ogoo009oo`03001oogoo009oo`03001oo`00009oo`05001oogooOol00004Ool01@00Oomoogoo0000
17oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00002Ool01000Oomoo`000goo00D0
07ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`04001o
ogoo0002Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol0
0005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03
001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol0
0Woo00L007ooOomoo`00Ool00003Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001o
o`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00
00Eoo`03001oo`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001o
ogoo00=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo0000
0Woo00@007ooOol000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05
001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00
Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol0
0005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@0
07ooOol000Aoo`03001oogoo009oo`07001oogooOol007oo00000goo00@007ooOol000Eoo`05001o
ogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`00
00Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001Ool0039oo`03001oogoo00Ioo`05001o
ogooOol00003Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00
00Aoo`04001oogoo0003Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0002Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00005Ool01000Oomoo`000Woo
00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001o
ogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`00
00Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo
00<007oo00000goo00@007ooOol000Aoo`03001oogoo009oo`07001oogooOol007oo00000goo00@0
07ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007oo
Ool000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001Ool0039oo`03
001oogoo00Ioo`05001oogooOol00003Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007oo0000
17oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Ool00003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=o
o`04001oogoo0005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00005Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007oo
Ool000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol0
00=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00
Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool0
0003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005
Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000Qoo`40005o
o`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogoo0003Ool0
0`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`0000Eoo`05001oogoo
Ool00004Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04
001oogoo0005Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00005Ool01000
Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol0
00Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=o
o`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomo
ogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003
Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool0
1000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000Qoo`40005oo`00
<Woo0P001goo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogoo0003Ool00`00Ool00004
Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`0000Eoo`05001oogooOol00004Ool0
0`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0005
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00005Ool01000Oomoo`000Woo
00@007ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001o
ogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`00
00Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo
00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01000Oomo
o`001Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`00
0goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000Moo`80005oo`00<Woo00<007oo
Ool01Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogoo0003Ool00`00Ool00004Ool0
1@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00
Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0005Ool0
1@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@0
07ooOol000Aoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogoo
Ool00003Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`0000Ao
o`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo
00@007ooOol000=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo
000017oo00D007ooOomoo`0000Eoo`03001oo`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00D0
07ooOomoo`0000=oo`03001oogoo00=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo
000017oo00@007ooOol000=oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool0
1000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Ao
o`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool0
0`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogoo
Ool00005Ool00`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo
00@007ooOol000Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol0
00=oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo000017oo00D0
07ooOomoo`0000Eoo`03001oo`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`00
00=oo`03001oogoo00=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@0
07ooOol000=oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`00
1Goo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003
Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool0
0`00Ool00003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0
00Eoo`04001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001o
o`0000=oo`05001oogooOol00005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`00
00Eoo`03001oo`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001o
ogoo00=oo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=o
o`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00@007oo
Ool000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000Woo00@007ooOol000=o
o`05001oogooOol00005Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool0
1000Oomoo`000Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomo
ogoo00001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003
Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001o
ogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000=oo`05
001oogooOol00005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001o
o`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04
001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo000017oo00@007ooOol000=oo`03001oo`00
00Eoo`05001oogooOol00004Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo00<0
07oo00000goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01@00Oomoogoo
00001Goo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00@007ooOol0009o
o`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04
001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo0000
1Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<0
07oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Goo
00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001Ool0
01Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo
00Ioo`05001oogooOol00003Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007oo000017oo00D0
07ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo
00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00
Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomo
o`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo0000
0goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00
Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00
00=oo`04001oogoo0005Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Ioo`04001o
ogoo0003Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Aoo`05
001oogooOol00005Ool00`00Ool00008Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009o
o`03001oo`0000Yoo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Oomoo`03Ool01000Oomo
o`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00Ool00005Ool0
1@00Oomoogoo000017oo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`00
00=oo`04001oogoo0005Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`0000Eoo`04001o
ogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005
Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0003Ool0
0`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomo
o`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<007oo00000goo00@0
07ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Goo00@007ooOol000=o
o`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001Ool001Ioo`03001oo`00
00Moo`03001oo`0000Aoo`03001oogoo00Qoo`<000Ioo`05001oogooOol00003Ool00`00Oomoo`03
Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003Ool00`00
Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00<007oo00001Woo00@007ooOol000Ao
o`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo0P0017oo00D007ooOomoo`0000Eo
o`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001o
ogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo
0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo00D0
07ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<007oo0000
0goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Goo00@007oo
Ool000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00006Ool30001Ool001Ioo`03
001oo`0000Moo`03001oo`00009oo`8000]oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00
Oomoo`03Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04001oogoo0003
Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000goo00<007oo00001Woo00@007oo
Ool000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo0P0017oo00D007ooOomo
o`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001oo`0000=o
o`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo000017oo00@007ooOol000Eoo`04001o
ogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo
00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo00<007oo
00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Goo00@0
07ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001Ool001Io
o`03001oo`0000Moo`03001oo`00009oo`03001oogoo00Yoo`03001oogoo00Ioo`05001oogooOol0
0003Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Aoo`04
001oogoo0003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo
00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo0P0017oo00D0
07ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`03001o
o`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo000017oo00@007ooOol000Eo
o`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo
00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomoo`0017oo
00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`00
1Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001
Ool001Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`06Ool01@00Oomoogoo0000
0goo00<007ooOol00goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00
Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@0
07ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool00`00Ool00004Ool20004Ool01@00Oomo
ogoo00001Goo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007oo0000
0goo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00004Ool01000Oomoo`001Goo00@0
07ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005
Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`04001oogoo0004Ool00`00
Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0005Ool0
1000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000Qoo`40005oo`00
<Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogoo0003Ool00`00
Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eo
o`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<0
07oo000017oo0P0017oo00D007ooOomoo`0000Eoo`04001oogoo0002Ool01000Oomoo`0017oo00D0
07ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo
000017oo00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo
00<007oo00000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo
0005Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00
Ool00004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005
Ool00`00Ool00008Ool10001Ool0039oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Oomo
o`03Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03
001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo
0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Aoo`05001oogooOol00005Ool01000Oomo
o`000Woo00@007ooOol000Aoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo
00D007ooOomoo`0000=oo`03001oo`0000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo
000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`05001oogooOol00004
Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo
0006Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Eoo`04001oogoo0003Ool00`00
Ool00004Ool01@00Oomoogoo00001Goo00<007oo000027oo0@000Goo000bOol00`00Oomoo`06Ool0
1@00Oomoogoo00000goo00<007ooOol00goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogoo
Ool00005Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<0
07oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004Ool20004Ool0
1@00Oomoogoo00001Goo00<007oo00000goo00@007ooOol000Aoo`05001oogooOol00004Ool00`00
Ool00003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`0000Aoo`04001oogoo0005
Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001o
o`0000Eoo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`001Goo00@007ooOol000Ao
o`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol0
00Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo000027oo0@00
0Goo000bOol20007Ool01@00Oomoogoo00000goo00<007ooOol00goo00@007ooOol000=oo`03001o
o`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo
00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00
Ool00004Ool20005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Goo00D007ooOomo
o`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01@00Oomoogoo000017oo0P0017oo00@007oo
Ool000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000goo
00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`0000=oo`04001oogoo0005Ool01000Oomo
o`0017oo00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000
Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00007
Ool20001Ool0039oo`03001oogoo00Ioo`05001oogooOol00003Ool00`00Oomoo`03Ool01000Oomo
o`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`0000=oo`03001oo`0000Eoo`04
001oogoo0005Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007oo
Ool000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00Ool00005
Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol000Eoo`05001oogooOol00004Ool2
0004Ool01000Oomoo`001Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool0
0`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo
00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo00<007oo0000
17oo00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<0
07oo000027oo0@000Goo000bOol00`00Oomoo`06Ool01@00Oomoogoo00000goo00<007ooOol00goo
00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005
Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04
001oogoo0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo
00001Goo00D007ooOomoo`0000Eoo`8000=oo`04001oogoo0005Ool01@00Oomoogoo000017oo0P00
17oo00@007ooOol000Eoo`04001oogoo0003Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<0
07oo00000goo00<007oo00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04
001oogoo0004Ool00`00Ool00003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Ao
o`04001oogoo0005Ool01000Oomoo`000goo00<007oo000017oo00D007ooOomoo`0000Eoo`03001o
o`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`04
001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo
00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000
Oomoo`001Woo00<007oo000017oo0P001Goo00@007ooOol000Eoo`03001oo`0000Aoo`8000Eoo`05
001oogooOol00005Ool20003Ool01000Oomoo`001Goo00D007ooOomoo`0000Aoo`8000Aoo`04001o
ogoo0005Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Ioo`03001oo`0000=oo`03
001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo
00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`00
1Goo00@007ooOol000=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001
Ool0039oo`03001oogoo00Ioo`05001oogooOol00002Ool00`00Oomoo`04Ool01000Oomoo`000goo
00<007oo000017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005
Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03
001oo`0000Aoo`8000Eoo`04001oogoo0005Ool00`00Ool00004Ool20005Ool01@00Oomoogoo0000
1Goo0P000goo00@007ooOol000Eoo`05001oogooOol00004Ool20004Ool01000Oomoo`001Goo00@0
07ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool0
1000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=o
o`04001oogoo0006Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Ioo`03001oo`00
00=oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001Ool0039oo`03001o
ogoo00Ioo`05001oogooOol00002Ool00`00Oomoo`04Ool01000Oomoo`000goo00<007oo000017oo
00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003
Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`80
00Eoo`04001oogoo0005Ool00`00Ool00004Ool20005Ool01@00Oomoogoo00001Goo0P000goo00@0
07ooOol000Eoo`05001oogooOol00004Ool20004Ool01000Oomoo`001Goo00@007ooOol000=oo`03
001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo
00<007oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006
Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`00
00Aoo`05001oogooOol00005Ool00`00Ool00008Ool10001Ool0039oo`03001oogoo00Ioo`05001o
ogooOol00002Ool00`00Oomoo`04Ool01000Oomoo`000goo00<007oo000017oo00@007ooOol000Io
o`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00Ool00006
Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo
0005Ool00`00Ool00004Ool20005Ool01@00Oomoogoo00001Goo0P0017oo00<007oo00001Goo00D0
07ooOomoo`0000Aoo`8000Aoo`04001oogoo0005Ool01000Oomoo`000goo00<007oo000017oo00@0
07ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003Ool0
0`00Ool00006Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003
Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo000017oo00D007ooOomo
o`0000Eoo`03001oo`0000Qoo`40005oo`00<Woo0P001goo00D007ooOomoo`00009oo`03001oogoo
00Aoo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo
00001Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool20004
Ool01000Oomoo`001Woo00<007oo000017oo0P001Goo00@007ooOol000Eoo`03001oo`0000Aoo`80
00Eoo`05001oogooOol00005Ool20004Ool00`00Ool00005Ool01@00Oomoogoo000017oo0P0017oo
00<007oo00001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003
Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007ooOol0
00Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo00<007oo000017oo00@007oo
Ool000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00007Ool20001
Ool0039oo`03001oogoo00Ioo`05001oogooOol00002Ool00`00Oomoo`04Ool01000Oomoo`000goo
00<007oo000017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005
Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03
001oo`0000Aoo`8000Eoo`04001oogoo0005Ool00`00Ool00004Ool20005Ool01@00Oomoogoo0000
1Goo0P0017oo00<007oo00001Goo00D007ooOomoo`0000Aoo`8000Aoo`03001oo`0000Ioo`04001o
ogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@0
07ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool00`00Ool00003Ool0
1000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003
Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo000027oo0@000Goo000bOol00`00Oomoo`06
Ool01@00Oomoogoo00000Woo00<007ooOol017oo00@007ooOol000=oo`03001oo`0000Aoo`04001o
ogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo0P0017oo00<007oo0000
1Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004Ool20005Ool01000Oomo
o`001Goo00<007oo000017oo0P001Goo00D007ooOomoo`0000Eoo`8000Aoo`03001oo`0000Eoo`05
001oogooOol00004Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol0
00Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00Ool0
0006Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool00`00
Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eoo`03
001oo`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol00Woo00<007oo00001Woo00@0
07ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool0
1000Oomoo`001Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006
Ool00`00Ool00004Ool20005Ool01000Oomoo`001Goo00<007oo000017oo0P001Woo00@007ooOol0
00Eoo`8000Aoo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomo
o`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005
Ool00`00Ool00003Ool00`00Ool00006Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol0
00Ioo`04001oogoo0003Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo
00001Goo00@007ooOol000Eoo`03001oo`0000Qoo`40005oo`00<Woo00<007ooOol01Woo00<007oo
Ool00Woo00<007oo00001Woo00@007ooOol000=oo`8000Eoo`04001oogoo0006Ool00`00Ool00003
Ool00`00Ool00005Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`80
00Aoo`04001oogoo0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Goo00<007oo000017oo
0P001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`03001oo`0000Eoo`8000Aoo`03001o
o`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo0000
1Goo00@007ooOol000Eoo`03001oo`0000=oo`03001oo`0000Ioo`04001oogoo0004Ool00`00Ool0
0003Ool01000Oomoo`001Woo00@007ooOol000=oo`03001oo`0000Aoo`04001oogoo0006Ool00`00
Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo000027oo0@000Goo000bOol00`00
Oomoo`06Ool00`00Oomoo`02Ool00`00Ool00006Ool01000Oomoo`000goo0P001Goo00@007ooOol0
00Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool00006Ool0
1000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0005
Ool00`00Ool00004Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00<007oo0000
1Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool0
0003Ool00`00Ool00005Ool01000Oomoo`001Goo00<007oo00000goo00<007oo00001Woo00@007oo
Ool000Aoo`03001oo`0000=oo`04001oogoo0006Ool01000Oomoo`000goo00<007oo000017oo00@0
07ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00008Ool1
0001Ool0039oo`03001oogoo00Ioo`03001oogoo009oo`03001oo`0000Ioo`04001oogoo0003Ool2
0005Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eoo`8000Ao
o`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo000017oo0P00
1Goo00@007ooOol000Eoo`03001oo`0000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00Ool0
0006Ool00`00Ool00005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007oo
Ool000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001oogoo0005Ool00`00Ool00003Ool00`00
Ool00006Ool01000Oomoo`0017oo00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool0
0`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Eo
o`03001oo`0000Qoo`40005oo`00<Woo00<007ooOol01Goo00<007ooOol00goo00<007oo00001Woo
00<007oo000017oo0P001Goo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eoo`04001o
ogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03
001oo`0000Aoo`8000Eoo`04001oogoo0005Ool00`00Ool00004Ool20006Ool01000Oomoo`001Goo
0P0017oo00<007oo00001Woo00<007oo00001Goo0P0017oo00<007oo00001Woo00@007ooOol000Ao
o`8000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<0
07oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool0
0`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo
00@007ooOol000Eoo`03001oo`0000Qoo`40005oo`00<Woo0P001Woo00<007ooOol00goo00<007oo
00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`0000Eo
o`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol0
00Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`001Goo
0P0017oo00<007oo00001Woo00<007oo00001Goo0P0017oo00<007oo00001Woo00@007ooOol000Ao
o`8000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<0
07oo00000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`0000=oo`04001oogoo0006Ool0
0`00Ool00004Ool00`00Ool00004Ool01000Oomoo`001Woo00<007oo00000goo00<007oo00001Goo
00@007ooOol000Eoo`03001oo`0000Moo`80005oo`00<Woo00<007ooOol01Goo00<007ooOol00goo
00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`03001oo`0000Eo
o`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007ooOol0
00Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`001Goo
0P0017oo00<007oo00001Woo00<007oo00001Goo0P0017oo00<007oo00001Woo00@007ooOol000Ao
o`8000Aoo`04001oogoo0006Ool00`00Ool00003Ool00`00Ool00005Ool01000Oomoo`001Goo00<0
07oo00000goo00<007oo00001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`03001oo`00
00Aoo`03001oo`0000Aoo`04001oogoo0006Ool00`00Ool00003Ool20006Ool01000Oomoo`001Goo
00<007oo000027oo0@000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool00006Ool0
0`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo00<007oo00001Goo00@007ooOol000Eo
o`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo0000
17oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00Ool0
0006Ool00`00Ool00005Ool20004Ool00`00Ool00007Ool00`00Ool00004Ool20004Ool01000Oomo
o`001Woo00<007oo00000goo00<007oo00001Goo00@007ooOol000Ioo`8000=oo`03001oo`0000Io
o`04001oogoo0005Ool20004Ool00`00Ool00006Ool00`00Ool00004Ool20005Ool01000Oomoo`00
1Woo00<007oo00000goo0P001Woo00@007ooOol000Eoo`03001oo`0000Qoo`40005oo`00<Woo00<0
07ooOol01Goo00<007ooOol00goo00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol0
00Ioo`8000Aoo`03001oo`0000Eoo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomo
o`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004
Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00<007oo00001Goo0P0017oo00<0
07oo00001goo00<007oo000017oo0P0017oo00@007ooOol000Ioo`03001oo`0000=oo`03001oo`00
00Eoo`04001oogoo0006Ool20003Ool00`00Ool00006Ool01000Oomoo`001Goo0P0017oo00<007oo
00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`03001oo`0000=oo`8000Ioo`04001o
ogoo0005Ool00`00Ool00008Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo00=oo`03001o
o`0000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`00
1Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool0
0004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Eoo`8000Aoo`03001o
o`0000Ioo`03001oo`0000Eoo`8000Aoo`03001oo`0000Moo`03001oo`0000Aoo`8000Aoo`04001o
ogoo0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P000goo00<007oo00001Woo00@0
07ooOol000Eoo`8000Aoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool0
0`00Ool00003Ool20006Ool01000Oomoo`001Goo00<007oo000027oo0@000Goo000bOol00`00Oomo
o`05Ool00`00Oomoo`03Ool00`00Ool00006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo
0P0017oo0P001Woo00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004
Ool01000Oomoo`001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04
001oogoo0005Ool20004Ool00`00Ool00006Ool00`00Ool00005Ool20004Ool00`00Ool00007Ool0
0`00Ool00004Ool20004Ool01000Oomoo`001Woo00<007oo000017oo0P001Goo00@007ooOol000Io
o`8000=oo`03001oo`0000Ioo`04001oogoo0005Ool20004Ool00`00Ool00006Ool00`00Ool00004
Ool20005Ool01000Oomoo`001Woo00<007oo00000goo0P001Woo00@007ooOol000Eoo`8000Uoo`40
005oo`00<Woo00<007ooOol01Goo00<007ooOol00goo00<007oo00001Woo00<007oo000017oo0P00
1Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool00`00Ool00006Ool0
1000Oomoo`0017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006
Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00<007oo00001Goo0P00
17oo00<007oo00001goo00<007oo000017oo0P0017oo00@007ooOol000Ioo`03001oo`0000Aoo`80
00Eoo`04001oogoo0006Ool20003Ool00`00Ool00006Ool01000Oomoo`001Goo0P0017oo00<007oo
00001Woo00<007oo00001Goo00<007ooOol00goo00@007ooOol000Ioo`03001oo`0000=oo`8000Io
o`04001oogoo0005Ool20009Ool10001Ool0039oo`8000Ioo`03001oogoo00=oo`03001oo`0000Mo
o`8000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<0
07oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004Ool20005Ool0
1000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Eoo`8000Aoo`8000Moo`03001oo`0000Eo
o`8000Aoo`03001oo`0000Moo`03001oo`0000Aoo`8000Aoo`04001oogoo0006Ool00`00Ool00004
Ool20005Ool01000Oomoo`001Woo0P000goo00<007oo00001Woo00@007ooOol000Eoo`03001oogoo
00=oo`03001oo`0000Ioo`03001oo`0000Eoo`03001oogoo00=oo`04001oogoo0006Ool00`00Ool0
0003Ool20006Ool01000Oomoo`001Goo0P0027oo0P000Goo000bOol00`00Oomoo`05Ool00`00Oomo
o`03Ool00`00Ool00007Ool20004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@007oo
Ool000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<0
07oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004Ool2
0007Ool00`00Ool00005Ool20004Ool00`00Ool00007Ool00`00Ool00004Ool20005Ool00`00Ool0
0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Eo
o`03001oogoo00=oo`03001oo`0000Ioo`03001oo`0000Eoo`03001oogoo00=oo`04001oogoo0006
Ool20004Ool20006Ool01000Oomoo`001Goo0P002Goo0@000Goo000bOol00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Ool00007Ool20004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@0
07ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo
00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20004
Ool20007Ool00`00Ool00005Ool20004Ool00`00Ool00007Ool00`00Ool00004Ool20005Ool00`00
Ool00006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00@007ooOol0
00Eoo`03001oogoo00=oo`03001oo`0000Ioo`03001oo`0000Eoo`03001oogoo00=oo`04001oogoo
0006Ool20004Ool20006Ool01000Oomoo`001Goo0P002Goo0@000Goo000bOol00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Ool00007Ool20004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo
00@007ooOol000Eoo`8000Aoo`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`00
1Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`03001oo`0000Ioo`80
00Aoo`8000Moo`03001oo`0000Eoo`8000Aoo`03001oo`0000Moo`03001oo`0000Aoo`8000Eoo`03
001oo`0000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006Ool01000Oomo
o`001Goo00<007ooOol00goo00<007oo00001Woo00<007oo00001Goo00<007ooOol00goo00@007oo
Ool000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool20009Ool10001Ool0039oo`03001oogoo00Eo
o`03001oogoo00=oo`03001oo`0000Moo`8000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006
Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00@007ooOol000Aoo`8000Aoo`04001oogoo
0006Ool00`00Ool00004Ool20005Ool01000Oomoo`001Woo0P0017oo0P001Woo00<007oo00001Woo
0P0017oo0P001goo00<007oo00001Goo0P0017oo00<007oo00001goo00<007oo000017oo0P001Goo
00<007oo00001Woo00<007oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001o
ogoo0005Ool00`00Oomoo`03Ool00`00Ool00006Ool00`00Ool00005Ool00`00Oomoo`03Ool01000
Oomoo`001Woo0P0017oo0P001Woo00@007ooOol000Eoo`8000Uoo`40005oo`00<Woo00<007ooOol0
1Goo00<007ooOol00goo00<007oo00001goo0P0017oo0P001Goo00@007ooOol000Ioo`8000Aoo`80
00Ioo`04001oogoo0005Ool20004Ool00`00Ool00006Ool01000Oomoo`0017oo0P0017oo00@007oo
Ool000Ioo`03001oo`0000Aoo`8000Eoo`03001oo`0000Moo`8000Aoo`8000Ioo`03001oo`0000Io
o`8000Aoo`8000Moo`03001oo`0000Eoo`8000Aoo`03001oo`0000Moo`03001oo`0000Aoo`03001o
ogoo00Aoo`03001oo`0000Ioo`03001oo`0000Aoo`8000Eoo`04001oogoo0006Ool20004Ool20006
Ool01000Oomoo`001Goo00<007ooOol00goo00<007oo00001Woo00<007oo00001Goo00<007ooOol0
0goo00@007ooOol000Ioo`8000Aoo`8000Ioo`03001oo`0000Ioo`8000Uoo`40005oo`007Goo00<0
07ooOol00Woo00<007ooOol01@0027oo00<007ooOol01Goo00<007ooOol00goo00<007oo00001goo
0P001Goo00<007ooOol017oo00<007oo00001Woo0P0017oo0P001Woo00@007ooOol000Eoo`8000Ao
o`03001oo`0000Ioo`04001oogoo0004Ool20004Ool01000Oomoo`001Woo00<007oo000017oo0P00
1Goo00<007oo00001goo0P0017oo0P001Woo00<007oo00001Woo0P0017oo0P001goo00<007oo0000
1Goo0P0017oo00<007oo00001goo00<007oo000017oo00<007ooOol017oo00<007oo00001Woo00<0
07oo000017oo0P001Goo00@007ooOol000Ioo`8000Aoo`8000Ioo`04001oogoo0005Ool00`00Oomo
o`03Ool00`00Ool00006Ool00`00Ool00005Ool00`00Oomoo`03Ool01000Oomoo`001Woo0P001Goo
00<007ooOol017oo00<007oo00001Woo0P002Goo0@000Goo000LOol00`00Ool00008Ool00`00Oomo
o`08Ool30005Ool00`00Oomoo`03Ool00`00Ool00007Ool20005Ool00`00Oomoo`04Ool00`00Ool0
0006Ool20004Ool20006Ool01000Oomoo`001Goo0P0017oo00<007oo00001Woo00@007ooOol000Eo
o`03001oogoo00=oo`8000Moo`03001oo`0000Aoo`8000Eoo`03001oo`0000Moo`8000Aoo`8000Io
o`03001oo`0000Ioo`8000Aoo`8000Moo`03001oo`0000Eoo`03001oogoo00=oo`03001oo`0000Mo
o`03001oo`0000Aoo`03001oogoo00Aoo`03001oo`0000Ioo`03001oo`0000Aoo`03001oogoo00Ao
o`04001oogoo0006Ool00`00Oomoo`03Ool20006Ool01000Oomoo`001Goo00<007ooOol00goo00<0
07oo00001Woo00<007oo00001Goo00<007ooOol00goo00<007oo00001goo0P001Goo00<007ooOol0
17oo00<007oo00001Woo0P001goo0`000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00
Oomoo`0;Ool00`00Ool00007Ool20005Ool00`00Oomoo`04Ool00`00Ool00006Ool20004Ool20006
Ool01000Oomoo`001Woo00<007ooOol00Woo00<007oo00001Woo00<007oo000037oo0P001goo00<0
07oo000017oo0P001Goo00<007oo00001goo0P0017oo0P001Woo00<007oo00001Woo0P0017oo0P00
1goo00<007oo00002goo00<007oo00001goo00<007oo000017oo00<007ooOol017oo00<007oo0000
1goo0P0017oo00<007ooOol017oo00@007ooOol000Ioo`03001oogoo00=oo`8000Ioo`04001oogoo
0005Ool00`00Oomoo`03Ool00`00Ool00006Ool00`00Ool0000;Ool00`00Ool00007Ool20005Ool0
0`00Oomoo`04Ool00`00Ool00007Ool00`00Oomoo`07Ool10001Ool001aoo`03001oo`0000Qoo`03
001oogoo00Qoo`03001oogoo00]oo`03001oo`0000Moo`8000Eoo`03001oogoo00Aoo`03001oo`00
00Ioo`8000Aoo`8000Ioo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Ool00006Ool00`00Ool0
000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool20004Ool20006Ool00`00Ool00006Ool2
0004Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00Ool00007Ool20004Ool0
0`00Oomoo`05Ool00`00Ool00006Ool00`00Oomoo`03Ool20006Ool01000Oomoo`002goo0P001goo
00<007oo00002goo00<007oo00001goo0P001Goo00<007ooOol017oo00<007oo00001goo00<007oo
Ool01goo0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Ool0
0007Ool2000<Ool00`00Ool00006Ool20004Ool20006Ool01000Oomoo`002goo00<007oo00001Woo
00<007oo000037oo0P001goo00<007oo00002goo00<007oo00001goo0P0017oo0P001Woo00<007oo
00001Woo0P0017oo0P001goo00<007oo00002goo00<007oo00001goo0P0037oo00<007oo00001goo
0P0017oo00<007ooOol01Goo00<007oo00001Woo00<007ooOol00goo0P001goo00<007oo00002goo
0P001goo00<007oo00002goo00<007oo00001goo0P001Goo00<007ooOol017oo00<007oo00001goo
00<007ooOol01goo0@000Goo000MOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`0;Ool00`00Ool0
0007Ool2000<Ool00`00Ool00006Ool20005Ool00`00Oomoo`05Ool00`00Ool0000;Ool00`00Ool0
0007Ool2000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool20004Ool20006Ool00`00Ool0
000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00Ool00007Ool20004Ool0
0`00Oomoo`05Ool00`00Ool00006Ool00`00Oomoo`03Ool20007Ool00`00Ool0000;Ool20007Ool0
0`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00Ool00007Ool00`00Oomoo`07Ool10001Ool0
039oo`03001oogoo00]oo`03001oo`0000Moo`8000aoo`03001oo`0000Ioo`8000Eoo`03001oogoo
00Eoo`03001oo`0000]oo`03001oo`0000Moo`8000aoo`8000Moo`03001oo`0000]oo`03001oo`00
00Moo`8000Aoo`8000Ioo`03001oo`0000aoo`8000Moo`03001oo`0000]oo`03001oo`0000Moo`80
00aoo`03001oo`0000Moo`03001oogoo00]oo`03001oo`0000aoo`8000Moo`03001oo`0000]oo`80
00Qoo`8000]oo`03001oo`0000Moo`8000aoo`03001oo`0000Moo`03001oogoo00Moo`40005oo`00
<Woo00<007ooOol02goo00<007oo00001goo0P0037oo00<007oo00001Woo0P001Goo00<007ooOol0
1Goo00<007oo00002goo00<007oo00001goo0P0037oo0P001goo00<007oo00002goo00<007oo0000
1goo0P0037oo00<007oo000037oo0P001goo00<007oo00002goo00<007oo00001goo0P0037oo00<0
07oo00001goo00<007ooOol02goo00<007oo000037oo0P001goo00<007oo00002goo0P0027oo0P00
2goo00<007oo00001goo0P0037oo00<007oo00004Goo0@000Goo000bOol00`00Oomoo`0;Ool00`00
Ool00007Ool2000<Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Ool0000<
Ool00`00Oomoo`06Ool2000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00
Ool0000<Ool20007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00Ool00007Ool00`00
Oomoo`0;Ool00`00Ool0000<Ool20007Ool00`00Ool0000;Ool20008Ool2000;Ool00`00Ool00007
Ool2000<Ool00`00Ool0000AOol10001Ool0039oo`8000aoo`03001oo`0000Moo`8000aoo`03001o
o`0000Moo`03001oogoo00]oo`03001oo`0000aoo`03001oogoo00Ioo`8000aoo`8000Qoo`8000]o
o`03001oo`0000Moo`8000aoo`03001oo`0000aoo`8000Moo`03001oo`0000]oo`03001oo`0000Mo
o`8000aoo`03001oo`0000Moo`03001oogoo00]oo`03001oo`0000aoo`8000Moo`03001oo`0000]o
o`8000Qoo`8000]oo`03001oo`0000Moo`8000aoo`03001oo`00011oo`80005oo`00<Woo00<007oo
Ool02goo00<007oo00001goo0P0037oo00<007oo00005Goo00<007oo000037oo00<007ooOol01Woo
0P0037oo0P0027oo0P002goo00<007oo00001goo00<007ooOol02goo00<007oo000037oo0P001goo
00<007oo00002goo00<007oo00001goo0P0037oo00<007oo00001goo00<007ooOol02goo00<007oo
000037oo0P001goo0P0037oo0P0027oo0P002goo00<007oo00001goo0P0037oo00<007oo00004Goo
0@000Goo000bOol00`00Oomoo`0;Ool00`00Ool00007Ool2000<Ool00`00Ool0000EOol00`00Ool0
000<Ool00`00Oomoo`06Ool2000<Ool20008Ool2000;Ool00`00Ool0000EOol00`00Ool0000<Ool2
0007Ool00`00Ool0000;Ool00`00Ool00007Ool2000<Ool00`00Ool00007Ool00`00Oomoo`0;Ool0
0`00Ool0000<Ool00`00Oomoo`06Ool2000<Ool20008Ool2000;Ool00`00Ool00007Ool2000<Ool0
0`00Ool0000AOol10001Ool0039oo`03001oogoo00]oo`03001oo`0000Moo`8000aoo`03001oo`00
01Eoo`03001oo`0000aoo`03001oogoo00Ioo`8000aoo`8000Qoo`8000]oo`03001oo`0001Eoo`03
001oo`0000aoo`8000Moo`03001oo`0000]oo`03001oo`0000Moo`8000aoo`03001oo`0001Eoo`03
001oo`0000aoo`03001oogoo00Ioo`8000aoo`8000Qoo`8000aoo`8000Qoo`03001oogoo00Yoo`03
001oo`00015oo`40005oo`00<Woo00<007ooOol02goo00<007oo00001goo0P0037oo00<007oo0000
5Goo00<007oo000037oo00<007ooOol01Woo0P0037oo0P0027oo00<007ooOol02Woo00<007oo0000
5Goo00<007oo00003Goo00<007ooOol01Goo00<007oo000037oo0P001goo0P0037oo00<007oo0000
5Goo00<007oo00005Goo0P0037oo0P0027oo0P0037oo0P005Goo00<007oo00004Goo0@000Goo000b
Ool00`00Oomoo`0;Ool00`00Ool00007Ool2000<Ool00`00Ool0000EOol00`00Ool0000<Ool00`00
Oomoo`06Ool2000<Ool20008Ool00`00Oomoo`0:Ool00`00Ool0000EOol00`00Ool0000EOol00`00
Ool0000<Ool20007Ool2000<Ool00`00Ool0000EOol00`00Ool0000EOol2000<Ool20008Ool2000<
Ool2000EOol00`00Ool0000AOol10001Ool0039oo`03001oogoo00]oo`03001oo`0000Moo`8000ao
o`03001oo`0001Eoo`8001Ioo`8000aoo`8000Qoo`03001oogoo00Yoo`03001oo`0001Eoo`03001o
o`0001Eoo`03001oo`0000aoo`8000Moo`8000aoo`03001oo`0001Eoo`03001oo`0001Eoo`8000ao
o`8000Qoo`8000aoo`8001Eoo`03001oo`00015oo`40005oo`00<Woo0P0037oo0P0027oo0P0037oo
0P005Woo0P005Woo0P0037oo0P0027oo00<007ooOol02goo0P005Goo00<007oo00005Goo00<007oo
000037oo0P001goo0P0037oo00<007oo00005Goo00<007oo00005Goo0P0037oo0P0027oo0P0037oo
0P005Goo00<007oo000047oo0P000Goo000bOol00`00Oomoo`0;Ool2000FOol2000FOol2000FOol2
000<Ool20008Ool00`00Oomoo`0;Ool2000EOol00`00Ool0000EOol00`00Ool0000<Ool00`00Oomo
o`06Ool2000<Ool2000FOol2000FOol2000<Ool20008Ool2000<Ool2000EOol00`00Ool0000AOol1
0001Ool0039oo`03001oogoo00]oo`8001Ioo`8001Ioo`8001Ioo`8000aoo`8001Ioo`8001Eoo`03
001oo`0001Eoo`03001oo`0000aoo`03001oogoo00Moo`03001oogoo00Yoo`8001Ioo`8001Ioo`80
00aoo`8000Qoo`8000aoo`8001Eoo`03001oo`00015oo`40005oo`00<Woo00<007ooOol037oo00<0
07ooOol057oo0P005Woo0P005Woo0P0037oo0P005Woo0P005Goo00<007oo00005Woo0P0037oo00<0
07ooOol057oo0P005Woo0P005Woo0P003Goo00<007ooOol01Woo0P0037oo0P005Woo0P004Goo0@00
0Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`0DOol2000FOol2000FOol2000<Ool2000FOol2000F
Ool2000FOol2000<Ool00`00Oomoo`0DOol2000FOol2000FOol2000FOol00`00Oomoo`0;Ool2000F
Ool2000AOol10001Ool0039oo`03001oogoo00aoo`03001oogoo01Aoo`8001Ioo`8001Ioo`8000ao
o`8001Ioo`8001Ioo`8001Ioo`03001oogoo029oo`8001Ioo`8001Ioo`8002Aoo`8001Ioo`80015o
o`40005oo`00<Woo00<007ooOol037oo00<007ooOol057oo0P005Woo0P005Woo0P0097oo0P005Woo
0P005Woo00<007ooOol08Woo0P005Woo0P005Woo0P0097oo0P005Woo0P004Goo0@000Goo000bOol2
000=Ool00`00Oomoo`0DOol2000FOol2000FOol2000TOol2000FOol2000FOol00`00Oomoo`0ROol2
000FOol2000FOol2000TOol2000FOol2000@Ool20001Ool0039oo`03001oogoo02=oo`8001Ioo`80
01Ioo`8002Aoo`8001Ioo`8001Ioo`03001oogoo029oo`8001Ioo`8001Ioo`8002Aoo`8001Ioo`80
015oo`40005oo`00<Woo00<007ooOol08goo0P005Woo0P00?7oo0P005Woo0P005Woo00<007ooOol0
8goo00<007ooOol057oo0P005Woo0P0097oo0P005Woo0P004Goo0@000Goo000bOol00`00Oomoo`0S
Ool2000FOol2000lOol2000FOol00`00Oomoo`0kOol00`00Oomoo`0DOol2001DOol2000AOol10001
Ool0039oo`03001oogoo02Aoo`03001oogoo01Aoo`8005Aoo`03001oogoo059oo`8005Aoo`03001o
ogoo011oo`40005oo`00<Woo00<007ooOol0TGoo00<007ooOol0Dgoo00<007ooOol0DWoo00<007oo
Ool047oo0@000Goo000bOol00`00Oomoo`3oOom@Ool10001Ool0039oo`800?mooe1oo`80005oo`00
<Woo00<007ooOol01Goo00<007ooOol0@Goo00<007ooOol0@Woo00<007ooOol0@Goo00<007ooOol0
@Woo00<007ooOol0=Goo0@000Goo000bOol00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool10001Ool0039oool005@0005oo`00
ogooQgoo0000\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-44.8239, \
-0.0983968, 0.292304, 0.00137024}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0303209 0.309253 2.16418 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17541 -0.0125 -4.78125 -11.625 ]
[.17541 -0.0125 4.78125 0 ]
[.32702 -0.0125 -7.5625 -11.625 ]
[.32702 -0.0125 7.5625 0 ]
[.47862 -0.0125 -7.5625 -11.625 ]
[.47862 -0.0125 7.5625 0 ]
[.63023 -0.0125 -7.5625 -11.625 ]
[.63023 -0.0125 7.5625 0 ]
[.78183 -0.0125 -7.5625 -11.625 ]
[.78183 -0.0125 7.5625 0 ]
[.93344 -0.0125 -7.5625 -11.625 ]
[.93344 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .09283 -26.8125 -5.8125 ]
[-0.0125 .09283 0 5.8125 ]
[-0.0125 .20104 -32.375 -5.8125 ]
[-0.0125 .20104 0 5.8125 ]
[-0.0125 .30925 -9.5625 -5.8125 ]
[-0.0125 .30925 0 5.8125 ]
[-0.0125 .41746 -26.25 -5.8125 ]
[-0.0125 .41746 0 5.8125 ]
[-0.0125 .52567 -20.6875 -5.8125 ]
[-0.0125 .52567 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17541 0 m
.17541 .00625 L
s
gsave
.17541 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.32702 0 m
.32702 .00625 L
s
gsave
.32702 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.47862 0 m
.47862 .00625 L
s
gsave
.47862 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.63023 0 m
.63023 .00625 L
s
gsave
.63023 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.78183 0 m
.78183 .00625 L
s
gsave
.78183 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.93344 0 m
.93344 .00625 L
s
gsave
.93344 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05413 0 m
.05413 .00375 L
s
.08445 0 m
.08445 .00375 L
s
.11477 0 m
.11477 .00375 L
s
.14509 0 m
.14509 .00375 L
s
.20574 0 m
.20574 .00375 L
s
.23606 0 m
.23606 .00375 L
s
.26638 0 m
.26638 .00375 L
s
.2967 0 m
.2967 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.38766 0 m
.38766 .00375 L
s
.41798 0 m
.41798 .00375 L
s
.4483 0 m
.4483 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53927 0 m
.53927 .00375 L
s
.56959 0 m
.56959 .00375 L
s
.59991 0 m
.59991 .00375 L
s
.66055 0 m
.66055 .00375 L
s
.69087 0 m
.69087 .00375 L
s
.72119 0 m
.72119 .00375 L
s
.75151 0 m
.75151 .00375 L
s
.81215 0 m
.81215 .00375 L
s
.84248 0 m
.84248 .00375 L
s
.8728 0 m
.8728 .00375 L
s
.90312 0 m
.90312 .00375 L
s
.96376 0 m
.96376 .00375 L
s
.99408 0 m
.99408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .09283 m
.00625 .09283 L
s
gsave
-0.0125 .09283 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .20104 m
.00625 .20104 L
s
gsave
-0.0125 .20104 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30925 m
.00625 .30925 L
s
gsave
-0.0125 .30925 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41746 m
.00625 .41746 L
s
gsave
-0.0125 .41746 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .52567 m
.00625 .52567 L
s
gsave
-0.0125 .52567 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11448 m
.00375 .11448 L
s
0 .13612 m
.00375 .13612 L
s
0 .15776 m
.00375 .15776 L
s
0 .1794 m
.00375 .1794 L
s
0 .22269 m
.00375 .22269 L
s
0 .24433 m
.00375 .24433 L
s
0 .26597 m
.00375 .26597 L
s
0 .28761 m
.00375 .28761 L
s
0 .33089 m
.00375 .33089 L
s
0 .35254 m
.00375 .35254 L
s
0 .37418 m
.00375 .37418 L
s
0 .39582 m
.00375 .39582 L
s
0 .4391 m
.00375 .4391 L
s
0 .46075 m
.00375 .46075 L
s
0 .48239 m
.00375 .48239 L
s
0 .50403 m
.00375 .50403 L
s
0 .07119 m
.00375 .07119 L
s
0 .04955 m
.00375 .04955 L
s
0 .02791 m
.00375 .02791 L
s
0 .00627 m
.00375 .00627 L
s
0 .54731 m
.00375 .54731 L
s
0 .56895 m
.00375 .56895 L
s
0 .5906 m
.00375 .5906 L
s
0 .61224 m
.00375 .61224 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17541 .61178 m
.17541 .61803 L
s
.32702 .61178 m
.32702 .61803 L
s
.47862 .61178 m
.47862 .61803 L
s
.63023 .61178 m
.63023 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.93344 .61178 m
.93344 .61803 L
s
.125 Mabswid
.05413 .61428 m
.05413 .61803 L
s
.08445 .61428 m
.08445 .61803 L
s
.11477 .61428 m
.11477 .61803 L
s
.14509 .61428 m
.14509 .61803 L
s
.20574 .61428 m
.20574 .61803 L
s
.23606 .61428 m
.23606 .61803 L
s
.26638 .61428 m
.26638 .61803 L
s
.2967 .61428 m
.2967 .61803 L
s
.35734 .61428 m
.35734 .61803 L
s
.38766 .61428 m
.38766 .61803 L
s
.41798 .61428 m
.41798 .61803 L
s
.4483 .61428 m
.4483 .61803 L
s
.50894 .61428 m
.50894 .61803 L
s
.53927 .61428 m
.53927 .61803 L
s
.56959 .61428 m
.56959 .61803 L
s
.59991 .61428 m
.59991 .61803 L
s
.66055 .61428 m
.66055 .61803 L
s
.69087 .61428 m
.69087 .61803 L
s
.72119 .61428 m
.72119 .61803 L
s
.75151 .61428 m
.75151 .61803 L
s
.81215 .61428 m
.81215 .61803 L
s
.84248 .61428 m
.84248 .61803 L
s
.8728 .61428 m
.8728 .61803 L
s
.90312 .61428 m
.90312 .61803 L
s
.96376 .61428 m
.96376 .61803 L
s
.99408 .61428 m
.99408 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09283 m
1 .09283 L
s
.99375 .20104 m
1 .20104 L
s
.99375 .30925 m
1 .30925 L
s
.99375 .41746 m
1 .41746 L
s
.99375 .52567 m
1 .52567 L
s
.125 Mabswid
.99625 .11448 m
1 .11448 L
s
.99625 .13612 m
1 .13612 L
s
.99625 .15776 m
1 .15776 L
s
.99625 .1794 m
1 .1794 L
s
.99625 .22269 m
1 .22269 L
s
.99625 .24433 m
1 .24433 L
s
.99625 .26597 m
1 .26597 L
s
.99625 .28761 m
1 .28761 L
s
.99625 .33089 m
1 .33089 L
s
.99625 .35254 m
1 .35254 L
s
.99625 .37418 m
1 .37418 L
s
.99625 .39582 m
1 .39582 L
s
.99625 .4391 m
1 .4391 L
s
.99625 .46075 m
1 .46075 L
s
.99625 .48239 m
1 .48239 L
s
.99625 .50403 m
1 .50403 L
s
.99625 .07119 m
1 .07119 L
s
.99625 .04955 m
1 .04955 L
s
.99625 .02791 m
1 .02791 L
s
.99625 .00627 m
1 .00627 L
s
.99625 .54731 m
1 .54731 L
s
.99625 .56895 m
1 .56895 L
s
.99625 .5906 m
1 .5906 L
s
.99625 .61224 m
1 .61224 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30925 m
1 .30925 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52535 m
.02411 .5252 L
.02442 .52473 L
.02472 .52396 L
.02502 .52289 L
.02533 .52151 L
.02563 .51982 L
.02593 .51784 L
.02624 .51555 L
.02654 .51297 L
.02684 .5101 L
.02714 .50694 L
.02745 .50349 L
.02775 .49977 L
.02805 .49577 L
.02836 .4915 L
.02866 .48697 L
.02896 .48218 L
.02927 .47713 L
.02957 .47185 L
.02987 .46633 L
.03018 .46058 L
.03048 .45461 L
.03078 .44843 L
.03109 .44204 L
.03139 .43546 L
.03169 .4287 L
.032 .42176 L
.0323 .41466 L
.0326 .4074 L
.03291 .4 L
.03321 .39247 L
.03351 .38481 L
.03382 .37705 L
.03412 .36918 L
.03442 .36123 L
.03473 .35321 L
.03503 .34512 L
.03533 .33697 L
.03563 .32879 L
.03594 .32058 L
.03624 .31236 L
.03654 .30413 L
.03685 .2959 L
.03715 .2877 L
.03745 .27952 L
.03776 .27139 L
.03806 .26331 L
.03836 .2553 L
.03867 .24735 L
Mistroke
.03897 .2395 L
.03927 .23173 L
.03958 .22407 L
.03988 .21653 L
.04018 .2091 L
.04049 .20181 L
.04079 .19466 L
.04109 .18766 L
.0414 .18081 L
.0417 .17413 L
.042 .16761 L
.04231 .16128 L
.04261 .15513 L
.04291 .14917 L
.04321 .1434 L
.04352 .13783 L
.04382 .13247 L
.04412 .12732 L
.04443 .12238 L
.04473 .11766 L
.04503 .11317 L
.04534 .1089 L
.04564 .10485 L
.04594 .10104 L
.04625 .09746 L
.04655 .09412 L
.04685 .09101 L
.04716 .08814 L
.04746 .08551 L
.04776 .08312 L
.04807 .08098 L
.04837 .07907 L
.04867 .07741 L
.04898 .07599 L
.04928 .07481 L
.04958 .07388 L
.04989 .07318 L
.05019 .07272 L
.05049 .07251 L
.0508 .07253 L
.0511 .07279 L
.0514 .07328 L
.0517 .074 L
.05201 .07496 L
.05231 .07615 L
.05261 .07756 L
.05292 .07919 L
.05322 .08105 L
.05352 .08312 L
.05383 .08541 L
Mistroke
.05413 .08791 L
.05443 .09062 L
.05474 .09354 L
.05504 .09665 L
.05534 .09997 L
.05565 .10347 L
.05595 .10717 L
.05625 .11106 L
.05656 .11512 L
.05686 .11936 L
.05716 .12378 L
.05747 .12836 L
.05777 .1331 L
.05807 .138 L
.05838 .14306 L
.05868 .14826 L
.05898 .15361 L
.05929 .15909 L
.05959 .16471 L
.05989 .17045 L
.06019 .17631 L
.0605 .18229 L
.0608 .18838 L
.0611 .19457 L
.06141 .20086 L
.06171 .20724 L
.06201 .21371 L
.06232 .22026 L
.06262 .22689 L
.06292 .23358 L
.06323 .24034 L
.06353 .24715 L
.06383 .25402 L
.06414 .26093 L
.06444 .26788 L
.06474 .27486 L
.06505 .28188 L
.06535 .28891 L
.06565 .29596 L
.06596 .30302 L
.06626 .31009 L
.06656 .31715 L
.06687 .32421 L
.06717 .33126 L
.06747 .33829 L
.06777 .3453 L
.06808 .35228 L
.06838 .35923 L
.06868 .36614 L
.06899 .373 L
Mistroke
.06929 .37982 L
.06959 .38659 L
.0699 .39331 L
.0702 .39996 L
.0705 .40654 L
.07081 .41306 L
.07111 .4195 L
.07141 .42586 L
.07172 .43214 L
.07202 .43834 L
.07232 .44445 L
.07263 .45046 L
.07293 .45638 L
.07323 .4622 L
.07354 .46791 L
.07384 .47352 L
.07414 .47902 L
.07445 .48441 L
.07475 .48968 L
.07505 .49484 L
.07536 .49988 L
.07566 .50479 L
.07596 .50958 L
.07626 .51424 L
.07657 .51878 L
.07687 .52319 L
.07717 .52746 L
.07748 .5316 L
.07778 .5356 L
.07808 .53946 L
.07839 .54319 L
.07869 .54678 L
.07899 .55022 L
.0793 .55353 L
.0796 .55669 L
.0799 .5597 L
.08021 .56257 L
.08051 .56529 L
.08081 .56787 L
.08112 .5703 L
.08142 .57258 L
.08172 .57471 L
.08203 .57669 L
.08233 .57852 L
.08263 .58021 L
.08294 .58174 L
.08324 .58312 L
.08354 .58435 L
.08384 .58544 L
.08415 .58637 L
Mistroke
.08445 .58715 L
.08475 .58779 L
.08506 .58827 L
.08536 .5886 L
.08566 .58879 L
.08597 .58883 L
.08627 .58872 L
.08657 .58846 L
.08688 .58806 L
.08718 .58751 L
.08748 .58682 L
.08779 .58598 L
.08809 .585 L
.08839 .58388 L
.0887 .58261 L
.089 .58121 L
.0893 .57967 L
.08961 .57798 L
.08991 .57617 L
.09021 .57421 L
.09052 .57212 L
.09082 .5699 L
.09112 .56755 L
.09143 .56507 L
.09173 .56245 L
.09203 .55972 L
.09233 .55685 L
.09264 .55386 L
.09294 .55075 L
.09324 .54752 L
.09355 .54417 L
.09385 .54071 L
.09415 .53713 L
.09446 .53343 L
.09476 .52963 L
.09506 .52571 L
.09537 .52169 L
.09567 .51757 L
.09597 .51334 L
.09628 .50901 L
.09658 .50458 L
.09688 .50006 L
.09719 .49544 L
.09749 .49073 L
.09779 .48593 L
.0981 .48105 L
.0984 .47608 L
.0987 .47103 L
.09901 .4659 L
.09931 .4607 L
Mistroke
.09961 .45542 L
.09992 .45007 L
.10022 .44465 L
.10052 .43916 L
.10082 .43361 L
.10113 .42801 L
.10143 .42234 L
.10173 .41662 L
.10204 .41084 L
.10234 .40502 L
.10264 .39915 L
.10295 .39324 L
.10325 .38729 L
.10355 .38129 L
.10386 .37527 L
.10416 .36921 L
.10446 .36313 L
.10477 .35701 L
.10507 .35088 L
.10537 .34472 L
.10568 .33855 L
.10598 .33236 L
.10628 .32617 L
.10659 .31996 L
.10689 .31375 L
.10719 .30754 L
.1075 .30133 L
.1078 .29512 L
.1081 .28892 L
.1084 .28272 L
.10871 .27654 L
.10901 .27038 L
.10931 .26424 L
.10962 .25811 L
.10992 .25201 L
.11022 .24594 L
.11053 .23989 L
.11083 .23388 L
.11113 .22791 L
.11144 .22197 L
.11174 .21607 L
.11204 .21022 L
.11235 .20441 L
.11265 .19865 L
.11295 .19294 L
.11326 .18728 L
.11356 .18168 L
.11386 .17614 L
.11417 .17066 L
.11447 .16525 L
Mistroke
.11477 .15989 L
.11508 .15461 L
.11538 .1494 L
.11568 .14426 L
.11599 .13919 L
.11629 .13421 L
.11659 .1293 L
.11689 .12447 L
.1172 .11972 L
.1175 .11506 L
.1178 .11049 L
.11811 .10601 L
.11841 .10161 L
.11871 .09731 L
.11902 .09311 L
.11932 .08899 L
.11962 .08498 L
.11993 .08107 L
.12023 .07726 L
.12053 .07355 L
.12084 .06994 L
.12114 .06644 L
.12144 .06305 L
.12175 .05976 L
.12205 .05659 L
.12235 .05352 L
.12266 .05057 L
.12296 .04773 L
.12326 .045 L
.12357 .04239 L
.12387 .0399 L
.12417 .03752 L
.12448 .03527 L
.12478 .03313 L
.12508 .03111 L
.12538 .02921 L
.12569 .02744 L
.12599 .02579 L
.12629 .02426 L
.1266 .02285 L
.1269 .02158 L
.1272 .02042 L
.12751 .01939 L
.12781 .01849 L
.12811 .01772 L
.12842 .01707 L
.12872 .01655 L
.12902 .01616 L
.12933 .01589 L
.12963 .01576 L
Mistroke
.12993 .01575 L
.13024 .01587 L
.13054 .01612 L
.13084 .0165 L
.13115 .01701 L
.13145 .01765 L
.13175 .01842 L
.13206 .01931 L
.13236 .02034 L
.13266 .02149 L
.13296 .02277 L
.13327 .02418 L
.13357 .02571 L
.13387 .02738 L
.13418 .02917 L
.13448 .03108 L
.13478 .03313 L
.13509 .03529 L
.13539 .03759 L
.13569 .04 L
.136 .04254 L
.1363 .0452 L
.1366 .04798 L
.13691 .05089 L
.13721 .05391 L
.13751 .05705 L
.13782 .06031 L
.13812 .06368 L
.13842 .06717 L
.13873 .07078 L
.13903 .0745 L
.13933 .07833 L
.13964 .08226 L
.13994 .08631 L
.14024 .09047 L
.14055 .09473 L
.14085 .09909 L
.14115 .10356 L
.14145 .10812 L
.14176 .11279 L
.14206 .11755 L
.14236 .12241 L
.14267 .12736 L
.14297 .1324 L
.14327 .13753 L
.14358 .14274 L
.14388 .14804 L
.14418 .15342 L
.14449 .15888 L
.14479 .16442 L
Mistroke
.14509 .17003 L
.1454 .17572 L
.1457 .18147 L
.146 .18729 L
.14631 .19318 L
.14661 .19912 L
.14691 .20512 L
.14722 .21118 L
.14752 .2173 L
.14782 .22346 L
.14813 .22966 L
.14843 .23591 L
.14873 .2422 L
.14904 .24853 L
.14934 .25489 L
.14964 .26128 L
.14994 .26769 L
.15025 .27413 L
.15055 .28059 L
.15085 .28706 L
.15116 .29355 L
.15146 .30005 L
.15176 .30655 L
.15207 .31305 L
.15237 .31955 L
.15267 .32604 L
.15298 .33253 L
.15328 .339 L
.15358 .34545 L
.15389 .35189 L
.15419 .3583 L
.15449 .36468 L
.1548 .37102 L
.1551 .37733 L
.1554 .3836 L
.15571 .38983 L
.15601 .39601 L
.15631 .40214 L
.15662 .40821 L
.15692 .41422 L
.15722 .42017 L
.15752 .42605 L
.15783 .43186 L
.15813 .4376 L
.15843 .44326 L
.15874 .44883 L
.15904 .45433 L
.15934 .45973 L
.15965 .46504 L
.15995 .47025 L
Mistroke
.16025 .47536 L
.16056 .48038 L
.16086 .48528 L
.16116 .49007 L
.16147 .49475 L
.16177 .49932 L
.16207 .50376 L
.16238 .50808 L
.16268 .51228 L
.16298 .51634 L
.16329 .52028 L
.16359 .52407 L
.16389 .52773 L
.1642 .53125 L
.1645 .53463 L
.1648 .53786 L
.16511 .54094 L
.16541 .54387 L
.16571 .54665 L
.16601 .54927 L
.16632 .55173 L
.16662 .55403 L
.16692 .55617 L
.16723 .55814 L
.16753 .55995 L
.16783 .56158 L
.16814 .56305 L
.16844 .56434 L
.16874 .56546 L
.16905 .56641 L
.16935 .56717 L
.16965 .56776 L
.16996 .56817 L
.17026 .5684 L
.17056 .56844 L
.17087 .5683 L
.17117 .56798 L
.17147 .56747 L
.17178 .56677 L
.17208 .56589 L
.17238 .56482 L
.17269 .56357 L
.17299 .56212 L
.17329 .56049 L
.1736 .55867 L
.1739 .55666 L
.1742 .55447 L
.1745 .55208 L
.17481 .54951 L
.17511 .54676 L
Mistroke
.17541 .54382 L
.17572 .54069 L
.17602 .53738 L
.17632 .53389 L
.17663 .53022 L
.17693 .52636 L
.17723 .52233 L
.17754 .51813 L
.17784 .51375 L
.17814 .50919 L
.17845 .50447 L
.17875 .49958 L
.17905 .49453 L
.17936 .48932 L
.17966 .48395 L
.17996 .47842 L
.18027 .47274 L
.18057 .46692 L
.18087 .46095 L
.18118 .45485 L
.18148 .4486 L
.18178 .44223 L
.18208 .43574 L
.18239 .42912 L
.18269 .42239 L
.18299 .41555 L
.1833 .4086 L
.1836 .40156 L
.1839 .39443 L
.18421 .38721 L
.18451 .37992 L
.18481 .37255 L
.18512 .36511 L
.18542 .35762 L
.18572 .35008 L
.18603 .3425 L
.18633 .33488 L
.18663 .32723 L
.18694 .31957 L
.18724 .31189 L
.18754 .30421 L
.18785 .29654 L
.18815 .28888 L
.18845 .28124 L
.18876 .27364 L
.18906 .26607 L
.18936 .25855 L
.18967 .25109 L
.18997 .2437 L
.19027 .23638 L
Mistroke
.19057 .22914 L
.19088 .222 L
.19118 .21496 L
.19148 .20802 L
.19179 .20121 L
.19209 .19452 L
.19239 .18796 L
.1927 .18155 L
.193 .17529 L
.1933 .16919 L
.19361 .16325 L
.19391 .15749 L
.19421 .15191 L
.19452 .14652 L
.19482 .14132 L
.19512 .13633 L
.19543 .13155 L
.19573 .12698 L
.19603 .12263 L
.19634 .11851 L
.19664 .11463 L
.19694 .11098 L
.19725 .10758 L
.19755 .10442 L
.19785 .10152 L
.19815 .09888 L
.19846 .0965 L
.19876 .09438 L
.19906 .09253 L
.19937 .09096 L
.19967 .08966 L
.19997 .08864 L
.20028 .08789 L
.20058 .08743 L
.20088 .08726 L
.20119 .08737 L
.20149 .08776 L
.20179 .08844 L
.2021 .08941 L
.2024 .09067 L
.2027 .09222 L
.20301 .09405 L
.20331 .09617 L
.20361 .09857 L
.20392 .10126 L
.20422 .10422 L
.20452 .10747 L
.20483 .11099 L
.20513 .11478 L
.20543 .11884 L
Mistroke
.20574 .12317 L
.20604 .12775 L
.20634 .13259 L
.20664 .13769 L
.20695 .14302 L
.20725 .1486 L
.20755 .1544 L
.20786 .16043 L
.20816 .16668 L
.20846 .17314 L
.20877 .17979 L
.20907 .18664 L
.20937 .19367 L
.20968 .20088 L
.20998 .20825 L
.21028 .21577 L
.21059 .22343 L
.21089 .23123 L
.21119 .23914 L
.2115 .24716 L
.2118 .25528 L
.2121 .26348 L
.21241 .27175 L
.21271 .28008 L
.21301 .28846 L
.21332 .29687 L
.21362 .3053 L
.21392 .31373 L
.21423 .32216 L
.21453 .33056 L
.21483 .33894 L
.21513 .34726 L
.21544 .35553 L
.21574 .36373 L
.21604 .37184 L
.21635 .37985 L
.21665 .38776 L
.21695 .39555 L
.21726 .4032 L
.21756 .41071 L
.21786 .41806 L
.21817 .42525 L
.21847 .43227 L
.21877 .4391 L
.21908 .44574 L
.21938 .45217 L
.21968 .45839 L
.21999 .4644 L
.22029 .47017 L
.22059 .47572 L
Mistroke
.2209 .48102 L
.2212 .48608 L
.2215 .49088 L
.22181 .49543 L
.22211 .49971 L
.22241 .50373 L
.22271 .50747 L
.22302 .51094 L
.22332 .51413 L
.22362 .51704 L
.22393 .51967 L
.22423 .52201 L
.22453 .52406 L
.22484 .52582 L
.22514 .5273 L
.22544 .52848 L
.22575 .52937 L
.22605 .52997 L
.22635 .53029 L
.22666 .53031 L
.22696 .53004 L
.22726 .52949 L
.22757 .52865 L
.22787 .52753 L
.22817 .52613 L
.22848 .52446 L
.22878 .5225 L
.22908 .52028 L
.22939 .51779 L
.22969 .51503 L
.22999 .51201 L
.2303 .50874 L
.2306 .50522 L
.2309 .50146 L
.2312 .49745 L
.23151 .49321 L
.23181 .48874 L
.23211 .48404 L
.23242 .47913 L
.23272 .47401 L
.23302 .46869 L
.23333 .46317 L
.23363 .45747 L
.23393 .45158 L
.23424 .44552 L
.23454 .43929 L
.23484 .4329 L
.23515 .42637 L
.23545 .41969 L
.23575 .41289 L
Mistroke
.23606 .40595 L
.23636 .39891 L
.23666 .39175 L
.23697 .3845 L
.23727 .37716 L
.23757 .36974 L
.23788 .36225 L
.23818 .3547 L
.23848 .3471 L
.23879 .33945 L
.23909 .33177 L
.23939 .32406 L
.23969 .31633 L
.24 .3086 L
.2403 .30087 L
.2406 .29315 L
.24091 .28544 L
.24121 .27776 L
.24151 .27012 L
.24182 .26252 L
.24212 .25496 L
.24242 .24747 L
.24273 .24004 L
.24303 .23268 L
.24333 .2254 L
.24364 .21821 L
.24394 .21111 L
.24424 .20411 L
.24455 .19722 L
.24485 .19044 L
.24515 .18377 L
.24546 .17723 L
.24576 .17082 L
.24606 .16453 L
.24637 .15839 L
.24667 .15239 L
.24697 .14654 L
.24727 .14083 L
.24758 .13528 L
.24788 .12989 L
.24818 .12466 L
.24849 .1196 L
.24879 .1147 L
.24909 .10998 L
.2494 .10543 L
.2497 .10105 L
.25 .09685 L
.25031 .09284 L
.25061 .089 L
.25091 .08535 L
Mistroke
.25122 .08189 L
.25152 .07861 L
.25182 .07552 L
.25213 .07262 L
.25243 .06991 L
.25273 .06738 L
.25304 .06505 L
.25334 .06292 L
.25364 .06097 L
.25395 .05922 L
.25425 .05765 L
.25455 .05628 L
.25486 .0551 L
.25516 .05412 L
.25546 .05332 L
.25576 .05271 L
.25607 .0523 L
.25637 .05207 L
.25667 .05203 L
.25698 .05217 L
.25728 .0525 L
.25758 .05302 L
.25789 .05372 L
.25819 .0546 L
.25849 .05566 L
.2588 .0569 L
.2591 .05832 L
.2594 .05991 L
.25971 .06167 L
.26001 .06361 L
.26031 .06572 L
.26062 .06799 L
.26092 .07042 L
.26122 .07302 L
.26153 .07578 L
.26183 .0787 L
.26213 .08177 L
.26244 .08499 L
.26274 .08836 L
.26304 .09188 L
.26335 .09555 L
.26365 .09935 L
.26395 .10329 L
.26425 .10737 L
.26456 .11158 L
.26486 .11592 L
.26516 .12039 L
.26547 .12497 L
.26577 .12968 L
.26607 .1345 L
Mistroke
.26638 .13944 L
.26668 .14448 L
.26698 .14963 L
.26729 .15488 L
.26759 .16023 L
.26789 .16567 L
.2682 .1712 L
.2685 .17682 L
.2688 .18252 L
.26911 .1883 L
.26941 .19416 L
.26971 .20009 L
.27002 .20608 L
.27032 .21214 L
.27062 .21826 L
.27093 .22444 L
.27123 .23067 L
.27153 .23694 L
.27183 .24326 L
.27214 .24962 L
.27244 .25601 L
.27274 .26244 L
.27305 .26889 L
.27335 .27537 L
.27365 .28187 L
.27396 .28839 L
.27426 .29491 L
.27456 .30145 L
.27487 .30799 L
.27517 .31453 L
.27547 .32107 L
.27578 .3276 L
.27608 .33412 L
.27638 .34063 L
.27669 .34712 L
.27699 .35358 L
.27729 .36002 L
.2776 .36644 L
.2779 .37282 L
.2782 .37916 L
.27851 .38547 L
.27881 .39174 L
.27911 .39796 L
.27942 .40413 L
.27972 .41024 L
.28002 .41631 L
.28032 .42231 L
.28063 .42826 L
.28093 .43414 L
.28123 .43996 L
Mistroke
.28154 .4457 L
.28184 .45138 L
.28214 .45697 L
.28245 .4625 L
.28275 .46794 L
.28305 .4733 L
.28336 .47857 L
.28366 .48376 L
.28396 .48886 L
.28427 .49387 L
.28457 .49878 L
.28487 .5036 L
.28518 .50832 L
.28548 .51294 L
.28578 .51746 L
.28609 .52188 L
.28639 .52619 L
.28669 .5304 L
.287 .5345 L
.2873 .53849 L
.2876 .54236 L
.2879 .54613 L
.28821 .54978 L
.28851 .55332 L
.28881 .55674 L
.28912 .56004 L
.28942 .56322 L
.28972 .56629 L
.29003 .56923 L
.29033 .57205 L
.29063 .57475 L
.29094 .57733 L
.29124 .57978 L
.29154 .58211 L
.29185 .58431 L
.29215 .58639 L
.29245 .58834 L
.29276 .59016 L
.29306 .59185 L
.29336 .59342 L
.29367 .59485 L
.29397 .59616 L
.29427 .59734 L
.29458 .59839 L
.29488 .59931 L
.29518 .6001 L
.29549 .60076 L
.29579 .60129 L
.29609 .60169 L
.29639 .60196 L
Mistroke
.2967 .6021 L
.297 .60211 L
.2973 .60199 L
.29761 .60175 L
.29791 .60137 L
.29821 .60086 L
.29852 .60023 L
.29882 .59947 L
.29912 .59858 L
.29943 .59756 L
.29973 .59642 L
.30003 .59515 L
.30034 .59376 L
.30064 .59224 L
.30094 .5906 L
.30125 .58883 L
.30155 .58695 L
.30185 .58494 L
.30216 .58281 L
.30246 .58056 L
.30276 .57819 L
.30307 .5757 L
.30337 .5731 L
.30367 .57038 L
.30398 .56755 L
.30428 .5646 L
.30458 .56154 L
.30488 .55837 L
.30519 .55509 L
.30549 .5517 L
.30579 .54821 L
.3061 .5446 L
.3064 .5409 L
.3067 .53709 L
.30701 .53318 L
.30731 .52918 L
.30761 .52507 L
.30792 .52087 L
.30822 .51657 L
.30852 .51219 L
.30883 .50771 L
.30913 .50314 L
.30943 .49849 L
.30974 .49375 L
.31004 .48893 L
.31034 .48402 L
.31065 .47904 L
.31095 .47398 L
.31125 .46885 L
.31156 .46365 L
Mistroke
.31186 .45837 L
.31216 .45303 L
.31246 .44762 L
.31277 .44215 L
.31307 .43662 L
.31337 .43103 L
.31368 .42538 L
.31398 .41968 L
.31428 .41393 L
.31459 .40813 L
.31489 .40229 L
.31519 .3964 L
.3155 .39047 L
.3158 .38451 L
.3161 .37851 L
.31641 .37248 L
.31671 .36642 L
.31701 .36033 L
.31732 .35422 L
.31762 .34808 L
.31792 .34193 L
.31823 .33577 L
.31853 .32959 L
.31883 .3234 L
.31914 .3172 L
.31944 .311 L
.31974 .30481 L
.32005 .29861 L
.32035 .29241 L
.32065 .28623 L
.32095 .28006 L
.32126 .2739 L
.32156 .26775 L
.32186 .26163 L
.32217 .25553 L
.32247 .24946 L
.32277 .24341 L
.32308 .23739 L
.32338 .23141 L
.32368 .22547 L
.32399 .21956 L
.32429 .2137 L
.32459 .20789 L
.3249 .20212 L
.3252 .19641 L
.3255 .19075 L
.32581 .18514 L
.32611 .1796 L
.32641 .17411 L
.32672 .1687 L
Mistroke
.32702 .16335 L
.32732 .15807 L
.32763 .15286 L
.32793 .14773 L
.32823 .14268 L
.32854 .1377 L
.32884 .13281 L
.32914 .12801 L
.32944 .12329 L
.32975 .11866 L
.33005 .11412 L
.33035 .10968 L
.33066 .10534 L
.33096 .10109 L
.33126 .09695 L
.33157 .0929 L
.33187 .08897 L
.33217 .08514 L
.33248 .08142 L
.33278 .07781 L
.33308 .07431 L
.33339 .07093 L
.33369 .06766 L
.33399 .06452 L
.3343 .06149 L
.3346 .05858 L
.3349 .0558 L
.33521 .05315 L
.33551 .05061 L
.33581 .04821 L
.33612 .04594 L
.33642 .04379 L
.33672 .04178 L
.33702 .0399 L
.33733 .03816 L
.33763 .03655 L
.33793 .03508 L
.33824 .03374 L
.33854 .03255 L
.33884 .03149 L
.33915 .03058 L
.33945 .0298 L
.33975 .02917 L
.34006 .02868 L
.34036 .02834 L
.34066 .02814 L
.34097 .02808 L
.34127 .02817 L
.34157 .02841 L
.34188 .02879 L
Mistroke
.34218 .02932 L
.34248 .02999 L
.34279 .03082 L
.34309 .03179 L
.34339 .03291 L
.3437 .03417 L
.344 .03558 L
.3443 .03714 L
.34461 .03885 L
.34491 .04071 L
.34521 .04271 L
.34551 .04486 L
.34582 .04715 L
.34612 .04959 L
.34642 .05217 L
.34673 .0549 L
.34703 .05778 L
.34733 .06079 L
.34764 .06395 L
.34794 .06724 L
.34824 .07068 L
.34855 .07426 L
.34885 .07797 L
.34915 .08182 L
.34946 .0858 L
.34976 .08992 L
.35006 .09416 L
.35037 .09854 L
.35067 .10305 L
.35097 .10768 L
.35128 .11243 L
.35158 .11731 L
.35188 .12231 L
.35219 .12742 L
.35249 .13265 L
.35279 .13799 L
.3531 .14344 L
.3534 .149 L
.3537 .15466 L
.354 .16042 L
.35431 .16628 L
.35461 .17223 L
.35491 .17828 L
.35522 .18441 L
.35552 .19063 L
.35582 .19693 L
.35613 .20331 L
.35643 .20976 L
.35673 .21628 L
.35704 .22286 L
Mistroke
.35734 .22951 L
.35764 .23621 L
.35795 .24296 L
.35825 .24976 L
.35855 .25661 L
.35886 .26349 L
.35916 .27041 L
.35946 .27735 L
.35977 .28432 L
.36007 .29131 L
.36037 .29831 L
.36068 .30532 L
.36098 .31233 L
.36128 .31934 L
.36158 .32634 L
.36189 .33333 L
.36219 .3403 L
.36249 .34725 L
.3628 .35416 L
.3631 .36104 L
.3634 .36788 L
.36371 .37467 L
.36401 .38141 L
.36431 .3881 L
.36462 .39471 L
.36492 .40126 L
.36522 .40774 L
.36553 .41413 L
.36583 .42043 L
.36613 .42665 L
.36644 .43276 L
.36674 .43877 L
.36704 .44468 L
.36735 .45047 L
.36765 .45614 L
.36795 .46168 L
.36826 .4671 L
.36856 .47237 L
.36886 .47751 L
.36917 .48251 L
.36947 .48735 L
.36977 .49204 L
.37007 .49657 L
.37038 .50093 L
.37068 .50513 L
.37098 .50915 L
.37129 .51299 L
.37159 .51665 L
.37189 .52013 L
.3722 .52342 L
Mistroke
.3725 .52651 L
.3728 .52941 L
.37311 .5321 L
.37341 .53459 L
.37371 .53687 L
.37402 .53895 L
.37432 .54081 L
.37462 .54245 L
.37493 .54387 L
.37523 .54507 L
.37553 .54605 L
.37584 .54681 L
.37614 .54733 L
.37644 .54762 L
.37675 .54769 L
.37705 .54752 L
.37735 .54711 L
.37765 .54648 L
.37796 .5456 L
.37826 .54449 L
.37856 .54314 L
.37887 .54155 L
.37917 .53972 L
.37947 .53766 L
.37978 .53536 L
.38008 .53282 L
.38038 .53005 L
.38069 .52704 L
.38099 .5238 L
.38129 .52033 L
.3816 .51663 L
.3819 .5127 L
.3822 .50854 L
.38251 .50416 L
.38281 .49956 L
.38311 .49475 L
.38342 .48972 L
.38372 .48449 L
.38402 .47905 L
.38433 .47341 L
.38463 .46757 L
.38493 .46155 L
.38524 .45534 L
.38554 .44896 L
.38584 .4424 L
.38614 .43568 L
.38645 .4288 L
.38675 .42177 L
.38705 .41459 L
.38736 .40728 L
Mistroke
.38766 .39985 L
.38796 .39229 L
.38827 .38463 L
.38857 .37687 L
.38887 .36902 L
.38918 .36108 L
.38948 .35308 L
.38978 .34502 L
.39009 .33691 L
.39039 .32876 L
.39069 .32059 L
.391 .3124 L
.3913 .3042 L
.3916 .29601 L
.39191 .28784 L
.39221 .27971 L
.39251 .27161 L
.39282 .26356 L
.39312 .25559 L
.39342 .24768 L
.39373 .23987 L
.39403 .23216 L
.39433 .22455 L
.39463 .21707 L
.39494 .20973 L
.39524 .20252 L
.39554 .19547 L
.39585 .18859 L
.39615 .18188 L
.39645 .17535 L
.39676 .16902 L
.39706 .16289 L
.39736 .15697 L
.39767 .15127 L
.39797 .1458 L
.39827 .14056 L
.39858 .13557 L
.39888 .13083 L
.39918 .12634 L
.39949 .12212 L
.39979 .11817 L
.40009 .11449 L
.4004 .11109 L
.4007 .10797 L
.401 .10514 L
.40131 .1026 L
.40161 .10036 L
.40191 .09842 L
.40221 .09677 L
.40252 .09543 L
Mistroke
.40282 .0944 L
.40312 .09367 L
.40343 .09325 L
.40373 .09313 L
.40403 .09333 L
.40434 .09383 L
.40464 .09464 L
.40494 .09576 L
.40525 .09718 L
.40555 .09891 L
.40585 .10093 L
.40616 .10326 L
.40646 .10588 L
.40676 .1088 L
.40707 .112 L
.40737 .11549 L
.40767 .11926 L
.40798 .12331 L
.40828 .12762 L
.40858 .1322 L
.40889 .13704 L
.40919 .14213 L
.40949 .14746 L
.4098 .15303 L
.4101 .15883 L
.4104 .16485 L
.4107 .17108 L
.41101 .17751 L
.41131 .18414 L
.41161 .19096 L
.41192 .19795 L
.41222 .2051 L
.41252 .21241 L
.41283 .21986 L
.41313 .22744 L
.41343 .23515 L
.41374 .24296 L
.41404 .25087 L
.41434 .25887 L
.41465 .26694 L
.41495 .27507 L
.41525 .28326 L
.41556 .29148 L
.41586 .29972 L
.41616 .30799 L
.41647 .31625 L
.41677 .3245 L
.41707 .33273 L
.41738 .34093 L
.41768 .34908 L
Mistroke
.41798 .35718 L
.41829 .36521 L
.41859 .37316 L
.41889 .38102 L
.41919 .38879 L
.4195 .39644 L
.4198 .40398 L
.4201 .41139 L
.42041 .41866 L
.42071 .42579 L
.42101 .43276 L
.42132 .43957 L
.42162 .44622 L
.42192 .45268 L
.42223 .45897 L
.42253 .46506 L
.42283 .47097 L
.42314 .47667 L
.42344 .48216 L
.42374 .48744 L
.42405 .49251 L
.42435 .49736 L
.42465 .50198 L
.42496 .50637 L
.42526 .51054 L
.42556 .51447 L
.42587 .51817 L
.42617 .52162 L
.42647 .52484 L
.42677 .52782 L
.42708 .53055 L
.42738 .53303 L
.42768 .53527 L
.42799 .53727 L
.42829 .53902 L
.42859 .54052 L
.4289 .54177 L
.4292 .54278 L
.4295 .54355 L
.42981 .54406 L
.43011 .54434 L
.43041 .54437 L
.43072 .54416 L
.43102 .54371 L
.43132 .54302 L
.43163 .5421 L
.43193 .54094 L
.43223 .53955 L
.43254 .53794 L
.43284 .5361 L
Mistroke
.43314 .53403 L
.43345 .53174 L
.43375 .52924 L
.43405 .52653 L
.43436 .5236 L
.43466 .52047 L
.43496 .51714 L
.43526 .51361 L
.43557 .50988 L
.43587 .50597 L
.43617 .50187 L
.43648 .49759 L
.43678 .49313 L
.43708 .4885 L
.43739 .48371 L
.43769 .47875 L
.43799 .47364 L
.4383 .46838 L
.4386 .46298 L
.4389 .45743 L
.43921 .45175 L
.43951 .44594 L
.43981 .44001 L
.44012 .43396 L
.44042 .4278 L
.44072 .42154 L
.44103 .41517 L
.44133 .40872 L
.44163 .40217 L
.44194 .39555 L
.44224 .38885 L
.44254 .38208 L
.44285 .37525 L
.44315 .36836 L
.44345 .36143 L
.44375 .35445 L
.44406 .34743 L
.44436 .34037 L
.44466 .3333 L
.44497 .3262 L
.44527 .31909 L
.44557 .31197 L
.44588 .30485 L
.44618 .29773 L
.44648 .29062 L
.44679 .28353 L
.44709 .27646 L
.44739 .26941 L
.4477 .26239 L
.448 .25541 L
Mistroke
.4483 .24848 L
.44861 .24158 L
.44891 .23474 L
.44921 .22796 L
.44952 .22124 L
.44982 .21458 L
.45012 .208 L
.45043 .20148 L
.45073 .19505 L
.45103 .1887 L
.45133 .18243 L
.45164 .17626 L
.45194 .17018 L
.45224 .1642 L
.45255 .15832 L
.45285 .15254 L
.45315 .14688 L
.45346 .14132 L
.45376 .13588 L
.45406 .13055 L
.45437 .12534 L
.45467 .12026 L
.45497 .1153 L
.45528 .11046 L
.45558 .10576 L
.45588 .10119 L
.45619 .09675 L
.45649 .09244 L
.45679 .08827 L
.4571 .08424 L
.4574 .08035 L
.4577 .0766 L
.45801 .073 L
.45831 .06954 L
.45861 .06622 L
.45892 .06305 L
.45922 .06003 L
.45952 .05716 L
.45982 .05443 L
.46013 .05186 L
.46043 .04943 L
.46073 .04716 L
.46104 .04504 L
.46134 .04307 L
.46164 .04125 L
.46195 .03959 L
.46225 .03807 L
.46255 .03672 L
.46286 .03551 L
.46316 .03446 L
Mistroke
.46346 .03355 L
.46377 .0328 L
.46407 .03221 L
.46437 .03176 L
.46468 .03147 L
.46498 .03133 L
.46528 .03133 L
.46559 .03149 L
.46589 .0318 L
.46619 .03225 L
.4665 .03286 L
.4668 .03361 L
.4671 .0345 L
.4674 .03554 L
.46771 .03673 L
.46801 .03806 L
.46831 .03953 L
.46862 .04114 L
.46892 .04289 L
.46922 .04478 L
.46953 .0468 L
.46983 .04896 L
.47013 .05126 L
.47044 .05368 L
.47074 .05624 L
.47104 .05893 L
.47135 .06175 L
.47165 .06469 L
.47195 .06776 L
.47226 .07095 L
.47256 .07426 L
.47286 .07769 L
.47317 .08124 L
.47347 .0849 L
.47377 .08868 L
.47408 .09256 L
.47438 .09656 L
.47468 .10066 L
.47499 .10487 L
.47529 .10918 L
.47559 .11359 L
.47589 .1181 L
.4762 .1227 L
.4765 .1274 L
.4768 .13218 L
.47711 .13706 L
.47741 .14202 L
.47771 .14706 L
.47802 .15219 L
.47832 .15739 L
Mistroke
.47862 .16267 L
.47893 .16802 L
.47923 .17344 L
.47953 .17893 L
.47984 .18448 L
.48014 .19009 L
.48044 .19577 L
.48075 .20149 L
.48105 .20727 L
.48135 .2131 L
.48166 .21898 L
.48196 .22491 L
.48226 .23087 L
.48257 .23687 L
.48287 .24291 L
.48317 .24898 L
.48348 .25508 L
.48378 .2612 L
.48408 .26735 L
.48438 .27352 L
.48469 .27971 L
.48499 .28591 L
.48529 .29212 L
.4856 .29834 L
.4859 .30457 L
.4862 .31079 L
.48651 .31702 L
.48681 .32324 L
.48711 .32946 L
.48742 .33567 L
.48772 .34186 L
.48802 .34804 L
.48833 .3542 L
.48863 .36034 L
.48893 .36646 L
.48924 .37255 L
.48954 .3786 L
.48984 .38463 L
.49015 .39062 L
.49045 .39657 L
.49075 .40248 L
.49106 .40835 L
.49136 .41417 L
.49166 .41994 L
.49196 .42567 L
.49227 .43133 L
.49257 .43694 L
.49287 .4425 L
.49318 .44799 L
.49348 .45341 L
Mistroke
.49378 .45877 L
.49409 .46407 L
.49439 .46929 L
.49469 .47444 L
.495 .47951 L
.4953 .48451 L
.4956 .48943 L
.49591 .49426 L
.49621 .49901 L
.49651 .50368 L
.49682 .50826 L
.49712 .51275 L
.49742 .51715 L
.49773 .52146 L
.49803 .52567 L
.49833 .52979 L
.49864 .53381 L
.49894 .53773 L
.49924 .54155 L
.49955 .54526 L
.49985 .54887 L
.50015 .55238 L
.50045 .55578 L
.50076 .55907 L
.50106 .56225 L
.50136 .56532 L
.50167 .56828 L
.50197 .57112 L
.50227 .57386 L
.50258 .57647 L
.50288 .57897 L
.50318 .58135 L
.50349 .58362 L
.50379 .58576 L
.50409 .58779 L
.5044 .58969 L
.5047 .59147 L
.505 .59313 L
.50531 .59467 L
.50561 .59608 L
.50591 .59737 L
.50622 .59853 L
.50652 .59957 L
.50682 .60048 L
.50713 .60127 L
.50743 .60193 L
.50773 .60246 L
.50804 .60287 L
.50834 .60315 L
.50864 .6033 L
Mistroke
.50894 .60332 L
.50925 .60321 L
.50955 .60298 L
.50985 .60262 L
.51016 .60213 L
.51046 .60151 L
.51076 .60076 L
.51107 .59988 L
.51137 .59888 L
.51167 .59775 L
.51198 .59649 L
.51228 .59511 L
.51258 .5936 L
.51289 .59196 L
.51319 .5902 L
.51349 .58831 L
.5138 .58629 L
.5141 .58416 L
.5144 .5819 L
.51471 .57951 L
.51501 .57701 L
.51531 .57438 L
.51562 .57163 L
.51592 .56876 L
.51622 .56578 L
.51652 .56268 L
.51683 .55946 L
.51713 .55612 L
.51743 .55267 L
.51774 .54911 L
.51804 .54543 L
.51834 .54165 L
.51865 .53775 L
.51895 .53375 L
.51925 .52964 L
.51956 .52543 L
.51986 .52111 L
.52016 .5167 L
.52047 .51218 L
.52077 .50757 L
.52107 .50285 L
.52138 .49805 L
.52168 .49315 L
.52198 .48816 L
.52229 .48309 L
.52259 .47793 L
.52289 .47268 L
.5232 .46736 L
.5235 .46195 L
.5238 .45647 L
Mistroke
.52411 .45091 L
.52441 .44528 L
.52471 .43959 L
.52501 .43382 L
.52532 .42799 L
.52562 .4221 L
.52592 .41616 L
.52623 .41015 L
.52653 .4041 L
.52683 .39799 L
.52714 .39184 L
.52744 .38564 L
.52774 .3794 L
.52805 .37313 L
.52835 .36682 L
.52865 .36048 L
.52896 .35412 L
.52926 .34772 L
.52956 .34131 L
.52987 .33488 L
.53017 .32844 L
.53047 .32198 L
.53078 .31552 L
.53108 .30906 L
.53138 .30259 L
.53169 .29613 L
.53199 .28968 L
.53229 .28323 L
.5326 .27681 L
.5329 .2704 L
.5332 .26401 L
.5335 .25765 L
.53381 .25131 L
.53411 .24502 L
.53441 .23875 L
.53472 .23253 L
.53502 .22635 L
.53532 .22022 L
.53563 .21415 L
.53593 .20812 L
.53623 .20216 L
.53654 .19626 L
.53684 .19043 L
.53714 .18467 L
.53745 .17898 L
.53775 .17336 L
.53805 .16783 L
.53836 .16239 L
.53866 .15703 L
.53896 .15176 L
Mistroke
.53927 .14659 L
.53957 .14151 L
.53987 .13654 L
.54018 .13167 L
.54048 .12691 L
.54078 .12226 L
.54108 .11773 L
.54139 .11331 L
.54169 .10902 L
.54199 .10484 L
.5423 .1008 L
.5426 .09688 L
.5429 .0931 L
.54321 .08945 L
.54351 .08594 L
.54381 .08257 L
.54412 .07934 L
.54442 .07626 L
.54472 .07332 L
.54503 .07054 L
.54533 .06791 L
.54563 .06543 L
.54594 .06311 L
.54624 .06095 L
.54654 .05895 L
.54685 .05712 L
.54715 .05544 L
.54745 .05394 L
.54776 .0526 L
.54806 .05144 L
.54836 .05045 L
.54867 .04962 L
.54897 .04898 L
.54927 .04851 L
.54957 .04822 L
.54988 .0481 L
.55018 .04817 L
.55048 .04841 L
.55079 .04884 L
.55109 .04944 L
.55139 .05023 L
.5517 .0512 L
.552 .05236 L
.5523 .0537 L
.55261 .05522 L
.55291 .05693 L
.55321 .05882 L
.55352 .0609 L
.55382 .06316 L
.55412 .0656 L
Mistroke
.55443 .06822 L
.55473 .07103 L
.55503 .07402 L
.55534 .07719 L
.55564 .08053 L
.55594 .08406 L
.55625 .08776 L
.55655 .09164 L
.55685 .09569 L
.55715 .09991 L
.55746 .1043 L
.55776 .10886 L
.55806 .11359 L
.55837 .11848 L
.55867 .12352 L
.55897 .12873 L
.55928 .13409 L
.55958 .1396 L
.55988 .14525 L
.56019 .15105 L
.56049 .15699 L
.56079 .16307 L
.5611 .16927 L
.5614 .17561 L
.5617 .18206 L
.56201 .18863 L
.56231 .19532 L
.56261 .20211 L
.56292 .209 L
.56322 .21599 L
.56352 .22307 L
.56383 .23023 L
.56413 .23747 L
.56443 .24478 L
.56474 .25215 L
.56504 .25958 L
.56534 .26706 L
.56564 .27459 L
.56595 .28215 L
.56625 .28973 L
.56655 .29734 L
.56686 .30496 L
.56716 .31258 L
.56746 .3202 L
.56777 .32781 L
.56807 .3354 L
.56837 .34296 L
.56868 .35049 L
.56898 .35797 L
.56928 .36539 L
Mistroke
.56959 .37276 L
.56989 .38005 L
.57019 .38726 L
.5705 .39439 L
.5708 .40142 L
.5711 .40835 L
.57141 .41517 L
.57171 .42186 L
.57201 .42843 L
.57232 .43486 L
.57262 .44114 L
.57292 .44727 L
.57323 .45325 L
.57353 .45905 L
.57383 .46468 L
.57413 .47013 L
.57444 .47539 L
.57474 .48046 L
.57504 .48532 L
.57535 .48997 L
.57565 .49441 L
.57595 .49863 L
.57626 .50262 L
.57656 .50638 L
.57686 .5099 L
.57717 .51318 L
.57747 .51622 L
.57777 .519 L
.57808 .52153 L
.57838 .5238 L
.57868 .5258 L
.57899 .52754 L
.57929 .52901 L
.57959 .53021 L
.5799 .53113 L
.5802 .53177 L
.5805 .53214 L
.58081 .53222 L
.58111 .53203 L
.58141 .53154 L
.58171 .53078 L
.58202 .52973 L
.58232 .52839 L
.58262 .52678 L
.58293 .52487 L
.58323 .52269 L
.58353 .52022 L
.58384 .51748 L
.58414 .51445 L
.58444 .51115 L
Mistroke
.58475 .50758 L
.58505 .50374 L
.58535 .49963 L
.58566 .49526 L
.58596 .49063 L
.58626 .48575 L
.58657 .48062 L
.58687 .47526 L
.58717 .46965 L
.58748 .46382 L
.58778 .45776 L
.58808 .45149 L
.58839 .44501 L
.58869 .43834 L
.58899 .43147 L
.5893 .42442 L
.5896 .4172 L
.5899 .40982 L
.5902 .40229 L
.59051 .39462 L
.59081 .38682 L
.59111 .3789 L
.59142 .37087 L
.59172 .36275 L
.59202 .35454 L
.59233 .34627 L
.59263 .33794 L
.59293 .32956 L
.59324 .32115 L
.59354 .31273 L
.59384 .3043 L
.59415 .29587 L
.59445 .28747 L
.59475 .2791 L
.59506 .27078 L
.59536 .26252 L
.59566 .25433 L
.59597 .24623 L
.59627 .23822 L
.59657 .23032 L
.59688 .22255 L
.59718 .21491 L
.59748 .20741 L
.59779 .20007 L
.59809 .19289 L
.59839 .18589 L
.59869 .17908 L
.599 .17246 L
.5993 .16605 L
.5996 .15985 L
Mistroke
.59991 .15387 L
.60021 .14812 L
.60051 .1426 L
.60082 .13733 L
.60112 .13231 L
.60142 .12754 L
.60173 .12303 L
.60203 .11878 L
.60233 .11481 L
.60264 .11111 L
.60294 .10769 L
.60324 .10455 L
.60355 .10169 L
.60385 .09912 L
.60415 .09684 L
.60446 .09485 L
.60476 .09315 L
.60506 .09174 L
.60537 .09063 L
.60567 .08981 L
.60597 .08929 L
.60627 .08905 L
.60658 .08911 L
.60688 .08946 L
.60718 .0901 L
.60749 .09103 L
.60779 .09224 L
.60809 .09374 L
.6084 .09552 L
.6087 .09757 L
.609 .0999 L
.60931 .1025 L
.60961 .10536 L
.60991 .10849 L
.61022 .11187 L
.61052 .11551 L
.61082 .11939 L
.61113 .12352 L
.61143 .12788 L
.61173 .13247 L
.61204 .13728 L
.61234 .14232 L
.61264 .14756 L
.61295 .153 L
.61325 .15864 L
.61355 .16447 L
.61386 .17048 L
.61416 .17667 L
.61446 .18301 L
.61476 .18952 L
Mistroke
.61507 .19617 L
.61537 .20296 L
.61567 .20988 L
.61598 .21693 L
.61628 .22408 L
.61658 .23134 L
.61689 .2387 L
.61719 .24614 L
.61749 .25365 L
.6178 .26123 L
.6181 .26887 L
.6184 .27656 L
.61871 .28428 L
.61901 .29204 L
.61931 .29981 L
.61962 .30759 L
.61992 .31538 L
.62022 .32316 L
.62053 .33092 L
.62083 .33866 L
.62113 .34637 L
.62144 .35404 L
.62174 .36165 L
.62204 .36921 L
.62235 .3767 L
.62265 .38412 L
.62295 .39147 L
.62325 .39872 L
.62356 .40588 L
.62386 .41294 L
.62416 .41989 L
.62447 .42673 L
.62477 .43344 L
.62507 .44004 L
.62538 .4465 L
.62568 .45283 L
.62598 .45901 L
.62629 .46506 L
.62659 .47095 L
.62689 .47668 L
.6272 .48226 L
.6275 .48768 L
.6278 .49293 L
.62811 .49801 L
.62841 .50292 L
.62871 .50766 L
.62902 .51221 L
.62932 .51659 L
.62962 .52078 L
.62993 .52479 L
Mistroke
.63023 .52862 L
.63053 .53225 L
.63083 .53569 L
.63114 .53895 L
.63144 .54201 L
.63174 .54488 L
.63205 .54755 L
.63235 .55003 L
.63265 .55232 L
.63296 .5544 L
.63326 .55629 L
.63356 .55799 L
.63387 .55949 L
.63417 .56079 L
.63447 .5619 L
.63478 .56281 L
.63508 .56353 L
.63538 .56406 L
.63569 .56439 L
.63599 .56452 L
.63629 .56447 L
.6366 .56423 L
.6369 .5638 L
.6372 .56318 L
.63751 .56237 L
.63781 .56138 L
.63811 .56021 L
.63842 .55885 L
.63872 .55732 L
.63902 .55561 L
.63932 .55372 L
.63963 .55166 L
.63993 .54943 L
.64023 .54703 L
.64054 .54446 L
.64084 .54173 L
.64114 .53884 L
.64145 .53579 L
.64175 .53258 L
.64205 .52922 L
.64236 .52571 L
.64266 .52205 L
.64296 .51824 L
.64327 .5143 L
.64357 .51022 L
.64387 .506 L
.64418 .50165 L
.64448 .49717 L
.64478 .49256 L
.64509 .48783 L
Mistroke
.64539 .48299 L
.64569 .47803 L
.646 .47296 L
.6463 .46778 L
.6466 .4625 L
.6469 .45712 L
.64721 .45164 L
.64751 .44607 L
.64781 .44041 L
.64812 .43467 L
.64842 .42884 L
.64872 .42294 L
.64903 .41697 L
.64933 .41093 L
.64963 .40482 L
.64994 .39866 L
.65024 .39244 L
.65054 .38616 L
.65085 .37984 L
.65115 .37347 L
.65145 .36707 L
.65176 .36062 L
.65206 .35415 L
.65236 .34765 L
.65267 .34112 L
.65297 .33458 L
.65327 .32802 L
.65358 .32145 L
.65388 .31487 L
.65418 .30829 L
.65449 .30171 L
.65479 .29513 L
.65509 .28856 L
.65539 .28201 L
.6557 .27547 L
.656 .26895 L
.6563 .26245 L
.65661 .25598 L
.65691 .24954 L
.65721 .24314 L
.65752 .23677 L
.65782 .23044 L
.65812 .22416 L
.65843 .21793 L
.65873 .21175 L
.65903 .20562 L
.65934 .19955 L
.65964 .19353 L
.65994 .18759 L
.66025 .18171 L
Mistroke
.66055 .17589 L
.66085 .17016 L
.66116 .16449 L
.66146 .1589 L
.66176 .1534 L
.66207 .14797 L
.66237 .14263 L
.66267 .13738 L
.66298 .13221 L
.66328 .12714 L
.66358 .12217 L
.66388 .11729 L
.66419 .1125 L
.66449 .10782 L
.66479 .10324 L
.6651 .09876 L
.6654 .09439 L
.6657 .09013 L
.66601 .08597 L
.66631 .08193 L
.66661 .078 L
.66692 .07418 L
.66722 .07048 L
.66752 .06689 L
.66783 .06342 L
.66813 .06007 L
.66843 .05684 L
.66874 .05372 L
.66904 .05074 L
.66934 .04787 L
.66965 .04513 L
.66995 .04251 L
.67025 .04002 L
.67056 .03765 L
.67086 .03541 L
.67116 .0333 L
.67146 .03131 L
.67177 .02945 L
.67207 .02773 L
.67237 .02613 L
.67268 .02466 L
.67298 .02332 L
.67328 .02211 L
.67359 .02104 L
.67389 .02009 L
.67419 .01927 L
.6745 .01859 L
.6748 .01803 L
.6751 .01761 L
.67541 .01731 L
Mistroke
.67571 .01715 L
.67601 .01712 L
.67632 .01722 L
.67662 .01745 L
.67692 .01781 L
.67723 .01829 L
.67753 .01891 L
.67783 .01966 L
.67814 .02053 L
.67844 .02153 L
.67874 .02266 L
.67905 .02392 L
.67935 .0253 L
.67965 .02681 L
.67995 .02844 L
.68026 .03019 L
.68056 .03207 L
.68086 .03407 L
.68117 .03619 L
.68147 .03843 L
.68177 .0408 L
.68208 .04327 L
.68238 .04587 L
.68268 .04858 L
.68299 .05141 L
.68329 .05435 L
.68359 .05741 L
.6839 .06057 L
.6842 .06385 L
.6845 .06723 L
.68481 .07072 L
.68511 .07432 L
.68541 .07802 L
.68572 .08182 L
.68602 .08573 L
.68632 .08973 L
.68663 .09383 L
.68693 .09803 L
.68723 .10232 L
.68754 .1067 L
.68784 .11118 L
.68814 .11574 L
.68844 .12039 L
.68875 .12513 L
.68905 .12994 L
.68935 .13484 L
.68966 .13982 L
.68996 .14487 L
.69026 .15 L
.69057 .1552 L
Mistroke
.69087 .16047 L
.69117 .16581 L
.69148 .17121 L
.69178 .17667 L
.69208 .1822 L
.69239 .18778 L
.69269 .19342 L
.69299 .19911 L
.6933 .20486 L
.6936 .21065 L
.6939 .21648 L
.69421 .22236 L
.69451 .22828 L
.69481 .23424 L
.69512 .24023 L
.69542 .24625 L
.69572 .2523 L
.69602 .25838 L
.69633 .26448 L
.69663 .27061 L
.69693 .27675 L
.69724 .2829 L
.69754 .28907 L
.69784 .29525 L
.69815 .30143 L
.69845 .30762 L
.69875 .31381 L
.69906 .32 L
.69936 .32618 L
.69966 .33235 L
.69997 .33851 L
.70027 .34466 L
.70057 .35079 L
.70088 .35691 L
.70118 .363 L
.70148 .36906 L
.70179 .3751 L
.70209 .38111 L
.70239 .38708 L
.7027 .39301 L
.703 .39891 L
.7033 .40476 L
.70361 .41057 L
.70391 .41633 L
.70421 .42204 L
.70451 .42769 L
.70482 .43329 L
.70512 .43883 L
.70542 .44431 L
.70573 .44972 L
Mistroke
.70603 .45507 L
.70633 .46035 L
.70664 .46556 L
.70694 .47069 L
.70724 .47575 L
.70755 .48072 L
.70785 .48562 L
.70815 .49043 L
.70846 .49515 L
.70876 .49979 L
.70906 .50433 L
.70937 .50879 L
.70967 .51314 L
.70997 .5174 L
.71028 .52156 L
.71058 .52562 L
.71088 .52958 L
.71119 .53343 L
.71149 .53717 L
.71179 .5408 L
.7121 .54432 L
.7124 .54773 L
.7127 .55103 L
.713 .5542 L
.71331 .55726 L
.71361 .5602 L
.71391 .56302 L
.71422 .56572 L
.71452 .56829 L
.71482 .57074 L
.71513 .57305 L
.71543 .57525 L
.71573 .57731 L
.71604 .57924 L
.71634 .58104 L
.71664 .5827 L
.71695 .58423 L
.71725 .58563 L
.71755 .58689 L
.71786 .58801 L
.71816 .58899 L
.71846 .58984 L
.71877 .59054 L
.71907 .59111 L
.71937 .59153 L
.71968 .59181 L
.71998 .59195 L
.72028 .59195 L
.72058 .5918 L
.72089 .59151 L
Mistroke
.72119 .59107 L
.72149 .59049 L
.7218 .58977 L
.7221 .5889 L
.7224 .58788 L
.72271 .58672 L
.72301 .58542 L
.72331 .58397 L
.72362 .58237 L
.72392 .58063 L
.72422 .57875 L
.72453 .57672 L
.72483 .57455 L
.72513 .57223 L
.72544 .56978 L
.72574 .56718 L
.72604 .56443 L
.72635 .56155 L
.72665 .55853 L
.72695 .55537 L
.72726 .55207 L
.72756 .54863 L
.72786 .54506 L
.72817 .54136 L
.72847 .53752 L
.72877 .53355 L
.72907 .52944 L
.72938 .52521 L
.72968 .52086 L
.72998 .51638 L
.73029 .51177 L
.73059 .50704 L
.73089 .5022 L
.7312 .49723 L
.7315 .49216 L
.7318 .48697 L
.73211 .48167 L
.73241 .47626 L
.73271 .47074 L
.73302 .46513 L
.73332 .45942 L
.73362 .45361 L
.73393 .4477 L
.73423 .44171 L
.73453 .43563 L
.73484 .42947 L
.73514 .42323 L
.73544 .41691 L
.73575 .41052 L
.73605 .40406 L
Mistroke
.73635 .39754 L
.73665 .39096 L
.73696 .38432 L
.73726 .37763 L
.73756 .37089 L
.73787 .36411 L
.73817 .35729 L
.73847 .35043 L
.73878 .34355 L
.73908 .33664 L
.73938 .32971 L
.73969 .32277 L
.73999 .31581 L
.74029 .30886 L
.7406 .3019 L
.7409 .29494 L
.7412 .288 L
.74151 .28108 L
.74181 .27417 L
.74211 .2673 L
.74242 .26045 L
.74272 .25364 L
.74302 .24688 L
.74333 .24016 L
.74363 .2335 L
.74393 .22689 L
.74424 .22036 L
.74454 .21389 L
.74484 .2075 L
.74514 .20118 L
.74545 .19496 L
.74575 .18883 L
.74605 .18279 L
.74636 .17686 L
.74666 .17104 L
.74696 .16533 L
.74727 .15973 L
.74757 .15426 L
.74787 .14892 L
.74818 .14372 L
.74848 .13865 L
.74878 .13372 L
.74909 .12894 L
.74939 .12432 L
.74969 .11985 L
.75 .11554 L
.7503 .1114 L
.7506 .10743 L
.75091 .10364 L
.75121 .10002 L
Mistroke
.75151 .09658 L
.75182 .09333 L
.75212 .09027 L
.75242 .08741 L
.75273 .08474 L
.75303 .08227 L
.75333 .08 L
.75363 .07794 L
.75394 .07609 L
.75424 .07444 L
.75454 .07302 L
.75485 .07181 L
.75515 .07082 L
.75545 .07005 L
.75576 .0695 L
.75606 .06918 L
.75636 .06909 L
.75667 .06922 L
.75697 .06959 L
.75727 .07018 L
.75758 .071 L
.75788 .07206 L
.75818 .07335 L
.75849 .07488 L
.75879 .07663 L
.75909 .07862 L
.7594 .08085 L
.7597 .0833 L
.76 .08599 L
.76031 .08891 L
.76061 .09205 L
.76091 .09543 L
.76121 .09903 L
.76152 .10286 L
.76182 .10691 L
.76212 .11118 L
.76243 .11566 L
.76273 .12036 L
.76303 .12527 L
.76334 .13039 L
.76364 .13571 L
.76394 .14122 L
.76425 .14694 L
.76455 .15284 L
.76485 .15892 L
.76516 .16519 L
.76546 .17162 L
.76576 .17822 L
.76607 .18498 L
.76637 .19189 L
Mistroke
.76667 .19895 L
.76698 .20615 L
.76728 .21347 L
.76758 .22092 L
.76789 .22848 L
.76819 .23614 L
.76849 .2439 L
.7688 .25174 L
.7691 .25966 L
.7694 .26765 L
.7697 .27569 L
.77001 .28377 L
.77031 .29189 L
.77061 .30003 L
.77092 .30819 L
.77122 .31634 L
.77152 .32449 L
.77183 .33262 L
.77213 .34071 L
.77243 .34876 L
.77274 .35676 L
.77304 .36468 L
.77334 .37253 L
.77365 .38029 L
.77395 .38795 L
.77425 .3955 L
.77456 .40293 L
.77486 .41022 L
.77516 .41737 L
.77547 .42436 L
.77577 .43119 L
.77607 .43785 L
.77638 .44432 L
.77668 .4506 L
.77698 .45667 L
.77729 .46254 L
.77759 .46818 L
.77789 .4736 L
.77819 .47879 L
.7785 .48373 L
.7788 .48842 L
.7791 .49286 L
.77941 .49704 L
.77971 .50094 L
.78001 .50458 L
.78032 .50794 L
.78062 .51101 L
.78092 .5138 L
.78123 .51629 L
.78153 .51849 L
Mistroke
.78183 .5204 L
.78214 .522 L
.78244 .5233 L
.78274 .5243 L
.78305 .52499 L
.78335 .52537 L
.78365 .52544 L
.78396 .52521 L
.78426 .52467 L
.78456 .52382 L
.78487 .52267 L
.78517 .5212 L
.78547 .51944 L
.78577 .51737 L
.78608 .51501 L
.78638 .51234 L
.78668 .50939 L
.78699 .50614 L
.78729 .50261 L
.78759 .4988 L
.7879 .49472 L
.7882 .49036 L
.7885 .48574 L
.78881 .48086 L
.78911 .47572 L
.78941 .47035 L
.78972 .46473 L
.79002 .45889 L
.79032 .45282 L
.79063 .44654 L
.79093 .44006 L
.79123 .43338 L
.79154 .42652 L
.79184 .41949 L
.79214 .41229 L
.79245 .40493 L
.79275 .39743 L
.79305 .3898 L
.79336 .38205 L
.79366 .3742 L
.79396 .36624 L
.79426 .3582 L
.79457 .35009 L
.79487 .34191 L
.79517 .33369 L
.79548 .32543 L
.79578 .31715 L
.79608 .30886 L
.79639 .30056 L
.79669 .29228 L
Mistroke
.79699 .28403 L
.7973 .27581 L
.7976 .26764 L
.7979 .25952 L
.79821 .25148 L
.79851 .24352 L
.79881 .23566 L
.79912 .22789 L
.79942 .22024 L
.79972 .21272 L
.80003 .20532 L
.80033 .19807 L
.80063 .19096 L
.80094 .18402 L
.80124 .17724 L
.80154 .17063 L
.80185 .16421 L
.80215 .15797 L
.80245 .15193 L
.80275 .14609 L
.80306 .14045 L
.80336 .13503 L
.80366 .12983 L
.80397 .12484 L
.80427 .12008 L
.80457 .11555 L
.80488 .11125 L
.80518 .10719 L
.80548 .10337 L
.80579 .09979 L
.80609 .09645 L
.80639 .09335 L
.8067 .09051 L
.807 .08791 L
.8073 .08557 L
.80761 .08347 L
.80791 .08162 L
.80821 .08003 L
.80852 .07868 L
.80882 .07759 L
.80912 .07675 L
.80943 .07616 L
.80973 .07581 L
.81003 .07572 L
.81033 .07587 L
.81064 .07626 L
.81094 .0769 L
.81124 .07778 L
.81155 .0789 L
.81185 .08025 L
Mistroke
.81215 .08184 L
.81246 .08366 L
.81276 .08571 L
.81306 .08798 L
.81337 .09047 L
.81367 .09318 L
.81397 .09611 L
.81428 .09924 L
.81458 .10259 L
.81488 .10613 L
.81519 .10988 L
.81549 .11382 L
.81579 .11794 L
.8161 .12226 L
.8164 .12675 L
.8167 .13141 L
.81701 .13625 L
.81731 .14125 L
.81761 .14641 L
.81792 .15172 L
.81822 .15718 L
.81852 .16279 L
.81882 .16853 L
.81913 .1744 L
.81943 .18039 L
.81973 .18651 L
.82004 .19274 L
.82034 .19907 L
.82064 .2055 L
.82095 .21203 L
.82125 .21864 L
.82155 .22534 L
.82186 .23211 L
.82216 .23895 L
.82246 .24585 L
.82277 .25281 L
.82307 .25982 L
.82337 .26687 L
.82368 .27396 L
.82398 .28107 L
.82428 .28821 L
.82459 .29537 L
.82489 .30254 L
.82519 .30972 L
.8255 .3169 L
.8258 .32407 L
.8261 .33122 L
.8264 .33836 L
.82671 .34548 L
.82701 .35256 L
Mistroke
.82731 .35962 L
.82762 .36663 L
.82792 .37359 L
.82822 .38051 L
.82853 .38737 L
.82883 .39417 L
.82913 .4009 L
.82944 .40756 L
.82974 .41415 L
.83004 .42066 L
.83035 .42709 L
.83065 .43342 L
.83095 .43967 L
.83126 .44582 L
.83156 .45187 L
.83186 .45782 L
.83217 .46367 L
.83247 .4694 L
.83277 .47502 L
.83308 .48053 L
.83338 .48591 L
.83368 .49118 L
.83399 .49632 L
.83429 .50133 L
.83459 .50622 L
.83489 .51097 L
.8352 .51559 L
.8355 .52007 L
.8358 .52442 L
.83611 .52863 L
.83641 .53269 L
.83671 .53661 L
.83702 .54039 L
.83732 .54402 L
.83762 .54751 L
.83793 .55084 L
.83823 .55403 L
.83853 .55707 L
.83884 .55995 L
.83914 .56268 L
.83944 .56526 L
.83975 .56769 L
.84005 .56996 L
.84035 .57208 L
.84066 .57405 L
.84096 .57585 L
.84126 .57751 L
.84157 .579 L
.84187 .58035 L
.84217 .58153 L
Mistroke
.84248 .58256 L
.84278 .58344 L
.84308 .58416 L
.84338 .58473 L
.84369 .58514 L
.84399 .5854 L
.84429 .5855 L
.8446 .58545 L
.8449 .58525 L
.8452 .5849 L
.84551 .5844 L
.84581 .58375 L
.84611 .58294 L
.84642 .58199 L
.84672 .5809 L
.84702 .57966 L
.84733 .57827 L
.84763 .57674 L
.84793 .57506 L
.84824 .57325 L
.84854 .57129 L
.84884 .5692 L
.84915 .56697 L
.84945 .56461 L
.84975 .56211 L
.85006 .55947 L
.85036 .55671 L
.85066 .55382 L
.85096 .5508 L
.85127 .54766 L
.85157 .54439 L
.85187 .541 L
.85218 .53749 L
.85248 .53387 L
.85278 .53013 L
.85309 .52627 L
.85339 .5223 L
.85369 .51823 L
.854 .51405 L
.8543 .50976 L
.8546 .50537 L
.85491 .50088 L
.85521 .49629 L
.85551 .49161 L
.85582 .48684 L
.85612 .48197 L
.85642 .47702 L
.85673 .47198 L
.85703 .46687 L
.85733 .46167 L
Mistroke
.85764 .45639 L
.85794 .45104 L
.85824 .44562 L
.85855 .44013 L
.85885 .43458 L
.85915 .42896 L
.85945 .42328 L
.85976 .41755 L
.86006 .41176 L
.86036 .40592 L
.86067 .40003 L
.86097 .3941 L
.86127 .38813 L
.86158 .38211 L
.86188 .37606 L
.86218 .36998 L
.86249 .36387 L
.86279 .35773 L
.86309 .35156 L
.8634 .34538 L
.8637 .33918 L
.864 .33296 L
.86431 .32673 L
.86461 .32049 L
.86491 .31425 L
.86522 .308 L
.86552 .30176 L
.86582 .29552 L
.86613 .28928 L
.86643 .28306 L
.86673 .27685 L
.86704 .27065 L
.86734 .26447 L
.86764 .25832 L
.86794 .25218 L
.86825 .24608 L
.86855 .24 L
.86885 .23396 L
.86916 .22795 L
.86946 .22199 L
.86976 .21606 L
.87007 .21018 L
.87037 .20434 L
.87067 .19855 L
.87098 .19282 L
.87128 .18713 L
.87158 .18151 L
.87189 .17595 L
.87219 .17044 L
.87249 .165 L
Mistroke
.8728 .15963 L
.8731 .15432 L
.8734 .14909 L
.87371 .14393 L
.87401 .13885 L
.87431 .13384 L
.87462 .12891 L
.87492 .12407 L
.87522 .11931 L
.87552 .11463 L
.87583 .11004 L
.87613 .10554 L
.87643 .10114 L
.87674 .09682 L
.87704 .0926 L
.87734 .08848 L
.87765 .08445 L
.87795 .08053 L
.87825 .07671 L
.87856 .07298 L
.87886 .06937 L
.87916 .06586 L
.87947 .06245 L
.87977 .05916 L
.88007 .05597 L
.88038 .05289 L
.88068 .04993 L
.88098 .04708 L
.88129 .04434 L
.88159 .04172 L
.88189 .03922 L
.8822 .03683 L
.8825 .03456 L
.8828 .03241 L
.88311 .03038 L
.88341 .02847 L
.88371 .02668 L
.88401 .02502 L
.88432 .02348 L
.88462 .02206 L
.88492 .02076 L
.88523 .01959 L
.88553 .01854 L
.88583 .01762 L
.88614 .01683 L
.88644 .01616 L
.88674 .01561 L
.88705 .0152 L
.88735 .01491 L
.88765 .01475 L
Mistroke
.88796 .01472 L
.88826 .01481 L
.88856 .01503 L
.88887 .01538 L
.88917 .01585 L
.88947 .01646 L
.88978 .01719 L
.89008 .01805 L
.89038 .01903 L
.89069 .02015 L
.89099 .02138 L
.89129 .02275 L
.8916 .02424 L
.8919 .02586 L
.8922 .0276 L
.8925 .02946 L
.89281 .03145 L
.89311 .03356 L
.89341 .0358 L
.89372 .03816 L
.89402 .04063 L
.89432 .04323 L
.89463 .04595 L
.89493 .04879 L
.89523 .05174 L
.89554 .05481 L
.89584 .058 L
.89614 .0613 L
.89645 .06471 L
.89675 .06824 L
.89705 .07188 L
.89736 .07563 L
.89766 .07948 L
.89796 .08344 L
.89827 .08751 L
.89857 .09168 L
.89887 .09596 L
.89918 .10033 L
.89948 .1048 L
.89978 .10937 L
.90008 .11404 L
.90039 .1188 L
.90069 .12365 L
.90099 .12859 L
.9013 .13362 L
.9016 .13873 L
.9019 .14393 L
.90221 .1492 L
.90251 .15456 L
.90281 .15999 L
Mistroke
.90312 .1655 L
.90342 .17108 L
.90372 .17672 L
.90403 .18244 L
.90433 .18821 L
.90463 .19405 L
.90494 .19995 L
.90524 .2059 L
.90554 .21191 L
.90585 .21796 L
.90615 .22407 L
.90645 .23021 L
.90676 .2364 L
.90706 .24263 L
.90736 .24889 L
.90767 .25518 L
.90797 .2615 L
.90827 .26785 L
.90857 .27422 L
.90888 .28061 L
.90918 .28701 L
.90948 .29342 L
.90979 .29985 L
.91009 .30627 L
.91039 .3127 L
.9107 .31913 L
.911 .32556 L
.9113 .33197 L
.91161 .33837 L
.91191 .34476 L
.91221 .35112 L
.91252 .35746 L
.91282 .36378 L
.91312 .37006 L
.91343 .37632 L
.91373 .38253 L
.91403 .3887 L
.91434 .39483 L
.91464 .40091 L
.91494 .40693 L
.91525 .4129 L
.91555 .41881 L
.91585 .42466 L
.91616 .43045 L
.91646 .43616 L
.91676 .4418 L
.91706 .44736 L
.91737 .45284 L
.91767 .45824 L
.91797 .46355 L
Mistroke
.91828 .46877 L
.91858 .4739 L
.91888 .47893 L
.91919 .48386 L
.91949 .48869 L
.91979 .49341 L
.9201 .49802 L
.9204 .50251 L
.9207 .5069 L
.92101 .51116 L
.92131 .5153 L
.92161 .51932 L
.92192 .52321 L
.92222 .52698 L
.92252 .53061 L
.92283 .5341 L
.92313 .53746 L
.92343 .54067 L
.92374 .54375 L
.92404 .54668 L
.92434 .54946 L
.92464 .55209 L
.92495 .55457 L
.92525 .5569 L
.92555 .55907 L
.92586 .56108 L
.92616 .56294 L
.92646 .56463 L
.92677 .56616 L
.92707 .56753 L
.92737 .56873 L
.92768 .56976 L
.92798 .57062 L
.92828 .57131 L
.92859 .57183 L
.92889 .57218 L
.92919 .57235 L
.9295 .57235 L
.9298 .57217 L
.9301 .57181 L
.93041 .57128 L
.93071 .57057 L
.93101 .56968 L
.93132 .56861 L
.93162 .56736 L
.93192 .56593 L
.93223 .56432 L
.93253 .56253 L
.93283 .56056 L
.93313 .55841 L
Mistroke
.93344 .55608 L
.93374 .55357 L
.93404 .55088 L
.93435 .54802 L
.93465 .54498 L
.93495 .54176 L
.93526 .53837 L
.93556 .5348 L
.93586 .53106 L
.93617 .52716 L
.93647 .52308 L
.93677 .51883 L
.93708 .51442 L
.93738 .50985 L
.93768 .50511 L
.93799 .50022 L
.93829 .49517 L
.93859 .48997 L
.9389 .48462 L
.9392 .47912 L
.9395 .47348 L
.93981 .4677 L
.94011 .46178 L
.94041 .45573 L
.94071 .44955 L
.94102 .44325 L
.94132 .43684 L
.94162 .4303 L
.94193 .42366 L
.94223 .41691 L
.94253 .41007 L
.94284 .40313 L
.94314 .3961 L
.94344 .38899 L
.94375 .38181 L
.94405 .37455 L
.94435 .36724 L
.94466 .35986 L
.94496 .35244 L
.94526 .34498 L
.94557 .33748 L
.94587 .32995 L
.94617 .3224 L
.94648 .31484 L
.94678 .30727 L
.94708 .2997 L
.94739 .29215 L
.94769 .28461 L
.94799 .2771 L
.9483 .26962 L
Mistroke
.9486 .26218 L
.9489 .25479 L
.9492 .24746 L
.94951 .2402 L
.94981 .23302 L
.95011 .22591 L
.95042 .2189 L
.95072 .21198 L
.95102 .20518 L
.95133 .19848 L
.95163 .19192 L
.95193 .18548 L
.95224 .17918 L
.95254 .17303 L
.95284 .16703 L
.95315 .16119 L
.95345 .15552 L
.95375 .15002 L
.95406 .14471 L
.95436 .13959 L
.95466 .13466 L
.95497 .12993 L
.95527 .12541 L
.95557 .12111 L
.95588 .11702 L
.95618 .11316 L
.95648 .10953 L
.95679 .10614 L
.95709 .10298 L
.95739 .10007 L
.95769 .09741 L
.958 .095 L
.9583 .09285 L
.9586 .09096 L
.95891 .08933 L
.95921 .08797 L
.95951 .08688 L
.95982 .08607 L
.96012 .08552 L
.96042 .08525 L
.96073 .08526 L
.96103 .08555 L
.96133 .08612 L
.96164 .08697 L
.96194 .0881 L
.96224 .08951 L
.96255 .09121 L
.96285 .09318 L
.96315 .09543 L
.96346 .09797 L
Mistroke
.96376 .10077 L
.96406 .10386 L
.96437 .10721 L
.96467 .11084 L
.96497 .11473 L
.96527 .11888 L
.96558 .12329 L
.96588 .12796 L
.96618 .13288 L
.96649 .13804 L
.96679 .14344 L
.96709 .14907 L
.9674 .15493 L
.9677 .16101 L
.968 .16731 L
.96831 .1738 L
.96861 .1805 L
.96891 .18738 L
.96922 .19444 L
.96952 .20167 L
.96982 .20906 L
.97013 .2166 L
.97043 .22427 L
.97073 .23208 L
.97104 .24 L
.97134 .24803 L
.97164 .25615 L
.97195 .26436 L
.97225 .27263 L
.97255 .28096 L
.97286 .28933 L
.97316 .29773 L
.97346 .30616 L
.97376 .31458 L
.97407 .323 L
.97437 .3314 L
.97467 .33976 L
.97498 .34807 L
.97528 .35633 L
.97558 .36451 L
.97589 .3726 L
.97619 .3806 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[339]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003JOol2002ZOol00=Uoo`04
001oogoo002YOol00=Uoo`03001oogoo0:Yoo`00f7oo1000ZWoo003IOol00`00Oomoo`2ZOol00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo031o
o`03001oogoo02aoo`D0009oo`03001oogoo02Uoo`D0009oo`03001oogoo02]oo`<000=oo`03001o
ogoo02Yoo`<000=oo`03001oogoo02Yoo`8000Aoo`03001oogoo01Aoo`00>7oo00<007oo0000<7oo
00<007oo0000;goo00L007ooOomoo`00Ool0000/Ool01`00Oomoogoo001oo`0002aoo`03001oogoo
009oo`03001oo`0002]oo`03001oogoo009oo`03001oo`0002eoo`06001oogoo001oo`005Goo000h
Ool00`00Ool0000bOol00`00Oomoo`0]Ool01`00Oomoogoo001oo`0002aoo`03001oogoo00=oo`03
001oogoo02]oo`07001oogooOol007oo0000;7oo00<007ooOol00goo00<007ooOol0:Woo00L007oo
Oomoo`00Ool0000EOol003Qoo`03001oo`00031oo`80031oo`07001oogooOol007oo0000;7oo00@0
07ooOomoo`8002ioo`07001oogooOol007oo0000;7oo00@007ooOomoo`8002ioo`06001oogoo001o
o`005Goo000hOol00`00Ool0000`Ool00`00Oomoo`0_Ool01`00Oomoogoo001oo`0002aoo`05001o
ogooOol0000^Ool00`00Ool00002Ool00`00Ool0000[Ool00`00Ool00002Ool00`00Oomoo`0[Ool0
0`00Ool00002Ool00`00Ool0000EOol003Uoo`03001oogoo02moo`<002ioo`8000Aoo`03001oogoo
02Yoo`8000=oo`<002eoo`03001oogoo009oo`03001oogoo02]oo`04001oogooOol3000/Ool00`00
Oomoo`02Ool00`00Oomoo`0DOol00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
003oOon7Ool0039oool005@0005oo`00<Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007oo00000Goo000bOol20006Ool00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`0`
Ool00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`0`Ool00`00Oomoo`0BOol20001Ool0039o
o`03001oogoo0?mooe1oo`40005oo`00<Woo00<007ooOol0ogooD7oo0@000Goo000bOol00`00Oomo
o`0XOol2002gOol20016Ool2000TOol10001Ool0039oo`03001oogoo02Qoo`<00;Ioo`8004Ioo`80
02Aoo`40005oo`00<Woo00<007ooOol0:7oo00<007oo0000]Woo0`00A7oo00@007oo000002=oo`40
005oo`00<Woo00<007ooOol0:7oo00<007oo0000]Goo0P0000=oo`00Ool0@goo00@007ooOol002=o
o`40005oo`00<Woo0P00:7oo00@007ooOol004Eoo`8006ioo`04001oogoo0014Ool01000Oomoo`00
8Woo0P000Goo000bOol00`00Oomoo`0WOol01000Oomoo`00AGoo0P00:7oo0P00A7oo00@007ooOol0
04Aoo`04001oogoo000SOol10001Ool0039oo`03001oogoo02Moo`04001oogoo0014Ool00`00Ool0
000XOol20014Ool01000Oomoo`00A7oo00@007ooOol002=oo`40005oo`00<Woo00<007ooOol09goo
00D007ooOomoo`0004=oo`03001oo`0002Moo`<004Aoo`04001oogoo0013Ool01@00Oomoogoo0000
8goo0@000Goo000bOol00`00Oomoo`0WOol01@00Oomoogoo0000@goo00@007ooOol002Ioo`03001o
o`0004Aoo`05001oogooOol00012Ool01@00Oomoogoo00008goo0@000Goo000bOol00`00Oomoo`0W
Ool01@00Oomoogoo0000@goo00@007ooOol002Ioo`04001oo`000013Ool01@00Oomoogoo0000@Woo
00<007ooOol00Woo00<007ooOol087oo0@000Goo000bOol00`00Oomoo`0WOol01@00Oomoogoo0000
@goo00@007ooOol002Ioo`04001oogoo0013Ool01@00Oomoogoo0000@Woo00<007ooOol00Woo00<0
07ooOol087oo0@000Goo000bOol2000WOol00`00Oomoo`02Ool00`00Oomoo`11Ool01000Oomoo`00
9Woo00@007ooOol001Yoo`03001oogoo02Eoo`03001oogoo009oo`03001oogoo041oo`03001oogoo
009oo`03001oogoo01moo`80005oo`00<Woo00<007ooOol09Woo00<007ooOol00Woo00<007ooOol0
9Goo0P006Goo00D007ooOomoo`0002Ioo`04001oogoo000IOol00`00Ool0000VOol00`00Oomoo`02
Ool00`00Oomoo`10Ool00`00Oomoo`02Ool00`00Oomoo`0POol10001Ool0039oo`03001oogoo02Io
o`03001oogoo009oo`03001oogoo02Eoo`8001Uoo`05001oogooOol0000VOol01000Oomoo`006Goo
00<007oo00009Woo00<007ooOol00Woo00<007ooOol0@7oo00<007ooOol00Woo00<007ooOol087oo
0@000Goo000bOol00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`0UOol3000HOol01@00Oomo
ogoo00009Goo00D007ooOomoo`0001Uoo`03001oo`0002Ioo`03001oogoo009oo`03001oogoo041o
o`03001oogoo009oo`03001oogoo021oo`40005oo`00<Woo00<007ooOol09Woo00<007ooOol00goo
00<007ooOol097oo00<007oo000067oo00D007ooOomoo`0002Eoo`05001oogooOol0000IOol00`00
Ool0000VOol00`00Oomoo`02Ool00`00Oomoo`10Ool00`00Oomoo`02Ool00`00Oomoo`0POol10001
Ool0039oo`03001oogoo02Ioo`03001oogoo00=oo`03001oogoo02Aoo`03001oo`0001Qoo`03001o
ogoo009oo`03001oogoo029oo`05001oogooOol0000IOol00`00Ool0000VOol00`00Oomoo`02Ool0
0`00Oomoo`10Ool00`00Oomoo`02Ool00`00Oomoo`0POol10001Ool0039oo`03001oogoo02Ioo`03
001oogoo00=oo`03001oogoo02=oo`800003Ool007oo01Moo`03001oogoo009oo`03001oogoo029o
o`03001oogoo009oo`03001oogoo01Ioo`03001oo`0002Ioo`03001oogoo00=oo`03001oogoo03io
o`03001oogoo00=oo`03001oogoo021oo`40005oo`00<Woo00<007ooOol09Woo00<007ooOol00goo
00<007ooOol08goo00@007ooOol001Qoo`03001oogoo009oo`03001oogoo029oo`03001oogoo009o
o`03001oogoo01Eoo`05001oogooOol0000UOol00`00Oomoo`03Ool00`00Oomoo`0EOol00`00Oomo
o`0VOol00`00Oomoo`03Ool00`00Oomoo`0POol10001Ool0039oo`8000moo`03001oogoo01Eoo`03
001oogoo00=oo`03001oogoo02=oo`04001oogoo000HOol00`00Oomoo`02Ool00`00Oomoo`0ROol0
0`00Oomoo`02Ool00`00Oomoo`0EOol01@00Oomoogoo00009Goo00<007ooOol00goo00<007ooOol0
57oo0`009goo00<007ooOol017oo00<007ooOol07Woo0P000Goo000bOol00`00Oomoo`0=Ool3000F
Ool00`00Oomoo`03Ool00`00Oomoo`0SOol01000Oomoo`0067oo00<007ooOol00Woo00<007ooOol0
8Woo00<007ooOol00Woo00<007ooOol05Goo00D007ooOomoo`0002Eoo`03001oogoo00=oo`03001o
ogoo01Aoo`03001oo`00011oo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo01moo`40005o
o`00<Woo00<007ooOol03Goo00<007oo00005Woo00<007ooOol00goo00<007ooOol08goo00@007oo
Ool001Qoo`03001oogoo009oo`03001oogoo029oo`03001oogoo009oo`03001oogoo01Eoo`05001o
ogooOol0000UOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Ool0000@Ool2000EOol00`00Oomo
o`04Ool00`00Oomoo`0OOol10001Ool0039oo`03001oogoo00eoo`03001oo`0001Eoo`03001oogoo
00Aoo`03001oogoo02=oo`05001oogooOol0000FOol00`00Oomoo`03Ool00`00Oomoo`0ROol00`00
Oomoo`02Ool00`00Oomoo`0EOol01@00Oomoogoo000097oo00<007ooOol017oo00<007ooOol057oo
00<007oo00003goo00<007oo00005Goo00<007ooOol017oo00<007ooOol07goo0@000Goo000bOol0
0`00Oomoo`0=Ool00`00Ool0000EOol00`00Oomoo`04Ool00`00Oomoo`0SOol01@00Oomoogoo0000
5Woo00<007ooOol00goo00<007ooOol08Woo00<007ooOol00Woo00<007ooOol05Goo00D007ooOomo
o`0002Aoo`03001oogoo00Aoo`03001oogoo01Aoo`03001oo`0000moo`03001oo`0001Eoo`03001o
ogoo00Aoo`03001oogoo019oo`03001oogoo00Yoo`40005oo`00<Woo00<007ooOol03Goo00<007oo
00005Goo00<007ooOol017oo00<007ooOol04Woo00<007ooOol03Woo00D007ooOomoo`0001Ioo`03
001oogoo00=oo`03001oogoo025oo`03001oogoo00=oo`03001oogoo01Eoo`05001oogooOol0000T
Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Ool0000?Ool00`00Ool0000EOol00`00Oomoo`04
Ool00`00Oomoo`0BOol00`00Oomoo`0:Ool10001Ool001eoo`03001oogoo009oo`03001oogoo00D0
00Qoo`03001oogoo00eoo`03001oo`0001Eoo`03001oogoo00Aoo`03001oogoo015oo`80011oo`05
001oogooOol0000FOol00`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0E
Ool01@00Oomoogoo000047oo0P004Woo00<007ooOol017oo00<007ooOol04goo00@007ooOol000mo
o`03001oo`0001Eoo`03001oogoo00Aoo`03001oogoo015oo`03001oo`0000]oo`40005oo`005Woo
10000Woo00<007oo000027oo00<007ooOol027oo0`003Goo00<007oo00005Goo00<007ooOol017oo
00<007ooOol04Goo0`003goo00D007ooOomoo`0001Ioo`03001oogoo00=oo`03001oogoo00moo`80
011oo`03001oogoo00=oo`03001oogoo01Eoo`05001oogooOol0000@Ool2000BOol00`00Oomoo`04
Ool00`00Oomoo`0COol01000Oomoo`003goo00<007oo00005Goo00<007ooOol017oo00<007ooOol0
4Goo00<007oo00002Goo0`000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0=
Ool00`00Ool0000EOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Ool0000>Ool00`00Oomoo`02
Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0?Ool2000@Ool00`00Oomoo`03Ool00`00
Oomoo`0EOol01@00Oomoogoo00003goo00<007oo00004Woo00<007ooOol017oo00<007ooOol04goo
00@007ooOol000moo`03001oo`0001Eoo`03001oogoo00Aoo`03001oogoo015oo`03001oo`0000]o
o`40005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol03Goo00@007ooOol001Ao
o`03001oogoo00Eoo`03001oogoo011oo`03001oo`0000ioo`03001oogoo009oo`03001oogoo01Ao
o`03001oogoo00=oo`03001oogoo00moo`80011oo`03001oogoo00=oo`03001oogoo01Aoo`03001o
ogoo009oo`03001oogoo00eoo`03001oo`00019oo`03001oogoo00Aoo`03001oogoo01=oo`05001o
ogooOol0000>Ool01000Oomoo`0057oo00<007ooOol017oo00<007ooOol04Goo00<007oo00002goo
0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool01@00Oomoogoo0000
57oo00<007ooOol01Goo00<007ooOol047oo00<007oo00003Woo00<007ooOol00Woo00<007ooOol0
57oo00<007ooOol00goo00<007ooOol03goo0P0047oo00<007ooOol017oo00<007ooOol04goo00<0
07ooOol00Woo00<007ooOol03Goo00<007oo00004Woo00<007ooOol017oo00<007ooOol04goo00D0
07ooOomoo`0000ioo`04001oogoo000DOol00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Ool0000;
Ool10001Ool001eoo`03001oogoo00Ioo`8000Yoo`03001oogoo00aoo`05001oogooOol0000DOol0
0`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Ool0000>Ool00`00Oomoo`02Ool00`00Oomoo`0DOol0
0`00Oomoo`04Ool00`00Oomoo`0>Ool2000@Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomo
o`03Ool00`00Oomoo`0<Ool00`00Ool0000BOol00`00Oomoo`04Ool00`00Oomoo`0COol01@00Oomo
ogoo00003Woo00@007ooOol001=oo`03001oogoo00Eoo`03001oogoo015oo`03001oo`0000]oo`40
005oo`00<Woo00<007ooOol037oo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo011o
o`03001oo`0000ioo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo00eo
o`04001oogoo000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0<
Ool00`00Ool0000BOol00`00Oomoo`05Ool00`00Oomoo`0BOol01@00Oomoogoo00003Goo00D007oo
Oomoo`0001=oo`03001oogoo00Eoo`03001oogoo015oo`03001oo`0000]oo`40005oo`00<Woo00<0
07ooOol037oo00D007ooOomoo`0001Aoo`03001oogoo00Eoo`03001oogoo011oo`03001oo`0000io
o`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo00eoo`04001oogoo000?
Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Ool0000B
Ool00`00Oomoo`05Ool00`00Oomoo`0BOol01@00Oomoogoo00003Goo00D007ooOomoo`0001=oo`03
001oogoo00Eoo`03001oogoo015oo`03001oo`0000]oo`40005oo`00<Woo0P003Goo00D007ooOomo
o`0001Aoo`03001oogoo00Eoo`03001oogoo00moo`04001oogoo000>Ool00`00Oomoo`02Ool00`00
Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`0=Ool01000Oomoo`003goo00<007ooOol017oo00<0
07ooOol04goo00<007ooOol00goo00<007ooOol037oo00<007oo00004Woo00<007ooOol01Goo00<0
07ooOol04Woo00D007ooOomoo`0000eoo`05001oogooOol0000COol00`00Oomoo`06Ool00`00Oomo
o`0@Ool01000Oomoo`002Goo0P000Goo000bOol00`00Oomoo`0<Ool01@00Oomoogoo000057oo00<0
07ooOol01Goo00<007ooOol03goo00@007ooOol000ioo`03001oogoo00=oo`03001oogoo019oo`03
001oogoo00Eoo`03001oogoo00eoo`04001oogoo000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol0
0`00Oomoo`03Ool00`00Oomoo`0<Ool01000Oomoo`004Goo00<007ooOol01Goo00<007ooOol04Woo
00D007ooOomoo`0000eoo`05001oogooOol0000COol00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00
Oomoogoo00002Woo0@000Goo000bOol00`00Oomoo`0<Ool01@00Oomoogoo000057oo00<007ooOol0
1Goo00<007ooOol03goo00@007ooOol000ioo`03001oogoo00=oo`03001oogoo019oo`03001oogoo
00Eoo`03001oogoo00eoo`04001oogoo000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomo
o`03Ool00`00Oomoo`0<Ool01000Oomoo`0047oo00<007ooOol01Woo00<007ooOol04Woo00D007oo
Oomoo`0000eoo`05001oogooOol0000COol00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo
00002Woo0@000Goo000bOol00`00Oomoo`0<Ool01@00Oomoogoo00004goo00<007ooOol01Woo00<0
07ooOol03goo00@007ooOol000ioo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Eoo`03
001oogoo00eoo`04001oogoo000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`03Ool0
0`00Oomoo`0<Ool01000Oomoo`0047oo00<007ooOol01Woo00<007ooOol04Woo00D007ooOomoo`00
00eoo`05001oogooOol0000COol00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo00002Woo
0@000Goo000bOol00`00Oomoo`0<Ool01@00Oomoogoo00004goo00<007ooOol01Woo00<007ooOol0
3goo00@007ooOol000ioo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Eoo`03001oogoo
00eoo`04001oogoo000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomo
o`0;Ool01@00Oomoogoo000047oo00<007ooOol01Woo00<007ooOol04Woo00D007ooOomoo`0000eo
o`05001oogooOol0000COol00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo00002Woo0@00
0Goo000bOol00`00Oomoo`0<Ool01@00Oomoogoo00004goo00<007ooOol01Woo00<007ooOol03goo
00D007ooOomoo`0000eoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Eoo`03001oogoo
00eoo`04001oogoo000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomo
o`0;Ool01@00Oomoogoo000047oo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol00Woo00<0
07ooOol02goo00D007ooOomoo`0001=oo`03001oogoo00Ioo`03001oogoo00moo`05001oogooOol0
000:Ool10001Ool0039oo`03001oogoo00aoo`05001oogooOol0000COol00`00Oomoo`06Ool00`00
Oomoo`0?Ool01@00Oomoogoo00003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol01Goo
00<007ooOol03Goo00@007ooOol000moo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00=o
o`03001oogoo00]oo`05001oogooOol0000@Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0;Ool01@00Oomoogoo00004goo00<007ooOol01Woo00<007ooOol03goo00D0
07ooOomoo`0000Yoo`40005oo`00<Woo00<007ooOol037oo00D007ooOomoo`0001=oo`03001oogoo
00Ioo`03001oogoo00moo`05001oogooOol0000=Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00
Oomoo`05Ool00`00Oomoo`0=Ool01000Oomoo`003Woo00<007ooOol01Goo00<007ooOol04goo00<0
07ooOol00goo00<007ooOol02goo00D007ooOomoo`00011oo`03001oogoo00Ioo`03001oogoo015o
o`03001oogoo009oo`03001oogoo00]oo`05001oogooOol0000COol00`00Oomoo`06Ool00`00Oomo
o`0?Ool01@00Oomoogoo00002Woo0@000Goo000bOol2000=Ool00`00Oomoo`02Ool00`00Oomoo`0@
Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool01@00Oomoogoo00003Goo00<007ooOol00goo00<007oo
Ool04Woo00<007ooOol01Goo00<007ooOol03Goo00@007ooOol000ioo`03001oogoo00Eoo`03001o
ogoo01=oo`03001oogoo00=oo`03001oogoo00]oo`05001oogooOol0000@Ool00`00Oomoo`06Ool0
0`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0;Ool01@00Oomoogoo00004goo00<007ooOol0
1Woo00<007ooOol03goo00D007ooOomoo`0000Uoo`80005oo`00<Woo00<007ooOol02goo00<007oo
Ool00goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol03goo00D007ooOomoo`0000eoo`03
001oogoo00=oo`03001oogoo019oo`03001oogoo00Eoo`03001oogoo00eoo`04001oogoo000>Ool0
0`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0;Ool01@00Oomoogoo0000
47oo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol0
0Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol03goo00D007ooOomoo`0000Yoo`40005o
o`00<Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol047oo00<007ooOol01Woo00<007oo
Ool03goo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Eoo`03
001oogoo00eoo`04001oogoo000>Ool00`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`03Ool0
0`00Oomoo`0;Ool01@00Oomoogoo000047oo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol0
0Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol0
3goo00D007ooOomoo`0000Yoo`40005oo`00<Woo00<007ooOol02goo00<007ooOol00goo00<007oo
Ool047oo00<007ooOol01Woo00<007ooOol03goo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03
001oogoo019oo`03001oogoo00Eoo`03001oogoo00eoo`04001oogoo000>Ool00`00Oomoo`06Ool0
0`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0;Ool01@00Oomoogoo000047oo00<007ooOol0
1Woo00<007ooOol04Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
47oo00<007ooOol01Woo00<007ooOol03goo00D007ooOomoo`0000Yoo`40005oo`00<Woo00<007oo
Ool02goo00<007ooOol00goo00<007ooOol047oo00<007ooOol01goo00<007ooOol03Woo00D007oo
Oomoo`0000aoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Eoo`03001oogoo00aoo`05
001oogooOol0000>Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0;
Ool01@00Oomoogoo000047oo00<007ooOol01goo00<007ooOol047oo00<007ooOol00goo00<007oo
Ool02Goo00<007ooOol00goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol03goo00D007oo
Oomoo`0000Yoo`40005oo`00<Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol047oo00<0
07ooOol01goo00<007ooOol03Woo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo019o
o`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Io
o`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00]oo`05001oogooOol0000@Ool00`00Oomo
o`07Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomo
o`0?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool01@00Oomoogoo00002Woo0@000Goo000bOol00`00
Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00
Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`06Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00
Oomoo`04Ool00`00Oomoo`0;Ool01@00Oomoogoo000047oo00<007ooOol01goo00<007ooOol047oo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol01goo
00<007ooOol03goo00D007ooOomoo`0000Yoo`40005oo`00<Woo0P0037oo00<007ooOol00goo00<0
07ooOol047oo00<007ooOol01goo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol02Woo00<0
07ooOol017oo00<007ooOol04Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol00Woo00<0
07ooOol02goo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol02Woo00D0
07ooOomoo`00011oo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00=oo`03001oogoo00Uo
o`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo00moo`05001oogooOol0
0009Ool20001Ool0039oo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo011oo`03001oogoo
00Moo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo
019oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo
00Ioo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00Yoo`05001oogooOol0000@Ool00`00
Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00
Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool01@00Oomoogoo00002Woo0@000Goo000bOol0
0`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool0
0`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`06Ool0
0`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0AOol0
0`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool0
0`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool0
0`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`08Ool10001Ool0039oo`03
001oogoo00]oo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Moo`03001oogoo00eoo`03
001oogoo009oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Moo`03
001oogoo00]oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo015oo`03
001oogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00Moo`03
001oogoo011oo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03
001oogoo00Qoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Moo`40005oo`00<Woo00<0
07ooOol02goo00<007ooOol00goo00<007ooOol047oo00<007ooOol01goo00<007ooOol03Goo00<0
07ooOol00Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01goo00<0
07ooOol02goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol04Goo00<0
07ooOol01Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<0
07ooOol047oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<0
07ooOol027oo00<007ooOol03Goo00<007ooOol00goo00<007ooOol01goo0@000Goo000bOol00`00
Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00
Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00
Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00
Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00
Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`07Ool10001Ool0039oo`03001o
ogoo00]oo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00eoo`03001o
ogoo009oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Moo`03001o
ogoo00]oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo015oo`03001o
ogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00Qoo`03001o
ogoo011oo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001o
ogoo00Qoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Moo`40005oo`00<Woo0P0037oo
00<007ooOol00goo00<007ooOol03goo00<007ooOol027oo00<007ooOol03Goo00<007ooOol00goo
00<007ooOol02Goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01goo00<007ooOol02goo
00<007ooOol00Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol02Woo00<007ooOol00Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol047oo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol027oo
00<007ooOol03Goo00<007ooOol00goo00<007ooOol01Woo0P000Goo000bOol00`00Oomoo`0;Ool0
0`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool0
0`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool0
0`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`05Ool0
0`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool0
0`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool0
0`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00]oo`03
001oogoo00=oo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00=oo`03
001oogoo00Uoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Moo`03001oogoo00]oo`03
001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00Eoo`03
001oogoo00Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00moo`03
001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Qoo`03
001oogoo00eoo`03001oogoo00=oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol02goo00<0
07ooOol00goo00<007ooOol03goo00<007ooOol027oo00<007ooOol03Goo00<007ooOol00goo00<0
07ooOol02Goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol01goo00<007ooOol02goo00<0
07ooOol00Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol027oo00<007ooOol03goo00<0
07ooOol017oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol027oo00<0
07ooOol03Goo00<007ooOol00goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`0;Ool00`00
Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00
Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00
Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00
Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00
Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00]oo`03001o
ogoo00Aoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00=oo`03001o
ogoo00Uoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Moo`03001oogoo00]oo`03001o
ogoo009oo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00Ioo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00moo`03001o
ogoo00Aoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Qoo`03001o
ogoo00eoo`03001oogoo00=oo`03001oogoo00Moo`40005oo`005goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol02goo00<007ooOol017oo00<007oo
Ool03Woo00<007ooOol027oo00<007ooOol03Goo00<007ooOol00goo00<007ooOol02Goo00<007oo
Ool01Goo00<007ooOol047oo00<007ooOol01goo00<007ooOol02goo00<007ooOol00Woo00<007oo
Ool02Woo00<007ooOol01goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Goo00<007oo
Ool00goo00<007ooOol037oo00<007ooOol027oo00<007ooOol03goo00<007ooOol017oo00<007oo
Ool02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol027oo00<007ooOol03Goo00<007oo
Ool00goo00<007ooOol01goo0@000Goo000@Ool40002Ool00`00Ool00007Ool00`00Ool00002Ool0
0`00Ool0000:Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool0
0`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool0
0`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool0
0`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`07Ool1
0001Ool001Ioo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`<000]oo`03001oogoo
00Aoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo
00Uoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo
009oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo
00Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo
00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo
00eoo`03001oogoo00=oo`03001oogoo00Eoo`<0005oo`005Woo00<007oo00001goo00<007oo0000
0Woo0P002goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol02Goo00<0
07ooOol037oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol047oo00<0
07ooOol01goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol027oo00<0
07ooOol03goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol037oo00<0
07ooOol02Goo00<007ooOol03Woo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol01goo0@00
0Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00
Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00
Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`07Ool10001Ool001Moo`03001oogoo00Moo`04001o
ogooOol3000:Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool0
0`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool0
0`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool0
0`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`04Ool0
0`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`07Ool1
0001Ool0039oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo00Uoo`03
001oogoo00aoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo011oo`03
001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo00moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00aoo`03
001oogoo00Uoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03
001oogoo00eoo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Moo`40
005oo`00<Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol02Goo00<0
07ooOol037oo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol047oo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol027oo00<0
07ooOol03goo00<007ooOol01goo00<007ooOol027oo00<007ooOol00goo00<007ooOol037oo00<0
07ooOol02Goo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Goo00<0
07ooOol03Goo00<007ooOol02Woo00<007ooOol037oo00<007ooOol00goo00<007ooOol01goo0@00
0Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00
Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00
Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00
Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00
Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`07Ool10001
Ool0039oo`8000]oo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo00]o
o`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00mo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Uo
o`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00eo
o`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Ioo`80005oo`00<Woo
00<007ooOol02Woo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol02goo
00<007ooOol017oo00<007ooOol027oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol02Goo
00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol03goo
00<007ooOol01goo00<007ooOol027oo00<007ooOol00goo00<007ooOol037oo00<007ooOol02Goo
00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol03Goo
00<007ooOol02Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol01goo0@000Goo000bOol0
0`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool0
0`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool0
0`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`07Ool10001Ool0039oo`03
001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo00]oo`03
001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03
001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00eoo`03
001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Moo`40005oo`00<Woo00<0
07ooOol02Woo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol017oo00<007ooOol027oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol03goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol017oo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol03Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol03Goo00<0
07ooOol02Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol01goo0@000Goo000bOol00`00
Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00
Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00
Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`06Ool10001Ool0039oo`03001o
ogoo00Yoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo00]oo`03001o
ogoo00Aoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Yoo`03001o
ogoo00eoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00eoo`03001o
ogoo00Yoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Ioo`40005oo`00<Woo0P002goo
00<007ooOol01Goo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol017oo
00<007ooOol027oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol02Goo
00<007ooOol017oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol03goo00<007ooOol01goo
00<007ooOol027oo00<007ooOol017oo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol03Goo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol02Woo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol01Goo0P000Goo000bOol00`00Oomoo`0:Ool0
0`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`09Ool0
0`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Yoo`03
001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00eoo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Woo00<0
07ooOol01Goo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol01Goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol02Goo00<0
07ooOol017oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol03goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol03Goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol02Woo00<0
07ooOol02goo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`0:Ool00`00
Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00
Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool00`00
Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Yoo`03001o
ogoo00Eoo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Eoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Aoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00eoo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00Yoo`03001o
ogoo00]oo`03001oogoo00Eoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Woo00<007oo
Ool01Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol01Goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool017oo00<007ooOol027oo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol027oo00<007oo
Ool01goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol03Goo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomo
o`06Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`04Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`05Ool00`00Oomoo`06Ool10001Ool0039oo`8000]oo`03001oogoo00Ioo`03
001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Aoo`03
001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03
001oogoo00Eoo`03001oogoo00Eoo`80005oo`00<Woo00<007ooOol02Woo00<007ooOol01Woo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol017oo00<0
07ooOol027oo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01Goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol01Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00
Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00
Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00
Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo00Ioo`03001o
ogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Aoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Moo`03001o
ogoo00Eoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001o
ogoo00Eoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol01Woo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol03Woo00<007ooOol02Woo00<007ooOol027oo00<007ooOol017oo00<007oo
Ool027oo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool01Goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol02Woo00<007oo
Ool01Goo00<007ooOol01Woo0@000Goo0004Ool200000goo001oo`0YOol00`00Oomoo`0:Ool00`00
Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00
Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`06Ool10001Ool000Aoo`04001oo`00000ZOol00`00
Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00
Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00
Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`06Ool10001Ool000Aoo`800003
Ool007oo02Uoo`8000Yoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo
00Yoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo
00eoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo
00]oo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00]oo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Eoo`80005oo`00
17oo00@007oo000002Yoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo
00aoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo
00Yoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo
00Yoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo
00Ioo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
2Woo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
2Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol0
1Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0:
Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`07
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool10001Ool000Aoo`@002Yoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00]oo`03001o
ogoo00aoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Uoo`03001o
ogoo00aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00Qoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Eoo`03001o
ogoo00Moo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Ioo`03001o
ogoo00Ioo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol02Goo00<007oo
Ool01goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol02Goo00<007ooOol037oo00<007ooOol02goo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol02Goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol037oo00<007ooOol037oo00<007oo
Ool01goo00<007ooOol01Goo00<007ooOol01goo00<007ooOol02goo00<007ooOol037oo00<007oo
Ool02Goo00<007ooOol01Woo00<007ooOol01Woo0@000Goo0002Ool00`00Oomoo`04Ool00`00Oomo
o`0LOol00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomo
o`0<Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomo
o`0<Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`0:Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`08Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomo
o`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool10001Ool002Moo`03001oo`0000Qoool005@0005oo`0017oo00<007ooOol087oo00<007oo
000027oo00<007ooOol02Goo00<007ooOol01goo00<007ooOol02goo00<007ooOol037oo00<007oo
Ool02Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol037oo00<007oo
Ool02goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol02Woo00<007oo
Ool03Goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol027oo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol01Woo0@000Goo
0003Ool4000POol00`00Ool00008Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool0
0`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
0`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`05Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool10001Ool000Aoo`04001oogoo000OOol00`00Ool00008Ool00`00Oomoo`09Ool0
0`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool0
0`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool10001Ool000Aoo`04001oogoo000POol0
0`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool0
0`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`08Ool0
0`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`05Ool1
0001Ool000Ioo`03001oogoo02Uoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00]oo`03
001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Uoo`03
001oogoo00aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Qoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00Moo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Moo`03
001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol02goo00<0
07ooOol03Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol02Goo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol027oo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol01goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol01goo00<0
07ooOol01Goo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00
Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00
Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00
Oomoo`05Ool10001Ool0009oo`03001oogoo00Aoo`03001oogoo02Ioo`8000Yoo`03001oogoo00Qo
o`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo00Qo
o`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00Uo
o`03001oogoo00Moo`03001oogoo00Aoo`80005oo`000goo00<007ooOol00Woo00<007ooOol09goo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol027oo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol037oo00<007ooOol02goo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol03Goo
00<007ooOol02Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol02Goo
00<007ooOol03Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol01Goo0@000Goo0004Ool4
000ZOol00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomo
o`08Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomo
o`0<Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomo
o`0;Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`0=Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`05Ool10001Ool0
039oo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo
00aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo
00eoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00Eoo`40005oo`00
<Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
3Goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol03Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol01Goo0@000Goo000b
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`08
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0=
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0=
Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`05Ool10001Ool0039o
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00ioo`03001oogoo00Qo
o`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00eo
o`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Uo
o`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Eoo`40005oo`00<Woo
0P002Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol03Woo00<007ooOol027oo00<007oo
Ool01goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol03Goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol02goo00<007oo
Ool02Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol03Goo00<007oo
Ool02Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol02Goo00<007oo
Ool03Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol017oo0P000Goo000bOol00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomo
o`0:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomo
o`0:Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`0>Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00Yoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo
00Yoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
00ioo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol0
2Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol03Woo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol017oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
3Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0>
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Eo
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00io
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol027oo
00<007ooOol02Goo00<007ooOol02Goo00<007ooOol03Woo00<007ooOol01goo00<007ooOol027oo
00<007ooOol017oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol01Goo
00<007ooOol027oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol017oo00<007ooOol01goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol017oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol03Woo
00<007ooOol01goo00<007ooOol027oo00<007ooOol01Goo0@000Goo000bOol20009Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`04Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomo
o`08Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`04Ool20001Ool0039oo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo00Uoo`03001oogoo00ioo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo
00Aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo
00Qoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo
00Aoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo
00Yoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00ioo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol03Woo00<007ooOol01goo00<007ooOol027oo00<007ooOol0
17oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
27oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol0
17oo00<007ooOol027oo00<007ooOol01Woo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol03Woo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`04
Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`04
Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0:
Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`07
Ool00`00Oomoo`0@Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00ioo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eo
o`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Qo
o`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00=o
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo00Moo`03001oogoo011o
o`40005oo`00<Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol03goo
00<007ooOol01Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol02goo00<007ooOol02Woo
00<007ooOol03Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol03Goo
00<007ooOol02Goo00<007ooOol037oo00<007ooOol017oo00<007ooOol027oo00<007ooOol01Woo
00<007ooOol03goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Goo
00<007ooOol027oo00<007ooOol03goo00<007ooOol01goo00<007ooOol047oo0@000Goo000bOol0
0`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool0
0`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool0
0`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool0
0`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool10001Ool0039oo`03001oogoo00Qoo`03
001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Qoo`03
001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00eoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo00aoo`03
001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo00Qoo`03
001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00moo`03
001oogoo00Moo`03001oogoo011oo`40005oo`00<Woo0P002Goo00<007ooOol02Woo00<007ooOol0
27oo00<007ooOol03goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol0
2goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
17oo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol037oo00<007ooOol017oo00<007ooOol0
27oo00<007ooOol01Woo00<007ooOol03goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol0
0goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol03goo00<007ooOol01goo00<007ooOol0
3goo0P000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0?
Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`09
Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0>
Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`06
Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:
Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool10001Ool0039o
o`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00Io
o`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00io
o`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Uo
o`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00mo
o`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Mo
o`03001oogoo00moo`03001oogoo00Moo`03001oogoo011oo`40005oo`00<Woo00<007ooOol027oo
00<007ooOol02Woo00<007ooOol01goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol027oo
00<007ooOol017oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol03Woo00<007ooOol01Goo
00<007ooOol027oo00<007ooOol017oo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol037oo
00<007ooOol017oo00<007ooOol027oo00<007ooOol01Woo00<007ooOol03goo00<007ooOol027oo
00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol047oo
00<007ooOol01Woo00<007ooOol047oo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0:Ool0
0`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`03Ool0
0`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool0
0`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool0
0`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool0
0`00Oomoo`0@Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Moo`03
001oogoo011oo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00aoo`03
001oogoo00Qoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03
001oogoo00ioo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Qoo`03
001oogoo00Ioo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00=oo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo011oo`40
005oo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol047oo00<007ooOol01Woo00<0
07ooOol02Goo00<007ooOol00goo00<007ooOol037oo00<007ooOol027oo00<007ooOol03goo00<0
07ooOol017oo00<007ooOol027oo00<007ooOol017oo00<007ooOol03Woo00<007ooOol02Goo00<0
07ooOol037oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol03goo00<0
07ooOol027oo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol01goo00<0
07ooOol047oo00<007ooOol01Woo00<007ooOol047oo0@000Goo000FOol00`00Ool00007Ool00`00
Ool00002Ool00`00Ool0000:Ool30008Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0@
Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`08
Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0>
Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`06
Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:
Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool30001Ool001Io
o`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Yo
o`03001oogoo00Moo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00=o
o`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo00Qo
o`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00=o
o`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Yo
o`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00Io
o`03001oogoo011oo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo0P002goo00<007oo
Ool027oo00<007ooOol02Woo00<007ooOol01goo00<007ooOol047oo00<007ooOol01Woo00<007oo
Ool02Goo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol027oo00<007ooOol03goo00<007oo
Ool017oo00<007ooOol027oo00<007ooOol017oo00<007ooOol03Woo00<007ooOol02Goo00<007oo
Ool037oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol047oo00<007oo
Ool027oo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol01goo00<007oo
Ool047oo00<007ooOol01Woo00<007ooOol047oo0@000Goo000FOol00`00Ool00007Ool00`00Ool0
0002Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomo
o`0@Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomo
o`08Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomo
o`0>Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomo
o`0:Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool10001Ool0
01Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00
Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00
Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00
Oomoo`0@Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00Moo`03001o
ogoo011oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00eoo`03001o
ogoo00Qoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Aoo`03001o
ogoo00ioo`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00Uoo`03001o
ogoo00Eoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00=oo`03001o
ogoo00Yoo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo011oo`40005o
o`00<Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol047oo00<007oo
Ool01Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol027oo00<007oo
Ool03goo00<007ooOol017oo00<007ooOol027oo00<007ooOol017oo00<007ooOol03Woo00<007oo
Ool027oo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol01Goo00<007oo
Ool047oo00<007ooOol027oo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007oo
Ool01goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol047oo0@000Goo000bOol20008Ool0
0`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool0
0`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool0
0`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`06Ool0
0`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`0AOol0
0`00Oomoo`06Ool00`00Oomoo`0?Ool20001Ool0039oo`03001oogoo00Moo`03001oogoo00]oo`03
001oogoo00Moo`03001oogoo011oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo009oo`03
001oogoo00eoo`03001oogoo00Qoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo00moo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo009oo`03
001oogoo00Uoo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo00Ioo`03001oogoo00aoo`03
001oogoo009oo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00Eoo`03
001oogoo015oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<0
07ooOol047oo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol03Goo00<0
07ooOol027oo00<007ooOol03goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<0
07ooOol03goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol02Goo00<0
07ooOol01Goo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol037oo00D007ooOomoo`0000eo
o`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo015oo`40005oo`00<Woo
00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007ooOol047oo00<007ooOol01Goo
00<007ooOol02Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol027oo00<007ooOol03goo
00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol01goo
00<007ooOol03Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol04Goo
00<007ooOol01Woo00<007ooOol037oo00D007ooOomoo`0000eoo`03001oogoo00Ioo`03001oogoo
015oo`03001oogoo00Eoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol0
2goo00<007ooOol01goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol02Woo00<007ooOol0
0Woo00<007ooOol03Goo00<007ooOol027oo00<007ooOol03goo00<007ooOol00goo00<007ooOol0
2Woo00<007ooOol00goo00<007ooOol03goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol0
0Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol0
37oo00D007ooOomoo`0000eoo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00Eoo`03001o
ogoo015oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol02goo00<007ooOol01goo00<007oo
Ool04Goo00<007ooOol017oo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol03Goo00<007oo
Ool027oo00<007ooOol03goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007oo
Ool03goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol02Woo00<007oo
Ool017oo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol037oo00D007ooOomoo`0000eoo`03
001oogoo00Ioo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo015oo`40005oo`00<Woo00<0
07ooOol01goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol017oo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol047oo00<0
07ooOol00goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol047oo00<007ooOol01goo00<0
07ooOol03Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol04Goo00<0
07ooOol01Woo00<007ooOol037oo00D007ooOomoo`0000eoo`03001oogoo00Ioo`03001oogoo015o
o`03001oogoo00Eoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol037oo
00<007ooOol01Goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol02Woo00<007ooOol00Woo
00<007ooOol03Goo00<007ooOol01goo00<007ooOol047oo00<007ooOol00goo00<007ooOol02Woo
00<007ooOol00Woo00<007ooOol047oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol00Woo
00<007ooOol02Woo00<007ooOol017oo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol037oo
00D007ooOomoo`0000eoo`03001oogoo00Ioo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo
015oo`40005oo`00<Woo0P0027oo00<007ooOol037oo00<007ooOol01Goo00<007ooOol04Woo00<0
07ooOol017oo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<0
07ooOol047oo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol047oo00<0
07ooOol01goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo00<0
07ooOol04Goo00<007ooOol01Woo00<007ooOol037oo00D007ooOomoo`0000eoo`03001oogoo00Io
o`03001oogoo019oo`03001oogoo00Aoo`03001oogoo011oo`80005oo`00<Woo00<007ooOol01goo
00<007ooOol037oo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol02Woo
00<007ooOol00Woo00<007ooOol03Goo00<007ooOol01goo00<007ooOol047oo00<007ooOol00goo
00<007ooOol02Woo00<007ooOol00Woo00<007ooOol047oo00<007ooOol01goo00<007ooOol03Woo
00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol04Goo00<007ooOol01Woo
00<007ooOol037oo00D007ooOomoo`0000ioo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo
00Aoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol037oo00<007ooOol0
1Goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
3Woo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol0
0Woo00<007ooOol047oo00<007ooOol01goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0
2Woo00<007ooOol017oo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol037oo00D007ooOomo
o`0000ioo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo015oo`40005o
o`00<Woo00<007ooOol01goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol04Woo00<007oo
Ool017oo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol01Woo00<007oo
Ool04Goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol047oo00<007oo
Ool01goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo00<007oo
Ool04Goo00<007ooOol01Woo00<007ooOol037oo00D007ooOomoo`0000ioo`03001oogoo00Eoo`03
001oogoo019oo`03001oogoo00Aoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol01goo00<0
07ooOol037oo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol02Woo00<0
07ooOol00Woo00<007ooOol03Woo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol00Woo00<0
07ooOol02Woo00<007ooOol00Woo00<007ooOol047oo00<007ooOol01goo00<007ooOol03Woo00<0
07ooOol00Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol04Goo00<007ooOol01Woo00<0
07ooOol037oo00D007ooOomoo`0000ioo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo00Ao
o`03001oogoo015oo`40005oo`00<Woo00<007ooOol01goo00<007ooOol037oo00<007ooOol01Goo
00<007ooOol04Woo00<007ooOol017oo00<007ooOol02goo00D007ooOomoo`00011oo`03001oogoo
00Ioo`03001oogoo015oo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo
011oo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo
00=oo`03001oogoo019oo`03001oogoo00Ioo`03001oogoo00aoo`05001oogooOol0000>Ool00`00
Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0AOol10001Ool0039oo`03001o
ogoo00Moo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo00Aoo`03001o
ogoo00]oo`05001oogooOol0000@Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`02Ool0
0`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool0
1@00Oomoogoo00003Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol01Woo00<007ooOol0
37oo00D007ooOomoo`0000ioo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo00Aoo`03001o
ogoo015oo`40005oo`00<Woo0P0027oo00<007ooOol037oo00<007ooOol01Goo00<007ooOol04Woo
00<007ooOol017oo00<007ooOol02goo00@007ooOol0015oo`03001oogoo00Ioo`03001oogoo015o
o`03001oogoo009oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo011oo`03001oogoo00Mo
o`03001oogoo00ioo`05001oogooOol0000=Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomo
o`06Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00<007ooOol01Goo00<007ooOol04Woo00<0
07ooOol017oo00<007ooOol047oo0P000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00
Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0;Ool01000Oomoo`004Goo00<0
07ooOol01Woo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol00Woo00<0
07ooOol04Goo00<007ooOol01Woo00<007ooOol03goo00@007ooOol000eoo`03001oogoo00=oo`03
001oogoo019oo`03001oogoo00Ioo`03001oogoo00aoo`05001oogooOol0000>Ool00`00Oomoo`05
Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0AOol10001Ool0039oo`03001oogoo00Io
o`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00]o
o`04001oogoo000AOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0:
Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`06Ool00`00Oomoo`0?Ool01000Oomoo`00
3Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol01Goo00<007ooOol03Goo00D007ooOomo
o`0000ioo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo015oo`40005o
o`00<Woo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol04Woo00<007oo
Ool00goo00<007ooOol037oo00@007ooOol0015oo`03001oogoo00Ioo`03001oogoo015oo`03001o
ogoo009oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00Eoo`03001o
ogoo011oo`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00
Oomoo`0>Ool01000Oomoo`003Woo00<007ooOol017oo00<007ooOol04goo00<007ooOol00goo00<0
07ooOol04Woo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00
Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0<Ool01000Oomoo`004Goo00<007ooOol01Woo00<0
07ooOol04Goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol04Goo00<0
07ooOol01Goo00<007ooOol047oo00@007ooOol000eoo`03001oogoo00=oo`03001oogoo01=oo`03
001oogoo00Aoo`03001oogoo00ioo`04001oogoo000>Ool00`00Oomoo`04Ool00`00Oomoo`0COol0
0`00Oomoo`03Ool00`00Oomoo`0BOol10001Ool0039oo`03001oogoo00Ioo`03001oogoo00eoo`03
001oogoo00Eoo`03001oogoo01=oo`03001oogoo009oo`03001oogoo00aoo`04001oogoo000AOol0
0`00Oomoo`06Ool00`00Oomoo`0AOol01@00Oomoogoo00003Woo00D007ooOomoo`0001=oo`03001o
ogoo00Eoo`03001oogoo011oo`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00
Oomoo`04Ool00`00Oomoo`0>Ool00`00Ool0000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00
Oomoo`03Ool00`00Oomoo`0BOol10001Ool0039oo`03001oogoo00Ioo`03001oogoo00eoo`03001o
ogoo00Eoo`03001oogoo01=oo`03001oogoo009oo`03001oogoo00aoo`04001oogoo000AOol00`00
Oomoo`05Ool00`00Oomoo`0BOol01@00Oomoogoo00003Woo00D007ooOomoo`0001=oo`03001oogoo
00Eoo`03001oogoo011oo`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomo
o`04Ool00`00Oomoo`0>Ool00`00Ool0000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomo
o`03Ool00`00Oomoo`0BOol10001Ool0039oo`8000Moo`03001oogoo00eoo`03001oogoo00Eoo`03
001oogoo01=oo`03001oogoo009oo`03001oogoo00aoo`04001oogoo000AOol00`00Oomoo`05Ool0
0`00Oomoo`0BOol01@00Oomoogoo00003Woo00D007ooOomoo`0001=oo`03001oogoo00Eoo`03001o
ogoo011oo`04001oogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00
Oomoo`0>Ool00`00Ool0000?Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00
Oomoo`0AOol20001Ool0039oo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00Aoo`03001o
ogoo01Aoo`03001oogoo009oo`03001oogoo00aoo`04001oogoo000AOol00`00Oomoo`05Ool00`00
Oomoo`0BOol01@00Oomoogoo00003Woo00@007ooOol001Aoo`03001oogoo00Eoo`03001oogoo011o
o`04001oogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`0>
Ool00`00Ool0000?Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0B
Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo01Ao
o`03001oogoo009oo`03001oogoo00aoo`04001oogoo000AOol00`00Oomoo`05Ool00`00Oomoo`0B
Ool01@00Oomoogoo00003Woo00@007ooOol001Aoo`03001oogoo00Eoo`03001oogoo011oo`04001o
ogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00
Ool0000?Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0BOol10001
Ool0039oo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo01Aoo`03001o
ogoo009oo`03001oogoo00aoo`04001oogoo000AOol00`00Oomoo`05Ool00`00Oomoo`0COol01000
Oomoo`003Woo00@007ooOol001Aoo`03001oogoo00Eoo`03001oogoo011oo`04001oogoo000>Ool0
0`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Ool0000?Ool0
0`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0BOol10001Ool0039oo`03
001oogoo00Ioo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo009oo`03
001oogoo00aoo`04001oogoo000AOol00`00Oomoo`05Ool00`00Oomoo`0COol01000Oomoo`003Woo
00@007ooOol001Aoo`03001oogoo00Eoo`03001oogoo011oo`04001oogoo000>Ool00`00Oomoo`02
Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Ool0000@Ool00`00Oomoo`03
Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0BOol10001Ool0039oo`03001oogoo00Io
o`03001oogoo00ioo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00eo
o`03001oo`00019oo`03001oogoo00Aoo`03001oogoo01=oo`04001oogoo000>Ool01000Oomoo`00
57oo00<007ooOol01Goo00<007ooOol047oo00<007oo00003goo00<007ooOol00Woo00<007ooOol0
4goo00<007ooOol017oo00<007ooOol03Woo00<007oo000047oo00<007ooOol00goo00<007ooOol0
57oo00<007ooOol00Woo00<007ooOol04Woo0@000Goo000MOol00`00Oomoo`02Ool00`00Oomoo`05
0008Ool00`00Oomoo`05Ool2000@Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`02Ool0
0`00Oomoo`0=Ool2000COol00`00Oomoo`04Ool00`00Oomoo`0COol01000Oomoo`003Woo00@007oo
Ool001Aoo`03001oogoo00Eoo`03001oogoo015oo`8000moo`05001oogooOol0000FOol00`00Oomo
o`04Ool00`00Oomoo`0?Ool2000@Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`02Ool0
0`00Oomoo`0BOol10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00moo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00eoo`80
01=oo`03001oogoo00Aoo`03001oogoo01=oo`04001oogoo000>Ool01000Oomoo`0057oo00<007oo
Ool01Goo00<007ooOol04Goo0P003goo00D007ooOomoo`0001Ioo`03001oogoo00Aoo`03001oogoo
00moo`80011oo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo019oo`40
005oo`0077oo00<007oo000027oo00<007ooOol027oo0`005goo00<007ooOol00goo00<007ooOol0
57oo00<007ooOol00Woo00<007ooOol03Goo0P004goo00<007ooOol017oo00<007ooOol04goo00@0
07ooOol000ioo`04001oogoo000DOol00`00Oomoo`05Ool00`00Oomoo`0AOol2000?Ool01@00Oomo
ogoo00005Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol03goo00<007ooOol00goo00<0
07ooOol057oo00<007ooOol00Woo00<007ooOol047oo0`000Goo000LOol00`00Ool00008Ool00`00
Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00
Oomoo`0=Ool2000COol00`00Oomoo`04Ool00`00Oomoo`0COol01000Oomoo`003Woo00@007ooOol0
01Eoo`03001oogoo00Aoo`03001oogoo015oo`8000moo`05001oogooOol0000GOol00`00Oomoo`03
Ool00`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0B
Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo01Moo`03001oogoo00=o
o`03001oogoo01Aoo`03001oogoo009oo`03001oogoo029oo`03001oogoo00Aoo`03001oogoo01=o
o`04001oogoo000?Ool3000EOol00`00Oomoo`04Ool00`00Oomoo`0AOol2000?Ool01@00Oomoogoo
00005goo00<007ooOol00goo00<007ooOol08Goo00<007ooOol00Woo00<007ooOol05Goo00<007oo
Ool00Woo00<007ooOol04Woo0@000Goo000MOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`0GOol0
0`00Oomoo`03Ool00`00Oomoo`0EOol01000Oomoo`009Goo00<007ooOol017oo00<007ooOol04goo
00<007oo000047oo0P005Woo00<007ooOol00goo00<007ooOol08goo00D007ooOomoo`0001Moo`03
001oogoo009oo`03001oogoo029oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo009oo`03
001oogoo019oo`40005oo`00<Woo00<007ooOol05goo00<007ooOol00goo00<007ooOol05Goo00@0
07ooOol002Eoo`03001oogoo00Aoo`03001oogoo01=oo`03001oo`00011oo`8001Ioo`03001oogoo
00=oo`03001oogoo02Aoo`04001oogoo000GOol00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomo
o`02Ool00`00Oomoo`0EOol01@00Oomoogoo00005Goo0@000Goo000bOol00`00Oomoo`0GOol00`00
Oomoo`03Ool00`00Oomoo`0EOol01000Oomoo`009Goo00<007ooOol017oo00<007ooOol057oo0P00
47oo0P005Woo00<007ooOol00goo00<007ooOol097oo00@007ooOol001Moo`03001oogoo009oo`03
001oogoo029oo`03001oogoo009oo`03001oogoo01Eoo`05001oogooOol0000EOol10001Ool0039o
o`03001oogoo01Moo`03001oogoo00=oo`03001oogoo01Eoo`04001oogoo000UOol00`00Oomoo`03
Ool00`00Oomoo`0EOol2000@Ool2000FOol00`00Oomoo`03Ool00`00Oomoo`0TOol01000Oomoo`00
5goo00<007ooOol00Woo00<007ooOol08Woo00<007ooOol00Woo00<007ooOol05Woo00@007ooOol0
01Eoo`40005oo`00<Woo0P0067oo00<007ooOol00Woo00<007ooOol05Woo00@007ooOol002Eoo`03
001oogoo00=oo`03001oogoo01Eoo`8002Qoo`03001oogoo00=oo`03001oogoo02Aoo`04001oogoo
000GOol00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`02Ool00`00Oomoo`0FOol01000Oomo
o`0057oo0P000Goo000bOol00`00Oomoo`0HOol01@00Oomoogoo000067oo00@007ooOol002Eoo`03
001oogoo00=oo`03001oogoo03moo`03001oogoo00=oo`03001oogoo02Aoo`03001oo`0001Qoo`03
001oogoo009oo`03001oogoo02=oo`05001oogooOol0000HOol01000Oomoo`005Goo0@000Goo000b
Ool00`00Oomoo`0HOol01@00Oomoogoo000067oo00@007ooOol002Ioo`03001oogoo009oo`03001o
ogoo03moo`03001oogoo00=oo`03001oogoo02Aoo`03001oo`0001Qoo`03001oogoo009oo`03001o
ogoo02=oo`05001oogooOol0000HOol01000Oomoo`005Goo0@000Goo000bOol00`00Oomoo`0HOol0
1@00Oomoogoo000067oo00@007ooOol002Ioo`03001oogoo009oo`03001oogoo03moo`03001oogoo
00=oo`03001oogoo02Aoo`03001oo`0001Qoo`03001oogoo009oo`03001oogoo02=oo`05001oogoo
Ool0000HOol01000Oomoo`005Goo0@000Goo000bOol00`00Oomoo`0HOol01@00Oomoogoo000067oo
0P0000=oo`00Ool09Goo00<007ooOol00Woo00<007ooOol0?goo00<007ooOol00goo00<007ooOol0
97oo0`0067oo00<007ooOol00Woo00<007ooOol08goo00D007ooOomoo`0001Qoo`04001oogoo000E
Ool10001Ool0039oo`03001oogoo01Qoo`05001oogooOol0000IOol2000WOol00`00Oomoo`02Ool0
0`00Oomoo`0oOol00`00Oomoo`03Ool00`00Oomoo`0UOol2000IOol01@00Oomoogoo00009Goo00D0
07ooOomoo`0001Qoo`04001oogoo000EOol10001Ool0039oo`03001oogoo01Qoo`05001oogooOol0
000IOol2000WOol00`00Oomoo`02Ool00`00Oomoo`10Ool00`00Oomoo`02Ool00`00Oomoo`0UOol0
0`00Oomoo`0HOol01@00Oomoogoo00009Goo00@007ooOol001Uoo`<001Ioo`40005oo`00<Woo0P00
6Goo00D007ooOomoo`0001Uoo`8002Moo`03001oogoo009oo`03001oogoo041oo`03001oogoo009o
o`03001oogoo041oo`05001oogooOol0000UOol01000Oomoo`006Woo0P005Goo0P000Goo000bOol0
0`00Oomoo`0HOol00`00Oomoo`020012Ool00`00Oomoo`02Ool00`00Oomoo`10Ool01@00Oomoogoo
0000@goo00@007ooOol002Ioo`04001oogoo000JOol2000FOol10001Ool0039oo`03001oogoo01Uo
o`03001oo`0004=oo`03001oogoo009oo`03001oogoo041oo`05001oogooOol00013Ool01000Oomo
o`009Woo00@007ooOol0039oo`40005oo`00<Woo00<007ooOol06Goo00<007oo0000@goo00D007oo
Oomoo`0004=oo`05001oogooOol00013Ool01000Oomoo`009goo00<007oo0000<Woo0@000Goo000b
Ool00`00Oomoo`0IOol00`00Ool00013Ool01@00Oomoogoo0000@goo00D007ooOomoo`0004=oo`04
001oogoo000WOol3000bOol10001Ool0039oo`03001oogoo01Uoo`03001oo`0004Aoo`04001oogoo
0013Ool01@00Oomoogoo0000@goo0P0000=oo`00Ool09Woo0P00<goo0@000Goo000bOol00`00Oomo
o`0IOol30014Ool01000Oomoo`00@goo00D007ooOomoo`0004Aoo`03001oo`0002Moo`8003=oo`40
005oo`00<Woo00<007ooOol06Woo00<007ooOol0@goo00@007ooOol004=oo`80009oo`03001oogoo
049oo`8005eoo`40005oo`00<Woo0P00HGoo00@007ooOol004Aoo`03001oo`0004Eoo`8005aoo`80
005oo`00<Woo00<007ooOol0H7oo00@007oo000004Aoo`03001oo`000:Aoo`40005oo`00<Woo00<0
07ooOol0H7oo0`00AGoo00<007oo0000Y7oo0@000Goo000bOol00`00Oomoo`1QOol20015Ool3002T
Ool10001Ool0039oo`03001oogoo0:Uoo`03001oogoo0:=oo`40005oo`00<Woo00<007ooOol0ogoo
D7oo0@000Goo000bOol00`00Oomoo`3oOom@Ool10001Ool0039oo`8000Ioo`03001oogoo031oo`03
001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03001oogoo035oo`03001oogoo031oo`03
001oogoo019oo`80005oo`00<Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07oo00000Goo000bOooo001D0001Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1101.88, 621.875}} -> {-14.9397, \
0.241755, 0.0974245, 0.00136495}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Grafik 29 & 30",
    FontWeight->"Bold"],
  ": Darstellung  des Orbits der dritten Masse f\[UDoubleDot]r e = 0.2,  z(0) \
= 0.1 und ",
  Cell[BoxData[
      \(TraditionalForm\`z' \((0)\) = 0\)]],
  ". Gezeigt wird die L\[ODoubleDot]sung zwischen der 1. und 15. sowie der 1. \
und 5.  Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (von oben nach \
unten)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die Startposition der Prim\[ADoubleDot]rk\[ODoubleDot]rper beeinflusst die \
qualitative Struktur der L\[ODoubleDot]sung wenig, verschiebt und staucht \
jedoch Amplitude und Frequenz der Bahn:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0101059 0.309013 2.94835 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.22593 -0.0125 -7.5625 -11.625 ]
[.22593 -0.0125 7.5625 0 ]
[.42805 -0.0125 -7.5625 -11.625 ]
[.42805 -0.0125 7.5625 0 ]
[.63016 -0.0125 -7.5625 -11.625 ]
[.63016 -0.0125 7.5625 0 ]
[.83228 -0.0125 -7.5625 -11.625 ]
[.83228 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01418 -26.8125 -5.8125 ]
[-0.0125 .01418 0 5.8125 ]
[-0.0125 .1616 -32.375 -5.8125 ]
[-0.0125 .1616 0 5.8125 ]
[-0.0125 .30901 -9.5625 -5.8125 ]
[-0.0125 .30901 0 5.8125 ]
[-0.0125 .45643 -26.25 -5.8125 ]
[-0.0125 .45643 0 5.8125 ]
[-0.0125 .60385 -20.6875 -5.8125 ]
[-0.0125 .60385 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22593 0 m
.22593 .00625 L
s
gsave
.22593 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42805 0 m
.42805 .00625 L
s
gsave
.42805 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.63016 0 m
.63016 .00625 L
s
gsave
.63016 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.83228 0 m
.83228 .00625 L
s
gsave
.83228 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07434 0 m
.07434 .00375 L
s
.12487 0 m
.12487 .00375 L
s
.1754 0 m
.1754 .00375 L
s
.27646 0 m
.27646 .00375 L
s
.32699 0 m
.32699 .00375 L
s
.37752 0 m
.37752 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.52911 0 m
.52911 .00375 L
s
.57963 0 m
.57963 .00375 L
s
.68069 0 m
.68069 .00375 L
s
.73122 0 m
.73122 .00375 L
s
.78175 0 m
.78175 .00375 L
s
.88281 0 m
.88281 .00375 L
s
.93334 0 m
.93334 .00375 L
s
.98387 0 m
.98387 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01418 m
.00625 .01418 L
s
gsave
-0.0125 .01418 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .1616 m
.00625 .1616 L
s
gsave
-0.0125 .1616 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30901 m
.00625 .30901 L
s
gsave
-0.0125 .30901 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45643 m
.00625 .45643 L
s
gsave
-0.0125 .45643 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60385 m
.00625 .60385 L
s
gsave
-0.0125 .60385 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04366 m
.00375 .04366 L
s
0 .07315 m
.00375 .07315 L
s
0 .10263 m
.00375 .10263 L
s
0 .13211 m
.00375 .13211 L
s
0 .19108 m
.00375 .19108 L
s
0 .22056 m
.00375 .22056 L
s
0 .25005 m
.00375 .25005 L
s
0 .27953 m
.00375 .27953 L
s
0 .3385 m
.00375 .3385 L
s
0 .36798 m
.00375 .36798 L
s
0 .39746 m
.00375 .39746 L
s
0 .42695 m
.00375 .42695 L
s
0 .48591 m
.00375 .48591 L
s
0 .5154 m
.00375 .5154 L
s
0 .54488 m
.00375 .54488 L
s
0 .57437 m
.00375 .57437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22593 .61178 m
.22593 .61803 L
s
.42805 .61178 m
.42805 .61803 L
s
.63016 .61178 m
.63016 .61803 L
s
.83228 .61178 m
.83228 .61803 L
s
.125 Mabswid
.07434 .61428 m
.07434 .61803 L
s
.12487 .61428 m
.12487 .61803 L
s
.1754 .61428 m
.1754 .61803 L
s
.27646 .61428 m
.27646 .61803 L
s
.32699 .61428 m
.32699 .61803 L
s
.37752 .61428 m
.37752 .61803 L
s
.47858 .61428 m
.47858 .61803 L
s
.52911 .61428 m
.52911 .61803 L
s
.57963 .61428 m
.57963 .61803 L
s
.68069 .61428 m
.68069 .61803 L
s
.73122 .61428 m
.73122 .61803 L
s
.78175 .61428 m
.78175 .61803 L
s
.88281 .61428 m
.88281 .61803 L
s
.93334 .61428 m
.93334 .61803 L
s
.98387 .61428 m
.98387 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01418 m
1 .01418 L
s
.99375 .1616 m
1 .1616 L
s
.99375 .30901 m
1 .30901 L
s
.99375 .45643 m
1 .45643 L
s
.99375 .60385 m
1 .60385 L
s
.125 Mabswid
.99625 .04366 m
1 .04366 L
s
.99625 .07315 m
1 .07315 L
s
.99625 .10263 m
1 .10263 L
s
.99625 .13211 m
1 .13211 L
s
.99625 .19108 m
1 .19108 L
s
.99625 .22056 m
1 .22056 L
s
.99625 .25005 m
1 .25005 L
s
.99625 .27953 m
1 .27953 L
s
.99625 .3385 m
1 .3385 L
s
.99625 .36798 m
1 .36798 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .42695 m
1 .42695 L
s
.99625 .48591 m
1 .48591 L
s
.99625 .5154 m
1 .5154 L
s
.99625 .54488 m
1 .54488 L
s
.99625 .57437 m
1 .57437 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30901 m
1 .30901 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02391 .60327 L
.02401 .60311 L
.02411 .60285 L
.02421 .60249 L
.02431 .60203 L
.02442 .60146 L
.02452 .60079 L
.02462 .60001 L
.02472 .59914 L
.02482 .59816 L
.02492 .59708 L
.02502 .5959 L
.02512 .59461 L
.02522 .59323 L
.02533 .59175 L
.02543 .59016 L
.02553 .58848 L
.02563 .58669 L
.02573 .58481 L
.02583 .58283 L
.02593 .58075 L
.02603 .57858 L
.02613 .5763 L
.02623 .57394 L
.02634 .57147 L
.02644 .56892 L
.02654 .56627 L
.02664 .56352 L
.02674 .56069 L
.02684 .55776 L
.02694 .55475 L
.02704 .55164 L
.02714 .54845 L
.02725 .54517 L
.02735 .5418 L
.02745 .53835 L
.02755 .53482 L
.02765 .5312 L
.02775 .5275 L
.02785 .52372 L
.02795 .51986 L
.02805 .51592 L
.02816 .51191 L
.02826 .50782 L
.02836 .50365 L
.02846 .49942 L
.02856 .49511 L
.02866 .49073 L
.02876 .48629 L
Mistroke
.02886 .48177 L
.02896 .47719 L
.02906 .47255 L
.02917 .46785 L
.02927 .46308 L
.02937 .45826 L
.02947 .45338 L
.02957 .44844 L
.02967 .44346 L
.02977 .43841 L
.02987 .43332 L
.02997 .42818 L
.03008 .423 L
.03018 .41777 L
.03028 .4125 L
.03038 .40718 L
.03048 .40183 L
.03058 .39644 L
.03068 .39102 L
.03078 .38556 L
.03088 .38008 L
.03098 .37456 L
.03109 .36902 L
.03119 .36346 L
.03129 .35787 L
.03139 .35226 L
.03149 .34664 L
.03159 .341 L
.03169 .33534 L
.03179 .32968 L
.03189 .32401 L
.032 .31833 L
.0321 .31264 L
.0322 .30696 L
.0323 .30128 L
.0324 .29559 L
.0325 .28992 L
.0326 .28425 L
.0327 .27859 L
.0328 .27295 L
.0329 .26732 L
.03301 .26171 L
.03311 .25612 L
.03321 .25055 L
.03331 .245 L
.03341 .23949 L
.03351 .234 L
.03361 .22855 L
.03371 .22313 L
.03381 .21775 L
Mistroke
.03392 .21241 L
.03402 .20711 L
.03412 .20186 L
.03422 .19665 L
.03432 .1915 L
.03442 .1864 L
.03452 .18136 L
.03462 .17637 L
.03472 .17144 L
.03482 .16658 L
.03493 .16179 L
.03503 .15706 L
.03513 .1524 L
.03523 .14782 L
.03533 .14331 L
.03543 .13888 L
.03553 .13453 L
.03563 .13027 L
.03573 .12609 L
.03584 .122 L
.03594 .118 L
.03604 .1141 L
.03614 .11029 L
.03624 .10657 L
.03634 .10296 L
.03644 .09945 L
.03654 .09605 L
.03664 .09275 L
.03675 .08956 L
.03685 .08648 L
.03695 .08352 L
.03705 .08067 L
.03715 .07794 L
.03725 .07532 L
.03735 .07283 L
.03745 .07047 L
.03755 .06823 L
.03765 .06611 L
.03776 .06413 L
.03786 .06227 L
.03796 .06055 L
.03806 .05897 L
.03816 .05752 L
.03826 .0562 L
.03836 .05503 L
.03846 .05399 L
.03856 .0531 L
.03867 .05235 L
.03877 .05175 L
.03887 .05129 L
Mistroke
.03897 .05098 L
.03907 .05082 L
.03917 .0508 L
.03927 .05094 L
.03937 .05122 L
.03947 .05166 L
.03957 .05226 L
.03968 .053 L
.03978 .0539 L
.03988 .05496 L
.03998 .05617 L
.04008 .05753 L
.04018 .05905 L
.04028 .06073 L
.04038 .06256 L
.04048 .06456 L
.04059 .0667 L
.04069 .06901 L
.04079 .07147 L
.04089 .07408 L
.04099 .07686 L
.04109 .07978 L
.04119 .08286 L
.04129 .0861 L
.04139 .08949 L
.04149 .09303 L
.0416 .09672 L
.0417 .10056 L
.0418 .10455 L
.0419 .10869 L
.042 .11297 L
.0421 .1174 L
.0422 .12197 L
.0423 .12668 L
.0424 .13152 L
.04251 .1365 L
.04261 .14162 L
.04271 .14686 L
.04281 .15224 L
.04291 .15773 L
.04301 .16335 L
.04311 .16909 L
.04321 .17494 L
.04331 .1809 L
.04341 .18697 L
.04352 .19315 L
.04362 .19942 L
.04372 .20579 L
.04382 .21225 L
.04392 .21879 L
Mistroke
.04402 .22541 L
.04412 .23211 L
.04422 .23888 L
.04432 .24571 L
.04443 .25261 L
.04453 .25955 L
.04463 .26654 L
.04473 .27358 L
.04483 .28065 L
.04493 .28774 L
.04503 .29486 L
.04513 .30199 L
.04523 .30913 L
.04534 .31626 L
.04544 .3234 L
.04554 .33051 L
.04564 .3376 L
.04574 .34467 L
.04584 .35169 L
.04594 .35867 L
.04604 .36559 L
.04614 .37245 L
.04624 .37924 L
.04635 .38595 L
.04645 .39257 L
.04655 .3991 L
.04665 .40552 L
.04675 .41183 L
.04685 .41802 L
.04695 .42408 L
.04705 .43 L
.04715 .43577 L
.04726 .44138 L
.04736 .44684 L
.04746 .45212 L
.04756 .45722 L
.04766 .46213 L
.04776 .46684 L
.04786 .47135 L
.04796 .47565 L
.04806 .47973 L
.04816 .48358 L
.04827 .4872 L
.04837 .49057 L
.04847 .4937 L
.04857 .49657 L
.04867 .49917 L
.04877 .50152 L
.04887 .50358 L
.04897 .50537 L
Mistroke
.04907 .50687 L
.04918 .50809 L
.04928 .50901 L
.04938 .50963 L
.04948 .50994 L
.04958 .50996 L
.04968 .50966 L
.04978 .50905 L
.04988 .50813 L
.04998 .50689 L
.05008 .50534 L
.05019 .50346 L
.05029 .50127 L
.05039 .49876 L
.05049 .49593 L
.05059 .49279 L
.05069 .48933 L
.05079 .48557 L
.05089 .48149 L
.05099 .47711 L
.0511 .47243 L
.0512 .46746 L
.0513 .46219 L
.0514 .45665 L
.0515 .45083 L
.0516 .44474 L
.0517 .4384 L
.0518 .4318 L
.0519 .42497 L
.05201 .41791 L
.05211 .41064 L
.05221 .40316 L
.05231 .39549 L
.05241 .38765 L
.05251 .37964 L
.05261 .37149 L
.05271 .36321 L
.05281 .35482 L
.05291 .34633 L
.05302 .33775 L
.05312 .32912 L
.05322 .32044 L
.05332 .31174 L
.05342 .30303 L
.05352 .29434 L
.05362 .28568 L
.05372 .27707 L
.05382 .26853 L
.05393 .26008 L
.05403 .25174 L
Mistroke
.05413 .24353 L
.05423 .23547 L
.05433 .22758 L
.05443 .21987 L
.05453 .21236 L
.05463 .20508 L
.05473 .19803 L
.05483 .19123 L
.05494 .1847 L
.05504 .17845 L
.05514 .1725 L
.05524 .16685 L
.05534 .16153 L
.05544 .15654 L
.05554 .1519 L
.05564 .14761 L
.05574 .14369 L
.05585 .14013 L
.05595 .13695 L
.05605 .13416 L
.05615 .13175 L
.05625 .12974 L
.05635 .12813 L
.05645 .12692 L
.05655 .12611 L
.05665 .1257 L
.05675 .12569 L
.05686 .12609 L
.05696 .12688 L
.05706 .12807 L
.05716 .12965 L
.05726 .13162 L
.05736 .13397 L
.05746 .1367 L
.05756 .1398 L
.05766 .14326 L
.05777 .14707 L
.05787 .15122 L
.05797 .15571 L
.05807 .16052 L
.05817 .16564 L
.05827 .17107 L
.05837 .17677 L
.05847 .18276 L
.05857 .189 L
.05867 .19549 L
.05878 .20221 L
.05888 .20915 L
.05898 .21629 L
.05908 .22361 L
Mistroke
.05918 .23111 L
.05928 .23876 L
.05938 .24655 L
.05948 .25446 L
.05958 .26247 L
.05969 .27058 L
.05979 .27876 L
.05989 .28699 L
.05999 .29527 L
.06009 .30358 L
.06019 .31189 L
.06029 .3202 L
.06039 .32848 L
.06049 .33674 L
.0606 .34494 L
.0607 .35308 L
.0608 .36114 L
.0609 .36912 L
.061 .37699 L
.0611 .38474 L
.0612 .39237 L
.0613 .39986 L
.0614 .40721 L
.0615 .41439 L
.06161 .42141 L
.06171 .42825 L
.06181 .43491 L
.06191 .44137 L
.06201 .44764 L
.06211 .45369 L
.06221 .45953 L
.06231 .46515 L
.06241 .47055 L
.06252 .47571 L
.06262 .48064 L
.06272 .48534 L
.06282 .48978 L
.06292 .49399 L
.06302 .49794 L
.06312 .50165 L
.06322 .5051 L
.06332 .50829 L
.06342 .51123 L
.06353 .51392 L
.06363 .51635 L
.06373 .51852 L
.06383 .52043 L
.06393 .52209 L
.06403 .5235 L
.06413 .52465 L
Mistroke
.06423 .52554 L
.06433 .52619 L
.06444 .52658 L
.06454 .52673 L
.06464 .52664 L
.06474 .5263 L
.06484 .52572 L
.06494 .52491 L
.06504 .52386 L
.06514 .52258 L
.06524 .52108 L
.06534 .51935 L
.06545 .51741 L
.06555 .51525 L
.06565 .51288 L
.06575 .51031 L
.06585 .50753 L
.06595 .50456 L
.06605 .50139 L
.06615 .49804 L
.06625 .49451 L
.06636 .49079 L
.06646 .48691 L
.06656 .48286 L
.06666 .47865 L
.06676 .47428 L
.06686 .46976 L
.06696 .46509 L
.06706 .46028 L
.06716 .45534 L
.06726 .45027 L
.06737 .44508 L
.06747 .43977 L
.06757 .43434 L
.06767 .42881 L
.06777 .42318 L
.06787 .41745 L
.06797 .41164 L
.06807 .40574 L
.06817 .39975 L
.06828 .3937 L
.06838 .38758 L
.06848 .3814 L
.06858 .37516 L
.06868 .36886 L
.06878 .36252 L
.06888 .35615 L
.06898 .34973 L
.06908 .34329 L
.06919 .33681 L
Mistroke
.06929 .33032 L
.06939 .32382 L
.06949 .3173 L
.06959 .31078 L
.06969 .30425 L
.06979 .29773 L
.06989 .29122 L
.06999 .28472 L
.07009 .27824 L
.0702 .27178 L
.0703 .26534 L
.0704 .25893 L
.0705 .25256 L
.0706 .24623 L
.0707 .23993 L
.0708 .23369 L
.0709 .22749 L
.071 .22134 L
.07111 .21525 L
.07121 .20922 L
.07131 .20325 L
.07141 .19735 L
.07151 .19152 L
.07161 .18576 L
.07171 .18008 L
.07181 .17447 L
.07191 .16894 L
.07201 .1635 L
.07212 .15814 L
.07222 .15288 L
.07232 .1477 L
.07242 .14261 L
.07252 .13763 L
.07262 .13273 L
.07272 .12794 L
.07282 .12325 L
.07292 .11867 L
.07303 .11419 L
.07313 .10981 L
.07323 .10555 L
.07333 .10139 L
.07343 .09735 L
.07353 .09342 L
.07363 .0896 L
.07373 .0859 L
.07383 .08232 L
.07393 .07885 L
.07404 .07551 L
.07414 .07228 L
.07424 .06918 L
Mistroke
.07434 .06619 L
.07444 .06333 L
.07454 .06059 L
.07464 .05798 L
.07474 .05549 L
.07484 .05312 L
.07495 .05089 L
.07505 .04877 L
.07515 .04678 L
.07525 .04492 L
.07535 .04319 L
.07545 .04158 L
.07555 .04009 L
.07565 .03874 L
.07575 .03751 L
.07585 .03641 L
.07596 .03543 L
.07606 .03458 L
.07616 .03385 L
.07626 .03325 L
.07636 .03278 L
.07646 .03243 L
.07656 .0322 L
.07666 .0321 L
.07676 .03212 L
.07687 .03226 L
.07697 .03253 L
.07707 .03292 L
.07717 .03342 L
.07727 .03405 L
.07737 .0348 L
.07747 .03566 L
.07757 .03664 L
.07767 .03774 L
.07778 .03895 L
.07788 .04028 L
.07798 .04172 L
.07808 .04328 L
.07818 .04494 L
.07828 .04672 L
.07838 .04861 L
.07848 .0506 L
.07858 .0527 L
.07868 .05491 L
.07879 .05722 L
.07889 .05963 L
.07899 .06214 L
.07909 .06476 L
.07919 .06748 L
.07929 .07029 L
Mistroke
.07939 .0732 L
.07949 .0762 L
.07959 .0793 L
.0797 .08249 L
.0798 .08577 L
.0799 .08914 L
.08 .0926 L
.0801 .09614 L
.0802 .09977 L
.0803 .10348 L
.0804 .10727 L
.0805 .11115 L
.0806 .1151 L
.08071 .11912 L
.08081 .12322 L
.08091 .12739 L
.08101 .13164 L
.08111 .13595 L
.08121 .14033 L
.08131 .14478 L
.08141 .14929 L
.08151 .15386 L
.08162 .15849 L
.08172 .16318 L
.08182 .16792 L
.08192 .17272 L
.08202 .17758 L
.08212 .18248 L
.08222 .18743 L
.08232 .19243 L
.08242 .19747 L
.08252 .20256 L
.08263 .20768 L
.08273 .21285 L
.08283 .21805 L
.08293 .22329 L
.08303 .22856 L
.08313 .23385 L
.08323 .23918 L
.08333 .24454 L
.08343 .24991 L
.08354 .25531 L
.08364 .26073 L
.08374 .26617 L
.08384 .27163 L
.08394 .2771 L
.08404 .28258 L
.08414 .28807 L
.08424 .29356 L
.08434 .29907 L
Mistroke
.08444 .30457 L
.08455 .31008 L
.08465 .31559 L
.08475 .3211 L
.08485 .3266 L
.08495 .33209 L
.08505 .33758 L
.08515 .34305 L
.08525 .34852 L
.08535 .35396 L
.08546 .3594 L
.08556 .36481 L
.08566 .3702 L
.08576 .37557 L
.08586 .38092 L
.08596 .38623 L
.08606 .39152 L
.08616 .39678 L
.08626 .40201 L
.08637 .40721 L
.08647 .41237 L
.08657 .41749 L
.08667 .42257 L
.08677 .42761 L
.08687 .43261 L
.08697 .43756 L
.08707 .44247 L
.08717 .44732 L
.08727 .45213 L
.08738 .45689 L
.08748 .46159 L
.08758 .46624 L
.08768 .47083 L
.08778 .47536 L
.08788 .47984 L
.08798 .48425 L
.08808 .4886 L
.08818 .49288 L
.08829 .4971 L
.08839 .50125 L
.08849 .50533 L
.08859 .50934 L
.08869 .51328 L
.08879 .51715 L
.08889 .52094 L
.08899 .52466 L
.08909 .5283 L
.08919 .53186 L
.0893 .53533 L
.0894 .53873 L
Mistroke
.0895 .54205 L
.0896 .54528 L
.0897 .54843 L
.0898 .55149 L
.0899 .55446 L
.09 .55735 L
.0901 .56014 L
.09021 .56285 L
.09031 .56546 L
.09041 .56798 L
.09051 .57041 L
.09061 .57274 L
.09071 .57498 L
.09081 .57712 L
.09091 .57916 L
.09101 .58111 L
.09111 .58296 L
.09122 .5847 L
.09132 .58635 L
.09142 .58789 L
.09152 .58934 L
.09162 .59068 L
.09172 .59192 L
.09182 .59305 L
.09192 .59408 L
.09202 .595 L
.09213 .59582 L
.09223 .59654 L
.09233 .59714 L
.09243 .59764 L
.09253 .59804 L
.09263 .59832 L
.09273 .5985 L
.09283 .59857 L
.09293 .59853 L
.09304 .59839 L
.09314 .59813 L
.09324 .59777 L
.09334 .59729 L
.09344 .59671 L
.09354 .59602 L
.09364 .59522 L
.09374 .59431 L
.09384 .59329 L
.09394 .59216 L
.09405 .59092 L
.09415 .58958 L
.09425 .58813 L
.09435 .58656 L
.09445 .58489 L
Mistroke
.09455 .58312 L
.09465 .58123 L
.09475 .57924 L
.09485 .57714 L
.09496 .57494 L
.09506 .57263 L
.09516 .57021 L
.09526 .56769 L
.09536 .56507 L
.09546 .56234 L
.09556 .55951 L
.09566 .55658 L
.09576 .55355 L
.09586 .55042 L
.09597 .54718 L
.09607 .54385 L
.09617 .54043 L
.09627 .5369 L
.09637 .53328 L
.09647 .52956 L
.09657 .52575 L
.09667 .52185 L
.09677 .51786 L
.09688 .51378 L
.09698 .50961 L
.09708 .50535 L
.09718 .50101 L
.09728 .49658 L
.09738 .49207 L
.09748 .48747 L
.09758 .4828 L
.09768 .47805 L
.09778 .47323 L
.09789 .46833 L
.09799 .46335 L
.09809 .45831 L
.09819 .4532 L
.09829 .44802 L
.09839 .44277 L
.09849 .43747 L
.09859 .4321 L
.09869 .42667 L
.0988 .42119 L
.0989 .41565 L
.099 .41007 L
.0991 .40443 L
.0992 .39875 L
.0993 .39302 L
.0994 .38725 L
.0995 .38145 L
Mistroke
.0996 .37561 L
.0997 .36973 L
.09981 .36382 L
.09991 .35789 L
.10001 .35193 L
.10011 .34595 L
.10021 .33995 L
.10031 .33394 L
.10041 .32791 L
.10051 .32187 L
.10061 .31583 L
.10072 .30978 L
.10082 .30373 L
.10092 .29769 L
.10102 .29165 L
.10112 .28562 L
.10122 .27961 L
.10132 .27361 L
.10142 .26763 L
.10152 .26168 L
.10163 .25575 L
.10173 .24985 L
.10183 .24399 L
.10193 .23817 L
.10203 .23238 L
.10213 .22664 L
.10223 .22095 L
.10233 .21531 L
.10243 .20972 L
.10253 .2042 L
.10264 .19874 L
.10274 .19334 L
.10284 .18801 L
.10294 .18276 L
.10304 .17758 L
.10314 .17249 L
.10324 .16748 L
.10334 .16256 L
.10344 .15773 L
.10355 .15299 L
.10365 .14835 L
.10375 .14382 L
.10385 .13939 L
.10395 .13507 L
.10405 .13087 L
.10415 .12678 L
.10425 .12281 L
.10435 .11897 L
.10445 .11525 L
.10456 .11166 L
Mistroke
.10466 .10821 L
.10476 .10489 L
.10486 .10172 L
.10496 .09868 L
.10506 .0958 L
.10516 .09306 L
.10526 .09048 L
.10536 .08805 L
.10547 .08578 L
.10557 .08367 L
.10567 .08173 L
.10577 .07996 L
.10587 .07835 L
.10597 .07692 L
.10607 .07566 L
.10617 .07458 L
.10627 .07368 L
.10637 .07297 L
.10648 .07243 L
.10658 .07209 L
.10668 .07193 L
.10678 .07197 L
.10688 .07219 L
.10698 .07261 L
.10708 .07322 L
.10718 .07404 L
.10728 .07504 L
.10739 .07625 L
.10749 .07766 L
.10759 .07927 L
.10769 .08108 L
.10779 .08309 L
.10789 .0853 L
.10799 .08772 L
.10809 .09033 L
.10819 .09315 L
.10829 .09617 L
.1084 .0994 L
.1085 .10282 L
.1086 .10644 L
.1087 .11025 L
.1088 .11427 L
.1089 .11847 L
.109 .12287 L
.1091 .12746 L
.1092 .13223 L
.10931 .13719 L
.10941 .14233 L
.10951 .14765 L
.10961 .15314 L
Mistroke
.10971 .15881 L
.10981 .16463 L
.10991 .17062 L
.11001 .17677 L
.11011 .18307 L
.11022 .18951 L
.11032 .19609 L
.11042 .20281 L
.11052 .20965 L
.11062 .21662 L
.11072 .22369 L
.11082 .23088 L
.11092 .23816 L
.11102 .24553 L
.11112 .25298 L
.11123 .26051 L
.11133 .2681 L
.11143 .27574 L
.11153 .28343 L
.11163 .29115 L
.11173 .2989 L
.11183 .30666 L
.11193 .31443 L
.11203 .32218 L
.11214 .32992 L
.11224 .33763 L
.11234 .34529 L
.11244 .3529 L
.11254 .36045 L
.11264 .36792 L
.11274 .37529 L
.11284 .38257 L
.11294 .38973 L
.11304 .39676 L
.11315 .40366 L
.11325 .4104 L
.11335 .41698 L
.11345 .42338 L
.11355 .4296 L
.11365 .43562 L
.11375 .44142 L
.11385 .447 L
.11395 .45235 L
.11406 .45746 L
.11416 .4623 L
.11426 .46688 L
.11436 .47119 L
.11446 .4752 L
.11456 .47893 L
.11466 .48234 L
Mistroke
.11476 .48545 L
.11486 .48823 L
.11496 .49069 L
.11507 .49281 L
.11517 .49458 L
.11527 .49601 L
.11537 .49709 L
.11547 .49781 L
.11557 .49816 L
.11567 .49815 L
.11577 .49778 L
.11587 .49703 L
.11598 .49591 L
.11608 .49442 L
.11618 .49256 L
.11628 .49033 L
.11638 .48772 L
.11648 .48476 L
.11658 .48142 L
.11668 .47773 L
.11678 .47369 L
.11688 .4693 L
.11699 .46457 L
.11709 .4595 L
.11719 .45412 L
.11729 .44841 L
.11739 .4424 L
.11749 .4361 L
.11759 .42952 L
.11769 .42267 L
.11779 .41557 L
.1179 .40822 L
.118 .40065 L
.1181 .39288 L
.1182 .38491 L
.1183 .37677 L
.1184 .36847 L
.1185 .36004 L
.1186 .35149 L
.1187 .34284 L
.11881 .33411 L
.11891 .32532 L
.11901 .31649 L
.11911 .30765 L
.11921 .29881 L
.11931 .29 L
.11941 .28122 L
.11951 .27252 L
.11961 .26389 L
.11971 .25538 L
Mistroke
.11982 .24698 L
.11992 .23873 L
.12002 .23064 L
.12012 .22273 L
.12022 .21501 L
.12032 .20751 L
.12042 .20024 L
.12052 .19321 L
.12062 .18643 L
.12073 .17993 L
.12083 .17371 L
.12093 .16779 L
.12103 .16218 L
.12113 .15688 L
.12123 .15191 L
.12133 .14727 L
.12143 .14298 L
.12153 .13903 L
.12163 .13543 L
.12174 .1322 L
.12184 .12933 L
.12194 .12682 L
.12204 .12468 L
.12214 .12291 L
.12224 .12152 L
.12234 .12049 L
.12244 .11983 L
.12254 .11954 L
.12265 .11961 L
.12275 .12005 L
.12285 .12085 L
.12295 .122 L
.12305 .12351 L
.12315 .12535 L
.12325 .12754 L
.12335 .13006 L
.12345 .13291 L
.12355 .13607 L
.12366 .13954 L
.12376 .14331 L
.12386 .14738 L
.12396 .15172 L
.12406 .15634 L
.12416 .16123 L
.12426 .16636 L
.12436 .17174 L
.12446 .17735 L
.12457 .18317 L
.12467 .18921 L
.12477 .19544 L
Mistroke
.12487 .20186 L
.12497 .20845 L
.12507 .21519 L
.12517 .22209 L
.12527 .22913 L
.12537 .23628 L
.12547 .24356 L
.12558 .25093 L
.12568 .25838 L
.12578 .26592 L
.12588 .27351 L
.12598 .28116 L
.12608 .28886 L
.12618 .29657 L
.12628 .30431 L
.12638 .31206 L
.12649 .3198 L
.12659 .32752 L
.12669 .33522 L
.12679 .34289 L
.12689 .35051 L
.12699 .35807 L
.12709 .36558 L
.12719 .373 L
.12729 .38035 L
.1274 .38761 L
.1275 .39477 L
.1276 .40183 L
.1277 .40877 L
.1278 .4156 L
.1279 .42229 L
.128 .42886 L
.1281 .43529 L
.1282 .44157 L
.1283 .4477 L
.12841 .45368 L
.12851 .45949 L
.12861 .46514 L
.12871 .47063 L
.12881 .47594 L
.12891 .48108 L
.12901 .48603 L
.12911 .4908 L
.12921 .49539 L
.12932 .49979 L
.12942 .504 L
.12952 .50802 L
.12962 .51184 L
.12972 .51547 L
.12982 .5189 L
Mistroke
.12992 .52214 L
.13002 .52517 L
.13012 .52801 L
.13022 .53064 L
.13033 .53308 L
.13043 .53531 L
.13053 .53734 L
.13063 .53918 L
.13073 .54081 L
.13083 .54225 L
.13093 .54349 L
.13103 .54452 L
.13113 .54537 L
.13124 .54602 L
.13134 .54647 L
.13144 .54673 L
.13154 .5468 L
.13164 .54668 L
.13174 .54638 L
.13184 .54589 L
.13194 .54521 L
.13204 .54436 L
.13214 .54332 L
.13225 .54211 L
.13235 .54073 L
.13245 .53917 L
.13255 .53744 L
.13265 .53555 L
.13275 .53349 L
.13285 .53127 L
.13295 .5289 L
.13305 .52636 L
.13316 .52368 L
.13326 .52084 L
.13336 .51786 L
.13346 .51474 L
.13356 .51147 L
.13366 .50807 L
.13376 .50454 L
.13386 .50087 L
.13396 .49708 L
.13407 .49316 L
.13417 .48912 L
.13427 .48497 L
.13437 .4807 L
.13447 .47633 L
.13457 .47184 L
.13467 .46725 L
.13477 .46257 L
.13487 .45779 L
Mistroke
.13497 .45291 L
.13508 .44795 L
.13518 .4429 L
.13528 .43777 L
.13538 .43256 L
.13548 .42727 L
.13558 .42192 L
.13568 .4165 L
.13578 .41101 L
.13588 .40546 L
.13599 .39986 L
.13609 .3942 L
.13619 .3885 L
.13629 .38275 L
.13639 .37695 L
.13649 .37112 L
.13659 .36525 L
.13669 .35935 L
.13679 .35342 L
.13689 .34747 L
.137 .3415 L
.1371 .3355 L
.1372 .3295 L
.1373 .32348 L
.1374 .31745 L
.1375 .31142 L
.1376 .30538 L
.1377 .29935 L
.1378 .29332 L
.13791 .28731 L
.13801 .2813 L
.13811 .2753 L
.13821 .26933 L
.13831 .26337 L
.13841 .25743 L
.13851 .25153 L
.13861 .24565 L
.13871 .2398 L
.13881 .23399 L
.13892 .22821 L
.13902 .22247 L
.13912 .21678 L
.13922 .21113 L
.13932 .20552 L
.13942 .19997 L
.13952 .19447 L
.13962 .18902 L
.13972 .18363 L
.13983 .1783 L
.13993 .17303 L
Mistroke
.14003 .16782 L
.14013 .16268 L
.14023 .1576 L
.14033 .1526 L
.14043 .14766 L
.14053 .1428 L
.14063 .13801 L
.14073 .1333 L
.14084 .12867 L
.14094 .12411 L
.14104 .11964 L
.14114 .11525 L
.14124 .11095 L
.14134 .10673 L
.14144 .1026 L
.14154 .09855 L
.14164 .0946 L
.14175 .09074 L
.14185 .08697 L
.14195 .08329 L
.14205 .07971 L
.14215 .07622 L
.14225 .07283 L
.14235 .06954 L
.14245 .06634 L
.14255 .06324 L
.14266 .06025 L
.14276 .05735 L
.14286 .05456 L
.14296 .05187 L
.14306 .04928 L
.14316 .0468 L
.14326 .04442 L
.14336 .04214 L
.14346 .03997 L
.14356 .03791 L
.14367 .03595 L
.14377 .0341 L
.14387 .03235 L
.14397 .03072 L
.14407 .02919 L
.14417 .02776 L
.14427 .02645 L
.14437 .02525 L
.14447 .02415 L
.14458 .02316 L
.14468 .02228 L
.14478 .02151 L
.14488 .02085 L
.14498 .0203 L
Mistroke
.14508 .01985 L
.14518 .01951 L
.14528 .01929 L
.14538 .01917 L
.14548 .01916 L
.14559 .01925 L
.14569 .01946 L
.14579 .01977 L
.14589 .02019 L
.14599 .02072 L
.14609 .02135 L
.14619 .02209 L
.14629 .02293 L
.14639 .02388 L
.1465 .02493 L
.1466 .02609 L
.1467 .02735 L
.1468 .02871 L
.1469 .03018 L
.147 .03175 L
.1471 .03341 L
.1472 .03518 L
.1473 .03705 L
.1474 .03902 L
.14751 .04108 L
.14761 .04324 L
.14771 .0455 L
.14781 .04785 L
.14791 .0503 L
.14801 .05284 L
.14811 .05547 L
.14821 .05819 L
.14831 .061 L
.14842 .06391 L
.14852 .0669 L
.14862 .06997 L
.14872 .07314 L
.14882 .07638 L
.14892 .07972 L
.14902 .08313 L
.14912 .08662 L
.14922 .0902 L
.14932 .09385 L
.14943 .09758 L
.14953 .10139 L
.14963 .10527 L
.14973 .10922 L
.14983 .11324 L
.14993 .11734 L
.15003 .1215 L
Mistroke
.15013 .12573 L
.15023 .13003 L
.15034 .13439 L
.15044 .13881 L
.15054 .1433 L
.15064 .14784 L
.15074 .15245 L
.15084 .15711 L
.15094 .16182 L
.15104 .16659 L
.15114 .1714 L
.15125 .17627 L
.15135 .18119 L
.15145 .18615 L
.15155 .19116 L
.15165 .19621 L
.15175 .2013 L
.15185 .20643 L
.15195 .21159 L
.15205 .2168 L
.15215 .22203 L
.15226 .2273 L
.15236 .2326 L
.15246 .23793 L
.15256 .24328 L
.15266 .24865 L
.15276 .25405 L
.15286 .25947 L
.15296 .26491 L
.15306 .27036 L
.15317 .27583 L
.15327 .28131 L
.15337 .2868 L
.15347 .2923 L
.15357 .29781 L
.15367 .30332 L
.15377 .30883 L
.15387 .31434 L
.15397 .31985 L
.15407 .32535 L
.15418 .33085 L
.15428 .33635 L
.15438 .34183 L
.15448 .3473 L
.15458 .35275 L
.15468 .35819 L
.15478 .36361 L
.15488 .36901 L
.15498 .37439 L
.15509 .37974 L
Mistroke
.15519 .38506 L
.15529 .39036 L
.15539 .39562 L
.15549 .40086 L
.15559 .40605 L
.15569 .41121 L
.15579 .41634 L
.15589 .42142 L
.15599 .42645 L
.1561 .43144 L
.1562 .43639 L
.1563 .44128 L
.1564 .44613 L
.1565 .45092 L
.1566 .45566 L
.1567 .46034 L
.1568 .46496 L
.1569 .46952 L
.15701 .47402 L
.15711 .47845 L
.15721 .48282 L
.15731 .48712 L
.15741 .49135 L
.15751 .4955 L
.15761 .49959 L
.15771 .5036 L
.15781 .50753 L
.15791 .51139 L
.15802 .51516 L
.15812 .51885 L
.15822 .52246 L
.15832 .52598 L
.15842 .52942 L
.15852 .53277 L
.15862 .53603 L
.15872 .53919 L
.15882 .54227 L
.15893 .54525 L
.15903 .54813 L
.15913 .55092 L
.15923 .55361 L
.15933 .5562 L
.15943 .55868 L
.15953 .56107 L
.15963 .56335 L
.15973 .56552 L
.15984 .56759 L
.15994 .56955 L
.16004 .5714 L
.16014 .57315 L
Mistroke
.16024 .57478 L
.16034 .57629 L
.16044 .5777 L
.16054 .57899 L
.16064 .58016 L
.16074 .58122 L
.16085 .58216 L
.16095 .58298 L
.16105 .58368 L
.16115 .58427 L
.16125 .58473 L
.16135 .58507 L
.16145 .58529 L
.16155 .58538 L
.16165 .58536 L
.16176 .5852 L
.16186 .58493 L
.16196 .58453 L
.16206 .584 L
.16216 .58334 L
.16226 .58257 L
.16236 .58166 L
.16246 .58063 L
.16256 .57947 L
.16266 .57818 L
.16277 .57676 L
.16287 .57522 L
.16297 .57355 L
.16307 .57175 L
.16317 .56983 L
.16327 .56778 L
.16337 .5656 L
.16347 .5633 L
.16357 .56087 L
.16368 .55832 L
.16378 .55564 L
.16388 .55283 L
.16398 .5499 L
.16408 .54685 L
.16418 .54368 L
.16428 .54039 L
.16438 .53697 L
.16448 .53344 L
.16458 .52979 L
.16469 .52602 L
.16479 .52213 L
.16489 .51813 L
.16499 .51402 L
.16509 .50979 L
.16519 .50546 L
Mistroke
.16529 .50102 L
.16539 .49646 L
.16549 .49181 L
.1656 .48705 L
.1657 .48219 L
.1658 .47723 L
.1659 .47217 L
.166 .46702 L
.1661 .46178 L
.1662 .45644 L
.1663 .45102 L
.1664 .44552 L
.1665 .43993 L
.16661 .43426 L
.16671 .42851 L
.16681 .42269 L
.16691 .4168 L
.16701 .41084 L
.16711 .40482 L
.16721 .39873 L
.16731 .39259 L
.16741 .38639 L
.16752 .38014 L
.16762 .37385 L
.16772 .36751 L
.16782 .36113 L
.16792 .35472 L
.16802 .34827 L
.16812 .3418 L
.16822 .3353 L
.16832 .32879 L
.16843 .32226 L
.16853 .31572 L
.16863 .30918 L
.16873 .30264 L
.16883 .2961 L
.16893 .28957 L
.16903 .28306 L
.16913 .27656 L
.16923 .27009 L
.16933 .26365 L
.16944 .25724 L
.16954 .25087 L
.16964 .24455 L
.16974 .23828 L
.16984 .23206 L
.16994 .22591 L
.17004 .21982 L
.17014 .2138 L
.17024 .20787 L
Mistroke
.17035 .20202 L
.17045 .19626 L
.17055 .19059 L
.17065 .18502 L
.17075 .17956 L
.17085 .17422 L
.17095 .16899 L
.17105 .16388 L
.17115 .15891 L
.17125 .15407 L
.17136 .14937 L
.17146 .14481 L
.17156 .14041 L
.17166 .13617 L
.17176 .13208 L
.17186 .12817 L
.17196 .12443 L
.17206 .12086 L
.17216 .11748 L
.17227 .11429 L
.17237 .1113 L
.17247 .1085 L
.17257 .1059 L
.17267 .10351 L
.17277 .10133 L
.17287 .09937 L
.17297 .09763 L
.17307 .09611 L
.17317 .09482 L
.17328 .09376 L
.17338 .09294 L
.17348 .09236 L
.17358 .09201 L
.17368 .09191 L
.17378 .09206 L
.17388 .09246 L
.17398 .09311 L
.17408 .09401 L
.17419 .09516 L
.17429 .09658 L
.17439 .09825 L
.17449 .10017 L
.17459 .10236 L
.17469 .10481 L
.17479 .10751 L
.17489 .11047 L
.17499 .11369 L
.17509 .11717 L
.1752 .1209 L
.1753 .12488 L
Mistroke
.1754 .12911 L
.1755 .13359 L
.1756 .13832 L
.1757 .14328 L
.1758 .14848 L
.1759 .15392 L
.176 .15957 L
.17611 .16545 L
.17621 .17155 L
.17631 .17785 L
.17641 .18436 L
.17651 .19105 L
.17661 .19794 L
.17671 .20499 L
.17681 .21222 L
.17691 .2196 L
.17702 .22714 L
.17712 .2348 L
.17722 .2426 L
.17732 .2505 L
.17742 .25851 L
.17752 .2666 L
.17762 .27477 L
.17772 .283 L
.17782 .29128 L
.17792 .29959 L
.17803 .30792 L
.17813 .31625 L
.17823 .32456 L
.17833 .33285 L
.17843 .34109 L
.17853 .34927 L
.17863 .35737 L
.17873 .36538 L
.17883 .37328 L
.17894 .38105 L
.17904 .38868 L
.17914 .39615 L
.17924 .40344 L
.17934 .41055 L
.17944 .41744 L
.17954 .42412 L
.17964 .43056 L
.17974 .43675 L
.17984 .44267 L
.17995 .44831 L
.18005 .45366 L
.18015 .45871 L
.18025 .46345 L
.18035 .46785 L
Mistroke
.18045 .47192 L
.18055 .47564 L
.18065 .47901 L
.18075 .48201 L
.18086 .48464 L
.18096 .48689 L
.18106 .48875 L
.18116 .49023 L
.18126 .49131 L
.18136 .49199 L
.18146 .49227 L
.18156 .49215 L
.18166 .49163 L
.18176 .49071 L
.18187 .48938 L
.18197 .48765 L
.18207 .48553 L
.18217 .48302 L
.18227 .48011 L
.18237 .47682 L
.18247 .47316 L
.18257 .46913 L
.18267 .46474 L
.18278 .46 L
.18288 .45491 L
.18298 .4495 L
.18308 .44377 L
.18318 .43773 L
.18328 .4314 L
.18338 .4248 L
.18348 .41793 L
.18358 .41081 L
.18369 .40346 L
.18379 .3959 L
.18389 .38814 L
.18399 .38021 L
.18409 .37211 L
.18419 .36387 L
.18429 .35551 L
.18439 .34704 L
.18449 .33849 L
.18459 .32987 L
.1847 .32121 L
.1848 .31251 L
.1849 .30382 L
.185 .29513 L
.1851 .28647 L
.1852 .27786 L
.1853 .26932 L
.1854 .26086 L
Mistroke
.1855 .2525 L
.18561 .24426 L
.18571 .23616 L
.18581 .2282 L
.18591 .22041 L
.18601 .2128 L
.18611 .20538 L
.18621 .19817 L
.18631 .19117 L
.18641 .1844 L
.18651 .17787 L
.18662 .17159 L
.18672 .16557 L
.18682 .15982 L
.18692 .15434 L
.18702 .14915 L
.18712 .14424 L
.18722 .13963 L
.18732 .13531 L
.18742 .1313 L
.18753 .1276 L
.18763 .12421 L
.18773 .12113 L
.18783 .11836 L
.18793 .11591 L
.18803 .11377 L
.18813 .11195 L
.18823 .11045 L
.18833 .10926 L
.18843 .10839 L
.18854 .10782 L
.18864 .10757 L
.18874 .10762 L
.18884 .10798 L
.18894 .10863 L
.18904 .10959 L
.18914 .11083 L
.18924 .11236 L
.18934 .11417 L
.18945 .11626 L
.18955 .11862 L
.18965 .12125 L
.18975 .12413 L
.18985 .12727 L
.18995 .13065 L
.19005 .13428 L
.19015 .13813 L
.19025 .14221 L
.19035 .14651 L
.19046 .15102 L
Mistroke
.19056 .15573 L
.19066 .16064 L
.19076 .16573 L
.19086 .171 L
.19096 .17644 L
.19106 .18204 L
.19116 .1878 L
.19126 .19371 L
.19137 .19975 L
.19147 .20592 L
.19157 .21221 L
.19167 .21861 L
.19177 .22512 L
.19187 .23172 L
.19197 .23841 L
.19207 .24518 L
.19217 .25201 L
.19228 .25891 L
.19238 .26587 L
.19248 .27287 L
.19258 .27991 L
.19268 .28698 L
.19278 .29407 L
.19288 .30118 L
.19298 .3083 L
.19308 .31542 L
.19318 .32253 L
.19329 .32962 L
.19339 .3367 L
.19349 .34375 L
.19359 .35077 L
.19369 .35775 L
.19379 .36468 L
.19389 .37156 L
.19399 .37838 L
.19409 .38514 L
.1942 .39183 L
.1943 .39844 L
.1944 .40498 L
.1945 .41143 L
.1946 .4178 L
.1947 .42407 L
.1948 .43024 L
.1949 .43631 L
.195 .44228 L
.1951 .44814 L
.19521 .45388 L
.19531 .45951 L
.19541 .46501 L
.19551 .4704 L
Mistroke
.19561 .47566 L
.19571 .48079 L
.19581 .48579 L
.19591 .49065 L
.19601 .49538 L
.19612 .49997 L
.19622 .50442 L
.19632 .50873 L
.19642 .5129 L
.19652 .51692 L
.19662 .52079 L
.19672 .52451 L
.19682 .52809 L
.19692 .53151 L
.19702 .53479 L
.19713 .53791 L
.19723 .54088 L
.19733 .54369 L
.19743 .54635 L
.19753 .54885 L
.19763 .5512 L
.19773 .5534 L
.19783 .55544 L
.19793 .55732 L
.19804 .55905 L
.19814 .56063 L
.19824 .56205 L
.19834 .56331 L
.19844 .56442 L
.19854 .56538 L
.19864 .56618 L
.19874 .56683 L
.19884 .56733 L
.19894 .56767 L
.19905 .56787 L
.19915 .56792 L
.19925 .56782 L
.19935 .56757 L
.19945 .56717 L
.19955 .56663 L
.19965 .56595 L
.19975 .56512 L
.19985 .56415 L
.19996 .56304 L
.20006 .56179 L
.20016 .56041 L
.20026 .55889 L
.20036 .55723 L
.20046 .55544 L
.20056 .55353 L
Mistroke
.20066 .55148 L
.20076 .5493 L
.20087 .547 L
.20097 .54458 L
.20107 .54203 L
.20117 .53937 L
.20127 .53658 L
.20137 .53368 L
.20147 .53067 L
.20157 .52755 L
.20167 .52431 L
.20177 .52097 L
.20188 .51752 L
.20198 .51397 L
.20208 .51032 L
.20218 .50657 L
.20228 .50273 L
.20238 .49879 L
.20248 .49476 L
.20258 .49064 L
.20268 .48643 L
.20279 .48214 L
.20289 .47776 L
.20299 .47331 L
.20309 .46878 L
.20319 .46418 L
.20329 .4595 L
.20339 .45476 L
.20349 .44994 L
.20359 .44506 L
.20369 .44013 L
.2038 .43513 L
.2039 .43007 L
.204 .42496 L
.2041 .4198 L
.2042 .41458 L
.2043 .40933 L
.2044 .40402 L
.2045 .39868 L
.2046 .39329 L
.20471 .38787 L
.20481 .38242 L
.20491 .37693 L
.20501 .37141 L
.20511 .36587 L
.20521 .3603 L
.20531 .35472 L
.20541 .34911 L
.20551 .34348 L
.20561 .33784 L
Mistroke
.20572 .33219 L
.20582 .32653 L
.20592 .32086 L
.20602 .31519 L
.20612 .30951 L
.20622 .30384 L
.20632 .29817 L
.20642 .2925 L
.20652 .28684 L
.20663 .28118 L
.20673 .27554 L
.20683 .26991 L
.20693 .2643 L
.20703 .25871 L
.20713 .25314 L
.20723 .24758 L
.20733 .24206 L
.20743 .23656 L
.20753 .23109 L
.20764 .22565 L
.20774 .22024 L
.20784 .21487 L
.20794 .20953 L
.20804 .20424 L
.20814 .19898 L
.20824 .19377 L
.20834 .1886 L
.20844 .18348 L
.20855 .17841 L
.20865 .17338 L
.20875 .16841 L
.20885 .1635 L
.20895 .15864 L
.20905 .15383 L
.20915 .14909 L
.20925 .1444 L
.20935 .13978 L
.20946 .13522 L
.20956 .13073 L
.20966 .1263 L
.20976 .12195 L
.20986 .11766 L
.20996 .11344 L
.21006 .1093 L
.21016 .10523 L
.21026 .10123 L
.21036 .09732 L
.21047 .09348 L
.21057 .08972 L
.21067 .08604 L
Mistroke
.21077 .08244 L
.21087 .07893 L
.21097 .0755 L
.21107 .07215 L
.21117 .06889 L
.21127 .06572 L
.21138 .06264 L
.21148 .05964 L
.21158 .05674 L
.21168 .05393 L
.21178 .05121 L
.21188 .04858 L
.21198 .04604 L
.21208 .0436 L
.21218 .04125 L
.21228 .039 L
.21239 .03685 L
.21249 .03479 L
.21259 .03283 L
.21269 .03097 L
.21279 .02921 L
.21289 .02754 L
.21299 .02598 L
.21309 .02451 L
.21319 .02315 L
.2133 .02189 L
.2134 .02073 L
.2135 .01967 L
.2136 .01871 L
.2137 .01785 L
.2138 .0171 L
.2139 .01645 L
.214 .0159 L
.2141 .01546 L
.2142 .01512 L
.21431 .01488 L
.21441 .01475 L
.21451 .01472 L
.21461 .01479 L
.21471 .01496 L
.21481 .01524 L
.21491 .01562 L
.21501 .01611 L
.21511 .0167 L
.21522 .01739 L
.21532 .01818 L
.21542 .01908 L
.21552 .02008 L
.21562 .02118 L
.21572 .02238 L
Mistroke
.21582 .02369 L
.21592 .02509 L
.21602 .0266 L
.21612 .02821 L
.21623 .02991 L
.21633 .03172 L
.21643 .03362 L
.21653 .03562 L
.21663 .03772 L
.21673 .03992 L
.21683 .04221 L
.21693 .0446 L
.21703 .04708 L
.21714 .04966 L
.21724 .05233 L
.21734 .0551 L
.21744 .05795 L
.21754 .0609 L
.21764 .06394 L
.21774 .06706 L
.21784 .07028 L
.21794 .07358 L
.21805 .07697 L
.21815 .08044 L
.21825 .084 L
.21835 .08764 L
.21845 .09136 L
.21855 .09516 L
.21865 .09904 L
.21875 .103 L
.21885 .10703 L
.21895 .11115 L
.21906 .11533 L
.21916 .11959 L
.21926 .12392 L
.21936 .12831 L
.21946 .13278 L
.21956 .13731 L
.21966 .14191 L
.21976 .14657 L
.21986 .1513 L
.21997 .15608 L
.22007 .16093 L
.22017 .16582 L
.22027 .17078 L
.22037 .17579 L
.22047 .18085 L
.22057 .18596 L
.22067 .19111 L
.22077 .19632 L
Mistroke
.22087 .20157 L
.22098 .20686 L
.22108 .21219 L
.22118 .21756 L
.22128 .22296 L
.22138 .2284 L
.22148 .23387 L
.22158 .23937 L
.22168 .2449 L
.22178 .25046 L
.22189 .25604 L
.22199 .26164 L
.22209 .26726 L
.22219 .2729 L
.22229 .27855 L
.22239 .28422 L
.22249 .28989 L
.22259 .29558 L
.22269 .30127 L
.22279 .30696 L
.2229 .31266 L
.223 .31835 L
.2231 .32404 L
.2232 .32972 L
.2233 .3354 L
.2234 .34106 L
.2235 .34671 L
.2236 .35234 L
.2237 .35796 L
.22381 .36355 L
.22391 .36913 L
.22401 .37467 L
.22411 .38019 L
.22421 .38567 L
.22431 .39112 L
.22441 .39654 L
.22451 .40192 L
.22461 .40725 L
.22472 .41254 L
.22482 .41779 L
.22492 .42298 L
.22502 .42813 L
.22512 .43321 L
.22522 .43825 L
.22532 .44322 L
.22542 .44813 L
.22552 .45297 L
.22562 .45775 L
.22573 .46246 L
.22583 .4671 L
Mistroke
.22593 .47166 L
.22603 .47614 L
.22613 .48054 L
.22623 .48486 L
.22633 .4891 L
.22643 .49325 L
.22653 .49731 L
.22664 .50127 L
.22674 .50514 L
.22684 .50892 L
.22694 .51259 L
.22704 .51616 L
.22714 .51963 L
.22724 .52299 L
.22734 .52625 L
.22744 .52939 L
.22754 .53242 L
.22765 .53533 L
.22775 .53813 L
.22785 .5408 L
.22795 .54336 L
.22805 .54579 L
.22815 .5481 L
.22825 .55028 L
.22835 .55233 L
.22845 .55425 L
.22856 .55604 L
.22866 .55769 L
.22876 .5592 L
.22886 .56058 L
.22896 .56182 L
.22906 .56292 L
.22916 .56388 L
.22926 .56469 L
.22936 .56536 L
.22946 .56588 L
.22957 .56625 L
.22967 .56648 L
.22977 .56655 L
.22987 .56648 L
.22997 .56625 L
.23007 .56587 L
.23017 .56533 L
.23027 .56465 L
.23037 .5638 L
.23048 .5628 L
.23058 .56165 L
.23068 .56034 L
.23078 .55887 L
.23088 .55724 L
Mistroke
.23098 .55545 L
.23108 .55351 L
.23118 .55141 L
.23128 .54915 L
.23138 .54674 L
.23149 .54416 L
.23159 .54143 L
.23169 .53855 L
.23179 .5355 L
.23189 .53231 L
.23199 .52895 L
.23209 .52545 L
.23219 .52179 L
.23229 .51798 L
.2324 .51401 L
.2325 .5099 L
.2326 .50565 L
.2327 .50125 L
.2328 .4967 L
.2329 .49201 L
.233 .48718 L
.2331 .48222 L
.2332 .47712 L
.23331 .47189 L
.23341 .46653 L
.23351 .46104 L
.23361 .45543 L
.23371 .4497 L
.23381 .44385 L
.23391 .43789 L
.23401 .43182 L
.23411 .42565 L
.23421 .41938 L
.23432 .41301 L
.23442 .40654 L
.23452 .39999 L
.23462 .39336 L
.23472 .38665 L
.23482 .37987 L
.23492 .37303 L
.23502 .36612 L
.23512 .35916 L
.23523 .35215 L
.23533 .3451 L
.23543 .33802 L
.23553 .3309 L
.23563 .32377 L
.23573 .31662 L
.23583 .30946 L
.23593 .3023 L
Mistroke
.23603 .29515 L
.23613 .28801 L
.23624 .28089 L
.23634 .27381 L
.23644 .26676 L
.23654 .25976 L
.23664 .25282 L
.23674 .24594 L
.23684 .23912 L
.23694 .23239 L
.23704 .22575 L
.23715 .2192 L
.23725 .21276 L
.23735 .20643 L
.23745 .20023 L
.23755 .19416 L
.23765 .18822 L
.23775 .18244 L
.23785 .17681 L
.23795 .17135 L
.23805 .16606 L
.23816 .16095 L
.23826 .15604 L
.23836 .15132 L
.23846 .14681 L
.23856 .14251 L
.23866 .13844 L
.23876 .13459 L
.23886 .13099 L
.23896 .12762 L
.23907 .12451 L
.23917 .12166 L
.23927 .11907 L
.23937 .11675 L
.23947 .1147 L
.23957 .11294 L
.23967 .11147 L
.23977 .11029 L
.23987 .1094 L
.23997 .10882 L
.24008 .10854 L
.24018 .10857 L
.24028 .10891 L
.24038 .10957 L
.24048 .11054 L
.24058 .11183 L
.24068 .11344 L
.24078 .11537 L
.24088 .11762 L
.24099 .12019 L
Mistroke
.24109 .12308 L
.24119 .12628 L
.24129 .1298 L
.24139 .13364 L
.24149 .13778 L
.24159 .14223 L
.24169 .14698 L
.24179 .15202 L
.2419 .15735 L
.242 .16297 L
.2421 .16885 L
.2422 .17501 L
.2423 .18142 L
.2424 .18808 L
.2425 .19498 L
.2426 .2021 L
.2427 .20943 L
.2428 .21696 L
.24291 .22469 L
.24301 .23258 L
.24311 .24063 L
.24321 .24883 L
.24331 .25715 L
.24341 .26559 L
.24351 .27411 L
.24361 .28271 L
.24371 .29137 L
.24382 .30006 L
.24392 .30878 L
.24402 .31749 L
.24412 .32619 L
.24422 .33484 L
.24432 .34344 L
.24442 .35197 L
.24452 .36039 L
.24462 .3687 L
.24472 .37688 L
.24483 .3849 L
.24493 .39275 L
.24503 .4004 L
.24513 .40785 L
.24523 .41508 L
.24533 .42206 L
.24543 .42879 L
.24553 .43524 L
.24563 .44141 L
.24574 .44728 L
.24584 .45283 L
.24594 .45806 L
.24604 .46295 L
Mistroke
.24614 .46749 L
.24624 .47168 L
.24634 .4755 L
.24644 .47894 L
.24654 .48201 L
.24664 .4847 L
.24675 .48699 L
.24685 .48888 L
.24695 .49038 L
.24705 .49148 L
.24715 .49218 L
.24725 .49247 L
.24735 .49237 L
.24745 .49186 L
.24755 .49096 L
.24766 .48966 L
.24776 .48798 L
.24786 .4859 L
.24796 .48345 L
.24806 .48063 L
.24816 .47743 L
.24826 .47388 L
.24836 .46999 L
.24846 .46575 L
.24856 .46118 L
.24867 .45629 L
.24877 .4511 L
.24887 .44561 L
.24897 .43984 L
.24907 .4338 L
.24917 .4275 L
.24927 .42097 L
.24937 .4142 L
.24947 .40723 L
.24958 .40005 L
.24968 .3927 L
.24978 .38518 L
.24988 .37751 L
.24998 .36971 L
.25008 .36178 L
.25018 .35376 L
.25028 .34565 L
.25038 .33748 L
.25049 .32925 L
.25059 .32098 L
.25069 .31269 L
.25079 .30439 L
.25089 .2961 L
.25099 .28784 L
.25109 .27961 L
Mistroke
.25119 .27144 L
.25129 .26333 L
.25139 .2553 L
.2515 .24736 L
.2516 .23952 L
.2517 .2318 L
.2518 .22421 L
.2519 .21676 L
.252 .20945 L
.2521 .20231 L
.2522 .19533 L
.2523 .18853 L
.25241 .18191 L
.25251 .17548 L
.25261 .16926 L
.25271 .16324 L
.25281 .15744 L
.25291 .15186 L
.25301 .1465 L
.25311 .14137 L
.25321 .13647 L
.25331 .13181 L
.25342 .12739 L
.25352 .12322 L
.25362 .11929 L
.25372 .11561 L
.25382 .11218 L
.25392 .10901 L
.25402 .10609 L
.25412 .10342 L
.25422 .10101 L
.25433 .09885 L
.25443 .09694 L
.25453 .09529 L
.25463 .0939 L
.25473 .09276 L
.25483 .09186 L
.25493 .09122 L
.25503 .09082 L
.25513 .09067 L
.25523 .09076 L
.25534 .09109 L
.25544 .09166 L
.25554 .09247 L
.25564 .0935 L
.25574 .09477 L
.25584 .09625 L
.25594 .09796 L
.25604 .09989 L
.25614 .10203 L
Mistroke
.25625 .10437 L
.25635 .10692 L
.25645 .10968 L
.25655 .11262 L
.25665 .11576 L
.25675 .11909 L
.25685 .12259 L
.25695 .12627 L
.25705 .13013 L
.25715 .13414 L
.25726 .13832 L
.25736 .14266 L
.25746 .14715 L
.25756 .15178 L
.25766 .15655 L
.25776 .16146 L
.25786 .16649 L
.25796 .17165 L
.25806 .17692 L
.25817 .18231 L
.25827 .18781 L
.25837 .1934 L
.25847 .19909 L
.25857 .20488 L
.25867 .21074 L
.25877 .21669 L
.25887 .22271 L
.25897 .2288 L
.25908 .23495 L
.25918 .24116 L
.25928 .24742 L
.25938 .25373 L
.25948 .26008 L
.25958 .26647 L
.25968 .27289 L
.25978 .27933 L
.25988 .2858 L
.25998 .29228 L
.26009 .29878 L
.26019 .30528 L
.26029 .31179 L
.26039 .31829 L
.26049 .32479 L
.26059 .33127 L
.26069 .33774 L
.26079 .34419 L
.26089 .35062 L
.261 .35702 L
.2611 .36338 L
.2612 .36971 L
Mistroke
.2613 .376 L
.2614 .38225 L
.2615 .38845 L
.2616 .3946 L
.2617 .40069 L
.2618 .40673 L
.2619 .4127 L
.26201 .41861 L
.26211 .42446 L
.26221 .43023 L
.26231 .43593 L
.26241 .44155 L
.26251 .4471 L
.26261 .45256 L
.26271 .45794 L
.26281 .46323 L
.26292 .46844 L
.26302 .47355 L
.26312 .47857 L
.26322 .48349 L
.26332 .48831 L
.26342 .49304 L
.26352 .49766 L
.26362 .50218 L
.26372 .50659 L
.26382 .5109 L
.26393 .51509 L
.26403 .51918 L
.26413 .52315 L
.26423 .52702 L
.26433 .53076 L
.26443 .5344 L
.26453 .53791 L
.26463 .54131 L
.26473 .54459 L
.26484 .54775 L
.26494 .55079 L
.26504 .5537 L
.26514 .5565 L
.26524 .55917 L
.26534 .56172 L
.26544 .56415 L
.26554 .56645 L
.26564 .56863 L
.26575 .57068 L
.26585 .57261 L
.26595 .57441 L
.26605 .57608 L
.26615 .57763 L
.26625 .57906 L
Mistroke
.26635 .58036 L
.26645 .58153 L
.26655 .58258 L
.26665 .5835 L
.26676 .5843 L
.26686 .58497 L
.26696 .58552 L
.26706 .58594 L
.26716 .58624 L
.26726 .58642 L
.26736 .58647 L
.26746 .5864 L
.26756 .58621 L
.26767 .5859 L
.26777 .58547 L
.26787 .58492 L
.26797 .58425 L
.26807 .58346 L
.26817 .58256 L
.26827 .58153 L
.26837 .5804 L
.26847 .57915 L
.26857 .57778 L
.26868 .5763 L
.26878 .57471 L
.26888 .57301 L
.26898 .5712 L
.26908 .56928 L
.26918 .56726 L
.26928 .56513 L
.26938 .56289 L
.26948 .56055 L
.26959 .55811 L
.26969 .55557 L
.26979 .55292 L
.26989 .55018 L
.26999 .54734 L
.27009 .54441 L
.27019 .54138 L
.27029 .53826 L
.27039 .53505 L
.27049 .53174 L
.2706 .52835 L
.2707 .52488 L
.2708 .52131 L
.2709 .51767 L
.271 .51394 L
.2711 .51013 L
.2712 .50624 L
.2713 .50227 L
Mistroke
.2714 .49823 L
.27151 .49412 L
.27161 .48993 L
.27171 .48567 L
.27181 .48135 L
.27191 .47695 L
.27201 .4725 L
.27211 .46798 L
.27221 .46339 L
.27231 .45875 L
.27241 .45405 L
.27252 .4493 L
.27262 .44449 L
.27272 .43963 L
.27282 .43472 L
.27292 .42976 L
.27302 .42475 L
.27312 .4197 L
.27322 .41461 L
.27332 .40948 L
.27343 .40431 L
.27353 .39911 L
.27363 .39387 L
.27373 .3886 L
.27383 .38329 L
.27393 .37796 L
.27403 .37261 L
.27413 .36723 L
.27423 .36183 L
.27434 .35641 L
.27444 .35097 L
.27454 .34552 L
.27464 .34005 L
.27474 .33457 L
.27484 .32908 L
.27494 .32358 L
.27504 .31808 L
.27514 .31258 L
.27524 .30707 L
.27535 .30157 L
.27545 .29607 L
.27555 .29057 L
.27565 .28508 L
.27575 .2796 L
.27585 .27413 L
.27595 .26867 L
.27605 .26323 L
.27615 .2578 L
.27626 .2524 L
.27636 .24701 L
Mistroke
.27646 .24165 L
.27656 .23631 L
.27666 .231 L
.27676 .22571 L
.27686 .22046 L
.27696 .21524 L
.27706 .21005 L
.27716 .2049 L
.27727 .19979 L
.27737 .19472 L
.27747 .18969 L
.27757 .1847 L
.27767 .17975 L
.27777 .17486 L
.27787 .17001 L
.27797 .16521 L
.27807 .16047 L
.27818 .15577 L
.27828 .15114 L
.27838 .14656 L
.27848 .14203 L
.27858 .13757 L
.27868 .13317 L
.27878 .12883 L
.27888 .12456 L
.27898 .12036 L
.27908 .11622 L
.27919 .11215 L
.27929 .10815 L
.27939 .10422 L
.27949 .10037 L
.27959 .09659 L
.27969 .09289 L
.27979 .08927 L
.27989 .08572 L
.27999 .08226 L
.2801 .07888 L
.2802 .07558 L
.2803 .07236 L
.2804 .06923 L
.2805 .06619 L
.2806 .06323 L
.2807 .06036 L
.2808 .05759 L
.2809 .0549 L
.281 .0523 L
.28111 .0498 L
.28121 .04739 L
.28131 .04508 L
.28141 .04286 L
Mistroke
.28151 .04074 L
.28161 .03872 L
.28171 .03679 L
.28181 .03497 L
.28191 .03324 L
.28202 .03162 L
.28212 .0301 L
.28222 .02868 L
.28232 .02736 L
.28242 .02614 L
.28252 .02503 L
.28262 .02403 L
.28272 .02313 L
.28282 .02233 L
.28293 .02165 L
.28303 .02106 L
.28313 .02059 L
.28323 .02022 L
.28333 .01996 L
.28343 .01981 L
.28353 .01977 L
.28363 .01984 L
.28373 .02001 L
.28383 .0203 L
.28394 .02069 L
.28404 .02119 L
.28414 .02181 L
.28424 .02253 L
.28434 .02336 L
.28444 .0243 L
.28454 .02535 L
.28464 .02651 L
.28474 .02778 L
.28485 .02915 L
.28495 .03064 L
.28505 .03223 L
.28515 .03394 L
.28525 .03575 L
.28535 .03767 L
.28545 .03969 L
.28555 .04183 L
.28565 .04407 L
.28575 .04641 L
.28586 .04886 L
.28596 .05142 L
.28606 .05408 L
.28616 .05684 L
.28626 .05971 L
.28636 .06268 L
.28646 .06575 L
Mistroke
.28656 .06892 L
.28666 .07219 L
.28677 .07556 L
.28687 .07902 L
.28697 .08259 L
.28707 .08625 L
.28717 .09 L
.28727 .09385 L
.28737 .09779 L
.28747 .10182 L
.28757 .10595 L
.28767 .11016 L
.28778 .11445 L
.28788 .11884 L
.28798 .12331 L
.28808 .12786 L
.28818 .13249 L
.28828 .1372 L
.28838 .14199 L
.28848 .14685 L
.28858 .15179 L
.28869 .15681 L
.28879 .16189 L
.28889 .16704 L
.28899 .17226 L
.28909 .17754 L
.28919 .18288 L
.28929 .18829 L
.28939 .19375 L
.28949 .19927 L
.28959 .20484 L
.2897 .21046 L
.2898 .21613 L
.2899 .22184 L
.29 .2276 L
.2901 .2334 L
.2902 .23923 L
.2903 .2451 L
.2904 .25101 L
.2905 .25694 L
.29061 .2629 L
.29071 .26888 L
.29081 .27489 L
.29091 .28091 L
.29101 .28694 L
.29111 .29299 L
.29121 .29904 L
.29131 .3051 L
.29141 .31117 L
.29152 .31723 L
Mistroke
.29162 .32328 L
.29172 .32933 L
.29182 .33536 L
.29192 .34138 L
.29202 .34739 L
.29212 .35337 L
.29222 .35932 L
.29232 .36525 L
.29242 .37114 L
.29253 .377 L
.29263 .38281 L
.29273 .38859 L
.29283 .39431 L
.29293 .39999 L
.29303 .40561 L
.29313 .41118 L
.29323 .41668 L
.29333 .42212 L
.29344 .42749 L
.29354 .43278 L
.29364 .438 L
.29374 .44314 L
.29384 .4482 L
.29394 .45317 L
.29404 .45805 L
.29414 .46283 L
.29424 .46752 L
.29434 .4721 L
.29445 .47658 L
.29455 .48094 L
.29465 .4852 L
.29475 .48934 L
.29485 .49336 L
.29495 .49726 L
.29505 .50102 L
.29515 .50466 L
.29525 .50817 L
.29536 .51154 L
.29546 .51477 L
.29556 .51785 L
.29566 .52079 L
.29576 .52357 L
.29586 .52621 L
.29596 .52869 L
.29606 .531 L
.29616 .53316 L
.29626 .53515 L
.29637 .53697 L
.29647 .53862 L
.29657 .5401 L
Mistroke
.29667 .5414 L
.29677 .54253 L
.29687 .54347 L
.29697 .54423 L
.29707 .5448 L
.29717 .54518 L
.29728 .54538 L
.29738 .54538 L
.29748 .54519 L
.29758 .54481 L
.29768 .54423 L
.29778 .54345 L
.29788 .54247 L
.29798 .54129 L
.29808 .53991 L
.29818 .53833 L
.29829 .53654 L
.29839 .53455 L
.29849 .53236 L
.29859 .52996 L
.29869 .52736 L
.29879 .52456 L
.29889 .52155 L
.29899 .51834 L
.29909 .51493 L
.2992 .51132 L
.2993 .50751 L
.2994 .5035 L
.2995 .49929 L
.2996 .49489 L
.2997 .49031 L
.2998 .48553 L
.2999 .48056 L
.3 .47542 L
.30011 .47009 L
.30021 .46459 L
.30031 .45892 L
.30041 .45308 L
.30051 .44707 L
.30061 .44091 L
.30071 .4346 L
.30081 .42814 L
.30091 .42154 L
.30101 .4148 L
.30112 .40794 L
.30122 .40095 L
.30132 .39385 L
.30142 .38665 L
.30152 .37934 L
.30162 .37195 L
Mistroke
.30172 .36447 L
.30182 .35692 L
.30192 .34931 L
.30203 .34164 L
.30213 .33393 L
.30223 .32618 L
.30233 .31842 L
.30243 .31063 L
.30253 .30285 L
.30263 .29507 L
.30273 .28732 L
.30283 .27959 L
.30293 .27192 L
.30304 .26429 L
.30314 .25674 L
.30324 .24926 L
.30334 .24188 L
.30344 .2346 L
.30354 .22743 L
.30364 .2204 L
.30374 .21351 L
.30384 .20678 L
.30395 .20021 L
.30405 .19382 L
.30415 .18762 L
.30425 .18162 L
.30435 .17584 L
.30445 .17028 L
.30455 .16497 L
.30465 .1599 L
.30475 .15509 L
.30485 .15055 L
.30496 .14629 L
.30506 .14232 L
.30516 .13865 L
.30526 .13529 L
.30536 .13225 L
.30546 .12953 L
.30556 .12714 L
.30566 .12509 L
.30576 .12338 L
.30587 .12203 L
.30597 .12103 L
.30607 .1204 L
.30617 .12013 L
.30627 .12022 L
.30637 .12069 L
.30647 .12152 L
.30657 .12274 L
.30667 .12432 L
Mistroke
.30678 .12628 L
.30688 .12861 L
.30698 .1313 L
.30708 .13437 L
.30718 .1378 L
.30728 .14158 L
.30738 .14572 L
.30748 .15021 L
.30758 .15504 L
.30768 .16019 L
.30779 .16567 L
.30789 .17146 L
.30799 .17756 L
.30809 .18394 L
.30819 .1906 L
.30829 .19753 L
.30839 .20471 L
.30849 .21212 L
.30859 .21975 L
.3087 .22759 L
.3088 .23561 L
.3089 .2438 L
.309 .25214 L
.3091 .26061 L
.3092 .2692 L
.3093 .27787 L
.3094 .28662 L
.3095 .29542 L
.3096 .30426 L
.30971 .3131 L
.30981 .32193 L
.30991 .33074 L
.31001 .33949 L
.31011 .34817 L
.31021 .35677 L
.31031 .36525 L
.31041 .3736 L
.31051 .38181 L
.31062 .38984 L
.31072 .3977 L
.31082 .40535 L
.31092 .41279 L
.31102 .41999 L
.31112 .42695 L
.31122 .43364 L
.31132 .44006 L
.31142 .44619 L
.31152 .45203 L
.31163 .45755 L
.31173 .46276 L
Mistroke
.31183 .46764 L
.31193 .47218 L
.31203 .47638 L
.31213 .48024 L
.31223 .48374 L
.31233 .48688 L
.31243 .48965 L
.31254 .49206 L
.31264 .49411 L
.31274 .49579 L
.31284 .49709 L
.31294 .49803 L
.31304 .4986 L
.31314 .49881 L
.31324 .49865 L
.31334 .49813 L
.31344 .49726 L
.31355 .49603 L
.31365 .49445 L
.31375 .49254 L
.31385 .49028 L
.31395 .4877 L
.31405 .4848 L
.31415 .48158 L
.31425 .47806 L
.31435 .47424 L
.31446 .47013 L
.31456 .46574 L
.31466 .46108 L
.31476 .45616 L
.31486 .451 L
.31496 .44559 L
.31506 .43996 L
.31516 .43411 L
.31526 .42806 L
.31537 .42182 L
.31547 .41539 L
.31557 .40879 L
.31567 .40204 L
.31577 .39514 L
.31587 .38811 L
.31597 .38095 L
.31607 .37369 L
.31617 .36633 L
.31627 .35888 L
.31638 .35136 L
.31648 .34377 L
.31658 .33614 L
.31668 .32846 L
.31678 .32076 L
Mistroke
.31688 .31305 L
.31698 .30532 L
.31708 .2976 L
.31718 .2899 L
.31729 .28222 L
.31739 .27458 L
.31749 .26698 L
.31759 .25944 L
.31769 .25196 L
.31779 .24455 L
.31789 .23723 L
.31799 .22999 L
.31809 .22285 L
.31819 .21582 L
.3183 .20889 L
.3184 .20209 L
.3185 .19541 L
.3186 .18886 L
.3187 .18245 L
.3188 .17618 L
.3189 .17007 L
.319 .1641 L
.3191 .15829 L
.31921 .15265 L
.31931 .14717 L
.31941 .14187 L
.31951 .13674 L
.31961 .13178 L
.31971 .12701 L
.31981 .12242 L
.31991 .11802 L
.32001 .11381 L
.32011 .10978 L
.32022 .10595 L
.32032 .10231 L
.32042 .09887 L
.32052 .09562 L
.32062 .09257 L
.32072 .08972 L
.32082 .08707 L
.32092 .08461 L
.32102 .08236 L
.32113 .0803 L
.32123 .07844 L
.32133 .07678 L
.32143 .07532 L
.32153 .07405 L
.32163 .07298 L
.32173 .0721 L
.32183 .07142 L
Mistroke
.32193 .07093 L
.32203 .07063 L
.32214 .07052 L
.32224 .0706 L
.32234 .07086 L
.32244 .07131 L
.32254 .07194 L
.32264 .07276 L
.32274 .07374 L
.32284 .07491 L
.32294 .07625 L
.32305 .07776 L
.32315 .07944 L
.32325 .08128 L
.32335 .08329 L
.32345 .08546 L
.32355 .08778 L
.32365 .09026 L
.32375 .0929 L
.32385 .09568 L
.32396 .09861 L
.32406 .10168 L
.32416 .10489 L
.32426 .10824 L
.32436 .11172 L
.32446 .11534 L
.32456 .11908 L
.32466 .12294 L
.32476 .12693 L
.32486 .13103 L
.32497 .13524 L
.32507 .13957 L
.32517 .144 L
.32527 .14854 L
.32537 .15318 L
.32547 .15791 L
.32557 .16274 L
.32567 .16766 L
.32577 .17266 L
.32588 .17775 L
.32598 .18291 L
.32608 .18815 L
.32618 .19347 L
.32628 .19885 L
.32638 .20429 L
.32648 .2098 L
.32658 .21537 L
.32668 .22098 L
.32678 .22665 L
.32689 .23237 L
Mistroke
.32699 .23813 L
.32709 .24393 L
.32719 .24977 L
.32729 .25564 L
.32739 .26155 L
.32749 .26747 L
.32759 .27342 L
.32769 .2794 L
.3278 .28538 L
.3279 .29138 L
.328 .29739 L
.3281 .30341 L
.3282 .30943 L
.3283 .31545 L
.3284 .32146 L
.3285 .32747 L
.3286 .33348 L
.3287 .33946 L
.32881 .34544 L
.32891 .35139 L
.32901 .35733 L
.32911 .36323 L
.32921 .36912 L
.32931 .37497 L
.32941 .38079 L
.32951 .38658 L
.32961 .39232 L
.32972 .39803 L
.32982 .40369 L
.32992 .40931 L
.33002 .41488 L
.33012 .4204 L
.33022 .42587 L
.33032 .43128 L
.33042 .43664 L
.33052 .44193 L
.33062 .44717 L
.33073 .45234 L
.33083 .45745 L
.33093 .46248 L
.33103 .46745 L
.33113 .47235 L
.33123 .47717 L
.33133 .48192 L
.33143 .4866 L
.33153 .49119 L
.33164 .49571 L
.33174 .50014 L
.33184 .50449 L
.33194 .50876 L
Mistroke
.33204 .51294 L
.33214 .51703 L
.33224 .52104 L
.33234 .52496 L
.33244 .52878 L
.33255 .53251 L
.33265 .53615 L
.33275 .5397 L
.33285 .54315 L
.33295 .5465 L
.33305 .54976 L
.33315 .55292 L
.33325 .55598 L
.33335 .55894 L
.33345 .5618 L
.33356 .56456 L
.33366 .56721 L
.33376 .56976 L
.33386 .57221 L
.33396 .57456 L
.33406 .5768 L
.33416 .57894 L
.33426 .58097 L
.33436 .5829 L
.33447 .58471 L
.33457 .58643 L
.33467 .58803 L
.33477 .58953 L
.33487 .59092 L
.33497 .5922 L
.33507 .59338 L
.33517 .59444 L
.33527 .5954 L
.33537 .59625 L
.33548 .59699 L
.33558 .59763 L
.33568 .59815 L
.33578 .59857 L
.33588 .59888 L
.33598 .59908 L
.33608 .59917 L
.33618 .59915 L
.33628 .59903 L
.33639 .5988 L
.33649 .59846 L
.33659 .59802 L
.33669 .59746 L
.33679 .59681 L
.33689 .59605 L
.33699 .59518 L
Mistroke
.33709 .5942 L
.33719 .59313 L
.33729 .59195 L
.3374 .59066 L
.3375 .58928 L
.3376 .58779 L
.3377 .5862 L
.3378 .58451 L
.3379 .58272 L
.338 .58084 L
.3381 .57885 L
.3382 .57676 L
.33831 .57458 L
.33841 .57231 L
.33851 .56994 L
.33861 .56747 L
.33871 .56491 L
.33881 .56226 L
.33891 .55952 L
.33901 .55669 L
.33911 .55377 L
.33921 .55077 L
.33932 .54767 L
.33942 .54449 L
.33952 .54123 L
.33962 .53788 L
.33972 .53445 L
.33982 .53094 L
.33992 .52735 L
.34002 .52369 L
.34012 .51994 L
.34023 .51612 L
.34033 .51223 L
.34043 .50826 L
.34053 .50423 L
.34063 .50012 L
.34073 .49594 L
.34083 .4917 L
.34093 .48739 L
.34103 .48302 L
.34114 .47858 L
.34124 .47408 L
.34134 .46953 L
.34144 .46491 L
.34154 .46024 L
.34164 .45552 L
.34174 .45074 L
.34184 .44591 L
.34194 .44104 L
.34204 .43611 L
Mistroke
.34215 .43114 L
.34225 .42612 L
.34235 .42106 L
.34245 .41596 L
.34255 .41082 L
.34265 .40565 L
.34275 .40044 L
.34285 .39519 L
.34295 .38992 L
.34306 .38461 L
.34316 .37928 L
.34326 .37392 L
.34336 .36853 L
.34346 .36313 L
.34356 .3577 L
.34366 .35226 L
.34376 .3468 L
.34386 .34133 L
.34396 .33584 L
.34407 .33035 L
.34417 .32484 L
.34427 .31933 L
.34437 .31382 L
.34447 .3083 L
.34457 .30279 L
.34467 .29728 L
.34477 .29177 L
.34487 .28627 L
.34498 .28077 L
.34508 .27529 L
.34518 .26982 L
.34528 .26436 L
.34538 .25892 L
.34548 .25351 L
.34558 .24811 L
.34568 .24273 L
.34578 .23738 L
.34588 .23206 L
.34599 .22676 L
.34609 .2215 L
.34619 .21627 L
.34629 .21108 L
.34639 .20593 L
.34649 .20081 L
.34659 .19574 L
.34669 .1907 L
.34679 .18572 L
.3469 .18078 L
.347 .17589 L
.3471 .17106 L
Mistroke
.3472 .16628 L
.3473 .16155 L
.3474 .15688 L
.3475 .15227 L
.3476 .14772 L
.3477 .14323 L
.3478 .13881 L
.34791 .13446 L
.34801 .13017 L
.34811 .12596 L
.34821 .12181 L
.34831 .11775 L
.34841 .11375 L
.34851 .10984 L
.34861 .106 L
.34871 .10224 L
.34882 .09857 L
.34892 .09498 L
.34902 .09148 L
.34912 .08806 L
.34922 .08474 L
.34932 .0815 L
.34942 .07836 L
.34952 .07531 L
.34962 .07235 L
.34973 .06949 L
.34983 .06673 L
.34993 .06407 L
.35003 .06151 L
.35013 .05906 L
.35023 .0567 L
.35033 .05445 L
.35043 .05231 L
.35053 .05028 L
.35063 .04835 L
.35074 .04653 L
.35084 .04483 L
.35094 .04323 L
.35104 .04175 L
.35114 .04039 L
.35124 .03914 L
.35134 .038 L
.35144 .03699 L
.35154 .03609 L
.35165 .03531 L
.35175 .03465 L
.35185 .03411 L
.35195 .0337 L
.35205 .03341 L
.35215 .03324 L
Mistroke
.35225 .03319 L
.35235 .03327 L
.35245 .03347 L
.35255 .0338 L
.35266 .03425 L
.35276 .03484 L
.35286 .03555 L
.35296 .03638 L
.35306 .03734 L
.35316 .03844 L
.35326 .03965 L
.35336 .041 L
.35346 .04248 L
.35357 .04408 L
.35367 .04581 L
.35377 .04767 L
.35387 .04966 L
.35397 .05177 L
.35407 .05401 L
.35417 .05638 L
.35427 .05888 L
.35437 .0615 L
.35447 .06425 L
.35458 .06712 L
.35468 .07012 L
.35478 .07324 L
.35488 .07648 L
.35498 .07984 L
.35508 .08333 L
.35518 .08693 L
.35528 .09065 L
.35538 .09449 L
.35549 .09845 L
.35559 .10252 L
.35569 .1067 L
.35579 .111 L
.35589 .1154 L
.35599 .11992 L
.35609 .12454 L
.35619 .12927 L
.35629 .13409 L
.3564 .13902 L
.3565 .14405 L
.3566 .14918 L
.3567 .1544 L
.3568 .15971 L
.3569 .16511 L
.357 .1706 L
.3571 .17617 L
.3572 .18182 L
Mistroke
.3573 .18756 L
.35741 .19336 L
.35751 .19925 L
.35761 .2052 L
.35771 .21121 L
.35781 .21729 L
.35791 .22343 L
.35801 .22963 L
.35811 .23588 L
.35821 .24217 L
.35832 .24852 L
.35842 .2549 L
.35852 .26132 L
.35862 .26778 L
.35872 .27426 L
.35882 .28077 L
.35892 .28729 L
.35902 .29384 L
.35912 .30039 L
.35922 .30695 L
.35933 .31351 L
.35943 .32007 L
.35953 .32663 L
.35963 .33317 L
.35973 .33969 L
.35983 .34618 L
.35993 .35265 L
.36003 .35909 L
.36013 .36549 L
.36024 .37184 L
.36034 .37814 L
.36044 .38439 L
.36054 .39057 L
.36064 .39669 L
.36074 .40274 L
.36084 .40871 L
.36094 .4146 L
.36104 .42039 L
.36114 .4261 L
.36125 .4317 L
.36135 .43719 L
.36145 .44257 L
.36155 .44784 L
.36165 .45297 L
.36175 .45798 L
.36185 .46286 L
.36195 .46759 L
.36205 .47218 L
.36216 .47661 L
.36226 .48089 L
Mistroke
.36236 .485 L
.36246 .48895 L
.36256 .49272 L
.36266 .49631 L
.36276 .49971 L
.36286 .50293 L
.36296 .50595 L
.36306 .50877 L
.36317 .51139 L
.36327 .5138 L
.36337 .51599 L
.36347 .51797 L
.36357 .51973 L
.36367 .52126 L
.36377 .52256 L
.36387 .52363 L
.36397 .52446 L
.36408 .52505 L
.36418 .5254 L
.36428 .5255 L
.36438 .52535 L
.36448 .52495 L
.36458 .5243 L
.36468 .52339 L
.36478 .52222 L
.36488 .5208 L
.36499 .51912 L
.36509 .51718 L
.36519 .51497 L
.36529 .51251 L
.36539 .50978 L
.36549 .5068 L
.36559 .50356 L
.36569 .50005 L
.36579 .4963 L
.36589 .49228 L
.366 .48802 L
.3661 .48351 L
.3662 .47875 L
.3663 .47375 L
.3664 .46851 L
.3665 .46304 L
.3666 .45734 L
.3667 .45142 L
.3668 .44529 L
.36691 .43894 L
.36701 .4324 L
.36711 .42566 L
.36721 .41874 L
.36731 .41164 L
Mistroke
.36741 .40437 L
.36751 .39694 L
.36761 .38937 L
.36771 .38167 L
.36781 .37384 L
.36792 .3659 L
.36802 .35786 L
.36812 .34973 L
.36822 .34153 L
.36832 .33327 L
.36842 .32497 L
.36852 .31664 L
.36862 .3083 L
.36872 .29995 L
.36883 .29163 L
.36893 .28333 L
.36903 .27509 L
.36913 .26691 L
.36923 .25881 L
.36933 .25081 L
.36943 .24293 L
.36953 .23517 L
.36963 .22757 L
.36973 .22013 L
.36984 .21287 L
.36994 .2058 L
.37004 .19895 L
.37014 .19232 L
.37024 .18593 L
.37034 .1798 L
.37044 .17394 L
.37054 .16836 L
.37064 .16308 L
.37075 .15811 L
.37085 .15346 L
.37095 .14913 L
.37105 .14515 L
.37115 .14152 L
.37125 .13825 L
.37135 .13535 L
.37145 .13282 L
.37155 .13067 L
.37165 .12892 L
.37176 .12755 L
.37186 .12658 L
.37196 .12601 L
.37206 .12584 L
.37216 .12607 L
.37226 .12671 L
.37236 .12775 L
Mistroke
.37246 .12919 L
.37256 .13103 L
.37267 .13326 L
.37277 .13589 L
.37287 .13891 L
.37297 .1423 L
.37307 .14607 L
.37317 .15021 L
.37327 .1547 L
.37337 .15954 L
.37347 .16472 L
.37358 .17022 L
.37368 .17604 L
.37378 .18216 L
.37388 .18857 L
.37398 .19525 L
.37408 .20218 L
.37418 .20936 L
.37428 .21677 L
.37438 .22438 L
.37448 .23219 L
.37459 .24016 L
.37469 .2483 L
.37479 .25657 L
.37489 .26495 L
.37499 .27344 L
.37509 .282 L
.37519 .29062 L
.37529 .29929 L
.37539 .30797 L
.3755 .31666 L
.3756 .32533 L
.3757 .33397 L
.3758 .34255 L
.3759 .35107 L
.376 .35949 L
.3761 .36781 L
.3762 .376 L
.3763 .38406 L
.3764 .39197 L
.37651 .39971 L
.37661 .40726 L
.37671 .41462 L
.37681 .42178 L
.37691 .42871 L
.37701 .43542 L
.37711 .44188 L
.37721 .4481 L
.37731 .45405 L
.37742 .45974 L
Mistroke
.37752 .46515 L
.37762 .47028 L
.37772 .47512 L
.37782 .47966 L
.37792 .48391 L
.37802 .48786 L
.37812 .4915 L
.37822 .49483 L
.37832 .49785 L
.37843 .50056 L
.37853 .50296 L
.37863 .50504 L
.37873 .5068 L
.37883 .50826 L
.37893 .5094 L
.37903 .51022 L
.37913 .51074 L
.37923 .51096 L
.37934 .51087 L
.37944 .51047 L
.37954 .50978 L
.37964 .5088 L
.37974 .50753 L
.37984 .50597 L
.37994 .50414 L
.38004 .50203 L
.38014 .49965 L
.38024 .49701 L
.38035 .49411 L
.38045 .49096 L
.38055 .48757 L
.38065 .48394 L
.38075 .48009 L
.38085 .476 L
.38095 .47171 L
.38105 .4672 L
.38115 .46249 L
.38126 .4576 L
.38136 .45251 L
.38146 .44725 L
.38156 .44182 L
.38166 .43623 L
.38176 .43049 L
.38186 .4246 L
.38196 .41858 L
.38206 .41242 L
.38217 .40615 L
.38227 .39977 L
.38237 .39329 L
.38247 .3867 L
Mistroke
.38257 .38004 L
.38267 .37329 L
.38277 .36648 L
.38287 .3596 L
.38297 .35267 L
.38307 .34569 L
.38318 .33867 L
.38328 .33163 L
.38338 .32455 L
.38348 .31747 L
.38358 .31037 L
.38368 .30328 L
.38378 .29619 L
.38388 .28911 L
.38398 .28205 L
.38409 .27502 L
.38419 .26802 L
.38429 .26105 L
.38439 .25414 L
.38449 .24727 L
.38459 .24046 L
.38469 .23371 L
.38479 .22703 L
.38489 .22042 L
.38499 .21389 L
.3851 .20744 L
.3852 .20108 L
.3853 .19481 L
.3854 .18864 L
.3855 .18256 L
.3856 .17659 L
.3857 .17073 L
.3858 .16498 L
.3859 .15934 L
.38601 .15383 L
.38611 .14843 L
.38621 .14316 L
.38631 .13801 L
.38641 .13299 L
.38651 .12811 L
.38661 .12336 L
.38671 .11874 L
.38681 .11427 L
.38691 .10993 L
.38702 .10574 L
.38712 .10169 L
.38722 .09779 L
.38732 .09403 L
.38742 .09042 L
.38752 .08696 L
Mistroke
.38762 .08365 L
.38772 .08049 L
.38782 .07748 L
.38793 .07462 L
.38803 .07192 L
.38813 .06937 L
.38823 .06697 L
.38833 .06473 L
.38843 .06264 L
.38853 .06071 L
.38863 .05893 L
.38873 .0573 L
.38883 .05583 L
.38894 .05451 L
.38904 .05334 L
.38914 .05233 L
.38924 .05147 L
.38934 .05076 L
.38944 .0502 L
.38954 .0498 L
.38964 .04954 L
.38974 .04943 L
.38985 .04947 L
.38995 .04966 L
.39005 .04999 L
.39015 .05046 L
.39025 .05109 L
.39035 .05185 L
.39045 .05275 L
.39055 .0538 L
.39065 .05498 L
.39076 .0563 L
.39086 .05775 L
.39096 .05934 L
.39106 .06106 L
.39116 .06291 L
.39126 .06489 L
.39136 .067 L
.39146 .06924 L
.39156 .07159 L
.39166 .07407 L
.39177 .07667 L
.39187 .07939 L
.39197 .08222 L
.39207 .08517 L
.39217 .08823 L
.39227 .0914 L
.39237 .09468 L
.39247 .09806 L
.39257 .10155 L
Mistroke
.39268 .10514 L
.39278 .10883 L
.39288 .11261 L
.39298 .11649 L
.39308 .12046 L
.39318 .12452 L
.39328 .12867 L
.39338 .13291 L
.39348 .13722 L
.39358 .14162 L
.39369 .1461 L
.39379 .15065 L
.39389 .15527 L
.39399 .15997 L
.39409 .16473 L
.39419 .16956 L
.39429 .17445 L
.39439 .17941 L
.39449 .18442 L
.3946 .18948 L
.3947 .1946 L
.3948 .19978 L
.3949 .20499 L
.395 .21026 L
.3951 .21557 L
.3952 .22092 L
.3953 .2263 L
.3954 .23173 L
.3955 .23718 L
.39561 .24267 L
.39571 .24819 L
.39581 .25373 L
.39591 .25929 L
.39601 .26488 L
.39611 .27048 L
.39621 .2761 L
.39631 .28174 L
.39641 .28738 L
.39652 .29304 L
.39662 .2987 L
.39672 .30436 L
.39682 .31003 L
.39692 .31569 L
.39702 .32136 L
.39712 .32702 L
.39722 .33267 L
.39732 .33831 L
.39743 .34394 L
.39753 .34955 L
.39763 .35515 L
Mistroke
.39773 .36073 L
.39783 .36629 L
.39793 .37183 L
.39803 .37734 L
.39813 .38283 L
.39823 .38828 L
.39833 .39371 L
.39844 .3991 L
.39854 .40445 L
.39864 .40977 L
.39874 .41505 L
.39884 .42029 L
.39894 .42549 L
.39904 .43064 L
.39914 .43574 L
.39924 .4408 L
.39935 .4458 L
.39945 .45075 L
.39955 .45565 L
.39965 .46049 L
.39975 .46528 L
.39985 .47 L
.39995 .47467 L
.40005 .47927 L
.40015 .48381 L
.40025 .48828 L
.40036 .49269 L
.40046 .49703 L
.40056 .5013 L
.40066 .50549 L
.40076 .50962 L
.40086 .51366 L
.40096 .51764 L
.40106 .52154 L
.40116 .52535 L
.40127 .52909 L
.40137 .53275 L
.40147 .53633 L
.40157 .53982 L
.40167 .54323 L
.40177 .54655 L
.40187 .54979 L
.40197 .55294 L
.40207 .55601 L
.40217 .55898 L
.40228 .56186 L
.40238 .56466 L
.40248 .56736 L
.40258 .56996 L
.40268 .57248 L
Mistroke
.40278 .5749 L
.40288 .57723 L
.40298 .57946 L
.40308 .58159 L
.40319 .58363 L
.40329 .58556 L
.40339 .58741 L
.40349 .58915 L
.40359 .59079 L
.40369 .59233 L
.40379 .59378 L
.40389 .59512 L
.40399 .59636 L
.40409 .5975 L
.4042 .59854 L
.4043 .59948 L
.4044 .60031 L
.4045 .60105 L
.4046 .60168 L
.4047 .6022 L
.4048 .60263 L
.4049 .60295 L
.405 .60317 L
.40511 .60328 L
.40521 .60329 L
.40531 .6032 L
.40541 .603 L
.40551 .6027 L
.40561 .6023 L
.40571 .60179 L
.40581 .60118 L
.40591 .60047 L
.40602 .59965 L
.40612 .59874 L
.40622 .59772 L
.40632 .59659 L
.40642 .59537 L
.40652 .59405 L
.40662 .59262 L
.40672 .59109 L
.40682 .58946 L
.40692 .58774 L
.40703 .58591 L
.40713 .58399 L
.40723 .58196 L
.40733 .57984 L
.40743 .57762 L
.40753 .57531 L
.40763 .5729 L
.40773 .57039 L
Mistroke
.40783 .56779 L
.40794 .5651 L
.40804 .56231 L
.40814 .55944 L
.40824 .55647 L
.40834 .55341 L
.40844 .55026 L
.40854 .54702 L
.40864 .5437 L
.40874 .54029 L
.40884 .5368 L
.40895 .53322 L
.40905 .52956 L
.40915 .52581 L
.40925 .52199 L
.40935 .51809 L
.40945 .51411 L
.40955 .51005 L
.40965 .50592 L
.40975 .50171 L
.40986 .49743 L
.40996 .49308 L
.41006 .48867 L
.41016 .48418 L
.41026 .47962 L
.41036 .47501 L
.41046 .47032 L
.41056 .46558 L
.41066 .46078 L
.41076 .45591 L
.41087 .45099 L
.41097 .44602 L
.41107 .44099 L
.41117 .43591 L
.41127 .43078 L
.41137 .42561 L
.41147 .42039 L
.41157 .41512 L
.41167 .40981 L
.41178 .40446 L
.41188 .39908 L
.41198 .39365 L
.41208 .3882 L
.41218 .38271 L
.41228 .37719 L
.41238 .37165 L
.41248 .36608 L
.41258 .36048 L
.41268 .35486 L
.41279 .34923 L
Mistroke
.41289 .34358 L
.41299 .33791 L
.41309 .33223 L
.41319 .32655 L
.41329 .32085 L
.41339 .31515 L
.41349 .30945 L
.41359 .30374 L
.4137 .29804 L
.4138 .29234 L
.4139 .28665 L
.414 .28097 L
.4141 .2753 L
.4142 .26965 L
.4143 .26401 L
.4144 .25839 L
.4145 .25279 L
.41461 .24722 L
.41471 .24167 L
.41481 .23616 L
.41491 .23067 L
.41501 .22522 L
.41511 .21981 L
.41521 .21444 L
.41531 .20911 L
.41541 .20383 L
.41551 .19859 L
.41562 .1934 L
.41572 .18827 L
.41582 .18319 L
.41592 .17818 L
.41602 .17322 L
.41612 .16832 L
.41622 .1635 L
.41632 .15874 L
.41642 .15405 L
.41653 .14944 L
.41663 .1449 L
.41673 .14044 L
.41683 .13606 L
.41693 .13177 L
.41703 .12757 L
.41713 .12345 L
.41723 .11943 L
.41733 .11549 L
.41743 .11166 L
.41754 .10792 L
.41764 .10429 L
.41774 .10076 L
.41784 .09734 L
Mistroke
.41794 .09402 L
.41804 .09081 L
.41814 .08772 L
.41824 .08474 L
.41834 .08188 L
.41845 .07914 L
.41855 .07652 L
.41865 .07402 L
.41875 .07165 L
.41885 .0694 L
.41895 .06729 L
.41905 .0653 L
.41915 .06345 L
.41925 .06173 L
.41935 .06015 L
.41946 .05871 L
.41956 .05741 L
.41966 .05624 L
.41976 .05522 L
.41986 .05435 L
.41996 .05362 L
.42006 .05303 L
.42016 .0526 L
.42026 .05231 L
.42037 .05217 L
.42047 .05219 L
.42057 .05236 L
.42067 .05268 L
.42077 .05316 L
.42087 .05379 L
.42097 .05458 L
.42107 .05552 L
.42117 .05662 L
.42127 .05788 L
.42138 .0593 L
.42148 .06088 L
.42158 .06261 L
.42168 .06451 L
.42178 .06656 L
.42188 .06877 L
.42198 .07114 L
.42208 .07367 L
.42218 .07636 L
.42229 .07921 L
.42239 .08221 L
.42249 .08538 L
.42259 .08869 L
.42269 .09217 L
.42279 .09579 L
.42289 .09957 L
Mistroke
.42299 .10351 L
.42309 .10759 L
.4232 .11182 L
.4233 .1162 L
.4234 .12072 L
.4235 .12539 L
.4236 .1302 L
.4237 .13515 L
.4238 .14023 L
.4239 .14545 L
.424 .1508 L
.4241 .15628 L
.42421 .16188 L
.42431 .1676 L
.42441 .17345 L
.42451 .1794 L
.42461 .18547 L
.42471 .19165 L
.42481 .19792 L
.42491 .2043 L
.42501 .21076 L
.42512 .21732 L
.42522 .22396 L
.42532 .23068 L
.42542 .23747 L
.42552 .24433 L
.42562 .25125 L
.42572 .25822 L
.42582 .26525 L
.42592 .27231 L
.42602 .27942 L
.42613 .28655 L
.42623 .2937 L
.42633 .30087 L
.42643 .30805 L
.42653 .31523 L
.42663 .32241 L
.42673 .32957 L
.42683 .3367 L
.42693 .34381 L
.42704 .35088 L
.42714 .3579 L
.42724 .36487 L
.42734 .37177 L
.42744 .37861 L
.42754 .38536 L
.42764 .39202 L
.42774 .39859 L
.42784 .40505 L
.42794 .41139 L
Mistroke
.42805 .41761 L
.42815 .4237 L
.42825 .42965 L
.42835 .43545 L
.42845 .44108 L
.42855 .44656 L
.42865 .45185 L
.42875 .45696 L
.42885 .46188 L
.42896 .4666 L
.42906 .47111 L
.42916 .4754 L
.42926 .47947 L
.42936 .48331 L
.42946 .48691 L
.42956 .49026 L
.42966 .49335 L
.42976 .49619 L
.42986 .49876 L
.42997 .50106 L
.43007 .50307 L
.43017 .50481 L
.43027 .50625 L
.43037 .5074 L
.43047 .50825 L
.43057 .50879 L
.43067 .50903 L
.43077 .50895 L
.43088 .50857 L
.43098 .50786 L
.43108 .50684 L
.43118 .50549 L
.43128 .50383 L
.43138 .50184 L
.43148 .49953 L
.43158 .4969 L
.43168 .49395 L
.43179 .49068 L
.43189 .48709 L
.43199 .48319 L
.43209 .47898 L
.43219 .47446 L
.43229 .46964 L
.43239 .46453 L
.43249 .45913 L
.43259 .45344 L
.43269 .44749 L
.4328 .44126 L
.4329 .43479 L
.433 .42806 L
Mistroke
.4331 .4211 L
.4332 .41392 L
.4333 .40653 L
.4334 .39893 L
.4335 .39116 L
.4336 .38321 L
.43371 .37511 L
.43381 .36687 L
.43391 .35851 L
.43401 .35004 L
.43411 .34148 L
.43421 .33286 L
.43431 .32418 L
.43441 .31547 L
.43451 .30674 L
.43461 .29802 L
.43472 .28933 L
.43482 .28068 L
.43492 .27209 L
.43502 .26358 L
.43512 .25518 L
.43522 .2469 L
.43532 .23876 L
.43542 .23079 L
.43552 .22298 L
.43563 .21538 L
.43573 .20799 L
.43583 .20083 L
.43593 .19391 L
.43603 .18726 L
.43613 .18089 L
.43623 .1748 L
.43633 .16902 L
.43643 .16356 L
.43653 .15843 L
.43664 .15364 L
.43674 .1492 L
.43684 .14511 L
.43694 .1414 L
.43704 .13806 L
.43714 .1351 L
.43724 .13253 L
.43734 .13035 L
.43744 .12857 L
.43755 .12718 L
.43765 .1262 L
.43775 .12561 L
.43785 .12543 L
.43795 .12565 L
.43805 .12626 L
Mistroke
.43815 .12727 L
.43825 .12868 L
.43835 .13047 L
.43846 .13264 L
.43856 .13519 L
.43866 .13812 L
.43876 .1414 L
.43886 .14504 L
.43896 .14902 L
.43906 .15334 L
.43916 .15799 L
.43926 .16295 L
.43936 .16821 L
.43947 .17377 L
.43957 .1796 L
.43967 .18569 L
.43977 .19204 L
.43987 .19862 L
.43997 .20543 L
.44007 .21244 L
.44017 .21964 L
.44027 .22703 L
.44038 .23457 L
.44048 .24226 L
.44058 .25007 L
.44068 .258 L
.44078 .26603 L
.44088 .27414 L
.44098 .28231 L
.44108 .29053 L
.44118 .29879 L
.44128 .30707 L
.44139 .31535 L
.44149 .32361 L
.44159 .33185 L
.44169 .34006 L
.44179 .3482 L
.44189 .35628 L
.44199 .36428 L
.44209 .37219 L
.44219 .37999 L
.4423 .38767 L
.4424 .39522 L
.4425 .40264 L
.4426 .40991 L
.4427 .41701 L
.4428 .42395 L
.4429 .43072 L
.443 .43729 L
.4431 .44368 L
Mistroke
.4432 .44986 L
.44331 .45584 L
.44341 .46161 L
.44351 .46716 L
.44361 .47249 L
.44371 .47758 L
.44381 .48245 L
.44391 .48708 L
.44401 .49147 L
.44411 .49562 L
.44422 .49952 L
.44432 .50317 L
.44442 .50658 L
.44452 .50973 L
.44462 .51264 L
.44472 .51529 L
.44482 .51769 L
.44492 .51983 L
.44502 .52172 L
.44512 .52337 L
.44523 .52476 L
.44533 .52589 L
.44543 .52679 L
.44553 .52743 L
.44563 .52783 L
.44573 .52798 L
.44583 .5279 L
.44593 .52757 L
.44603 .52701 L
.44614 .52622 L
.44624 .5252 L
.44634 .52395 L
.44644 .52248 L
.44654 .52079 L
.44664 .51888 L
.44674 .51677 L
.44684 .51444 L
.44694 .51191 L
.44705 .50919 L
.44715 .50627 L
.44725 .50316 L
.44735 .49986 L
.44745 .49639 L
.44755 .49274 L
.44765 .48892 L
.44775 .48493 L
.44785 .48078 L
.44795 .47648 L
.44806 .47203 L
.44816 .46743 L
Mistroke
.44826 .4627 L
.44836 .45783 L
.44846 .45283 L
.44856 .44771 L
.44866 .44247 L
.44876 .43712 L
.44886 .43166 L
.44897 .4261 L
.44907 .42044 L
.44917 .41469 L
.44927 .40886 L
.44937 .40295 L
.44947 .39697 L
.44957 .39091 L
.44967 .38479 L
.44977 .37861 L
.44987 .37238 L
.44998 .36611 L
.45008 .35978 L
.45018 .35343 L
.45028 .34703 L
.45038 .34061 L
.45048 .33417 L
.45058 .32771 L
.45068 .32124 L
.45078 .31475 L
.45089 .30827 L
.45099 .30178 L
.45109 .2953 L
.45119 .28883 L
.45129 .28237 L
.45139 .27594 L
.45149 .26952 L
.45159 .26313 L
.45169 .25677 L
.45179 .25044 L
.4519 .24416 L
.452 .23791 L
.4521 .23171 L
.4522 .22556 L
.4523 .21946 L
.4524 .21342 L
.4525 .20744 L
.4526 .20152 L
.4527 .19566 L
.45281 .18988 L
.45291 .18416 L
.45301 .17852 L
.45311 .17296 L
.45321 .16747 L
Mistroke
.45331 .16207 L
.45341 .15676 L
.45351 .15153 L
.45361 .14639 L
.45371 .14134 L
.45382 .13639 L
.45392 .13153 L
.45402 .12678 L
.45412 .12212 L
.45422 .11756 L
.45432 .11311 L
.45442 .10877 L
.45452 .10453 L
.45462 .1004 L
.45473 .09638 L
.45483 .09247 L
.45493 .08867 L
.45503 .08499 L
.45513 .08143 L
.45523 .07798 L
.45533 .07465 L
.45543 .07143 L
.45553 .06834 L
.45564 .06536 L
.45574 .06251 L
.45584 .05978 L
.45594 .05717 L
.45604 .05468 L
.45614 .05232 L
.45624 .05008 L
.45634 .04796 L
.45644 .04597 L
.45654 .0441 L
.45665 .04236 L
.45675 .04074 L
.45685 .03925 L
.45695 .03788 L
.45705 .03664 L
.45715 .03552 L
.45725 .03453 L
.45735 .03366 L
.45745 .03291 L
.45756 .03229 L
.45766 .0318 L
.45776 .03142 L
.45786 .03117 L
.45796 .03104 L
.45806 .03104 L
.45816 .03115 L
.45826 .03138 L
Mistroke
.45836 .03174 L
.45846 .03222 L
.45857 .03281 L
.45867 .03352 L
.45877 .03435 L
.45887 .03529 L
.45897 .03635 L
.45907 .03753 L
.45917 .03882 L
.45927 .04022 L
.45937 .04173 L
.45948 .04336 L
.45958 .04509 L
.45968 .04693 L
.45978 .04888 L
.45988 .05094 L
.45998 .0531 L
.46008 .05537 L
.46018 .05773 L
.46028 .0602 L
.46038 .06278 L
.46049 .06544 L
.46059 .06821 L
.46069 .07107 L
.46079 .07403 L
.46089 .07708 L
.46099 .08023 L
.46109 .08346 L
.46119 .08679 L
.46129 .0902 L
.4614 .0937 L
.4615 .09728 L
.4616 .10094 L
.4617 .10469 L
.4618 .10852 L
.4619 .11242 L
.462 .1164 L
.4621 .12046 L
.4622 .12459 L
.4623 .12879 L
.46241 .13306 L
.46251 .1374 L
.46261 .1418 L
.46271 .14627 L
.46281 .15081 L
.46291 .1554 L
.46301 .16005 L
.46311 .16476 L
.46321 .16952 L
.46332 .17434 L
Mistroke
.46342 .17921 L
.46352 .18413 L
.46362 .18909 L
.46372 .19411 L
.46382 .19916 L
.46392 .20426 L
.46402 .20939 L
.46412 .21457 L
.46423 .21978 L
.46433 .22502 L
.46443 .23029 L
.46453 .2356 L
.46463 .24093 L
.46473 .24629 L
.46483 .25167 L
.46493 .25707 L
.46503 .26249 L
.46513 .26793 L
.46524 .27338 L
.46534 .27885 L
.46544 .28433 L
.46554 .28982 L
.46564 .29531 L
.46574 .30081 L
.46584 .30631 L
.46594 .31181 L
.46604 .31731 L
.46615 .32281 L
.46625 .32831 L
.46635 .33379 L
.46645 .33927 L
.46655 .34473 L
.46665 .35019 L
.46675 .35562 L
.46685 .36104 L
.46695 .36645 L
.46705 .37182 L
.46716 .37718 L
.46726 .38251 L
.46736 .38782 L
.46746 .39309 L
.46756 .39834 L
.46766 .40355 L
.46776 .40873 L
.46786 .41387 L
.46796 .41898 L
.46807 .42404 L
.46817 .42906 L
.46827 .43404 L
.46837 .43898 L
Mistroke
.46847 .44387 L
.46857 .4487 L
.46867 .45349 L
.46877 .45823 L
.46887 .46291 L
.46897 .46754 L
.46908 .47211 L
.46918 .47662 L
.46928 .48107 L
.46938 .48546 L
.46948 .48978 L
.46958 .49404 L
.46968 .49824 L
.46978 .50236 L
.46988 .50642 L
.46999 .5104 L
.47009 .51432 L
.47019 .51815 L
.47029 .52192 L
.47039 .5256 L
.47049 .52921 L
.47059 .53274 L
.47069 .53619 L
.47079 .53956 L
.47089 .54284 L
.471 .54604 L
.4711 .54916 L
.4712 .55218 L
.4713 .55512 L
.4714 .55797 L
.4715 .56073 L
.4716 .5634 L
.4717 .56598 L
.4718 .56846 L
.47191 .57085 L
.47201 .57314 L
.47211 .57534 L
.47221 .57744 L
.47231 .57944 L
.47241 .58135 L
.47251 .58315 L
.47261 .58485 L
.47271 .58646 L
.47282 .58796 L
.47292 .58935 L
.47302 .59065 L
.47312 .59184 L
.47322 .59292 L
.47332 .59391 L
.47342 .59478 L
Mistroke
.47352 .59555 L
.47362 .59621 L
.47372 .59677 L
.47383 .59721 L
.47393 .59755 L
.47403 .59779 L
.47413 .59791 L
.47423 .59792 L
.47433 .59783 L
.47443 .59762 L
.47453 .59731 L
.47463 .59689 L
.47474 .59636 L
.47484 .59571 L
.47494 .59496 L
.47504 .5941 L
.47514 .59313 L
.47524 .59205 L
.47534 .59085 L
.47544 .58955 L
.47554 .58814 L
.47564 .58662 L
.47575 .58499 L
.47585 .58326 L
.47595 .58141 L
.47605 .57946 L
.47615 .5774 L
.47625 .57523 L
.47635 .57295 L
.47645 .57057 L
.47655 .56808 L
.47666 .56549 L
.47676 .56279 L
.47686 .55999 L
.47696 .55709 L
.47706 .55408 L
.47716 .55097 L
.47726 .54776 L
.47736 .54445 L
.47746 .54104 L
.47756 .53754 L
.47767 .53393 L
.47777 .53023 L
.47787 .52644 L
.47797 .52255 L
.47807 .51857 L
.47817 .5145 L
.47827 .51033 L
.47837 .50608 L
.47847 .50174 L
Mistroke
.47858 .49732 L
.47868 .49281 L
.47878 .48822 L
.47888 .48355 L
.47898 .4788 L
.47908 .47397 L
.47918 .46906 L
.47928 .46408 L
.47938 .45903 L
.47949 .45391 L
.47959 .44872 L
.47969 .44346 L
.47979 .43814 L
.47989 .43276 L
.47999 .42732 L
.48009 .42182 L
.48019 .41627 L
.48029 .41067 L
.48039 .40501 L
.4805 .39931 L
.4806 .39356 L
.4807 .38777 L
.4808 .38194 L
.4809 .37608 L
.481 .37018 L
.4811 .36425 L
.4812 .35829 L
.4813 .3523 L
.48141 .3463 L
.48151 .34027 L
.48161 .33423 L
.48171 .32817 L
.48181 .32211 L
.48191 .31603 L
.48201 .30996 L
.48211 .30388 L
.48221 .29781 L
.48231 .29175 L
.48242 .28569 L
.48252 .27965 L
.48262 .27362 L
.48272 .26762 L
.48282 .26164 L
.48292 .25568 L
.48302 .24976 L
.48312 .24387 L
.48322 .23803 L
.48333 .23222 L
.48343 .22646 L
.48353 .22074 L
Mistroke
.48363 .21508 L
.48373 .20948 L
.48383 .20394 L
.48393 .19846 L
.48403 .19305 L
.48413 .18771 L
.48423 .18245 L
.48434 .17726 L
.48444 .17216 L
.48454 .16715 L
.48464 .16222 L
.48474 .15739 L
.48484 .15266 L
.48494 .14802 L
.48504 .1435 L
.48514 .13908 L
.48525 .13477 L
.48535 .13058 L
.48545 .12651 L
.48555 .12257 L
.48565 .11875 L
.48575 .11506 L
.48585 .1115 L
.48595 .10808 L
.48605 .1048 L
.48615 .10167 L
.48626 .09868 L
.48636 .09584 L
.48646 .09316 L
.48656 .09063 L
.48666 .08826 L
.48676 .08606 L
.48686 .08402 L
.48696 .08215 L
.48706 .08046 L
.48717 .07893 L
.48727 .07759 L
.48737 .07642 L
.48747 .07544 L
.48757 .07464 L
.48767 .07402 L
.48777 .0736 L
.48787 .07337 L
.48797 .07333 L
.48808 .07348 L
.48818 .07383 L
.48828 .07438 L
.48838 .07513 L
.48848 .07608 L
.48858 .07723 L
Mistroke
.48868 .07859 L
.48878 .08014 L
.48888 .08191 L
.48898 .08388 L
.48909 .08605 L
.48919 .08843 L
.48929 .09101 L
.48939 .0938 L
.48949 .0968 L
.48959 .1 L
.48969 .1034 L
.48979 .10701 L
.48989 .11081 L
.49 .11482 L
.4901 .11902 L
.4902 .12342 L
.4903 .12801 L
.4904 .13279 L
.4905 .13776 L
.4906 .14291 L
.4907 .14825 L
.4908 .15376 L
.4909 .15945 L
.49101 .1653 L
.49111 .17132 L
.49121 .17749 L
.49131 .18382 L
.49141 .1903 L
.49151 .19692 L
.49161 .20368 L
.49171 .21057 L
.49181 .21757 L
.49192 .22469 L
.49202 .23192 L
.49212 .23925 L
.49222 .24667 L
.49232 .25417 L
.49242 .26174 L
.49252 .26938 L
.49262 .27707 L
.49272 .28481 L
.49282 .29257 L
.49293 .30036 L
.49303 .30817 L
.49313 .31597 L
.49323 .32377 L
.49333 .33154 L
.49343 .33928 L
.49353 .34697 L
.49363 .35461 L
Mistroke
.49373 .36217 L
.49384 .36966 L
.49394 .37705 L
.49404 .38433 L
.49414 .39149 L
.49424 .39852 L
.49434 .4054 L
.49444 .41213 L
.49454 .41869 L
.49464 .42507 L
.49474 .43125 L
.49485 .43722 L
.49495 .44298 L
.49505 .4485 L
.49515 .45379 L
.49525 .45882 L
.49535 .46359 L
.49545 .46808 L
.49555 .4723 L
.49565 .47621 L
.49576 .47983 L
.49586 .48313 L
.49596 .48611 L
.49606 .48877 L
.49616 .49109 L
.49626 .49307 L
.49636 .49469 L
.49646 .49597 L
.49656 .49689 L
.49667 .49744 L
.49677 .49763 L
.49687 .49744 L
.49697 .49689 L
.49707 .49596 L
.49717 .49465 L
.49727 .49297 L
.49737 .49092 L
.49747 .48849 L
.49757 .4857 L
.49768 .48253 L
.49778 .47901 L
.49788 .47512 L
.49798 .47089 L
.49808 .46631 L
.49818 .46139 L
.49828 .45614 L
.49838 .45057 L
.49848 .44469 L
.49859 .43851 L
.49869 .43204 L
Mistroke
.49879 .4253 L
.49889 .4183 L
.49899 .41105 L
.49909 .40357 L
.49919 .39587 L
.49929 .38798 L
.49939 .37991 L
.49949 .37167 L
.4996 .36329 L
.4997 .35478 L
.4998 .34617 L
.4999 .33746 L
.5 .3287 L
.5001 .31989 L
.5002 .31105 L
.5003 .30221 L
.5004 .29338 L
.50051 .28459 L
.50061 .27585 L
.50071 .2672 L
.50081 .25864 L
.50091 .25019 L
.50101 .24188 L
.50111 .23373 L
.50121 .22575 L
.50131 .21795 L
.50141 .21036 L
.50152 .20299 L
.50162 .19586 L
.50172 .18898 L
.50182 .18237 L
.50192 .17603 L
.50202 .16998 L
.50212 .16423 L
.50222 .1588 L
.50232 .15368 L
.50243 .14889 L
.50253 .14444 L
.50263 .14034 L
.50273 .13658 L
.50283 .13317 L
.50293 .13013 L
.50303 .12744 L
.50313 .12513 L
.50323 .12317 L
.50333 .12159 L
.50344 .12037 L
.50354 .11952 L
.50364 .11903 L
.50374 .11891 L
Mistroke
.50384 .11915 L
.50394 .11975 L
.50404 .1207 L
.50414 .122 L
.50424 .12364 L
.50435 .12563 L
.50445 .12794 L
.50455 .13058 L
.50465 .13354 L
.50475 .13682 L
.50485 .14039 L
.50495 .14426 L
.50505 .14841 L
.50515 .15284 L
.50526 .15753 L
.50536 .16248 L
.50546 .16767 L
.50556 .1731 L
.50566 .17876 L
.50576 .18462 L
.50586 .19069 L
.50596 .19695 L
.50606 .20338 L
.50616 .20999 L
.50627 .21674 L
.50637 .22364 L
.50647 .23068 L
.50657 .23783 L
.50667 .24508 L
.50677 .25244 L
.50687 .25987 L
.50697 .26738 L
.50707 .27495 L
.50718 .28257 L
.50728 .29023 L
.50738 .29791 L
.50748 .30561 L
.50758 .31331 L
.50768 .32101 L
.50778 .32869 L
.50788 .33635 L
.50798 .34397 L
.50808 .35154 L
.50819 .35906 L
.50829 .36652 L
.50839 .3739 L
.50849 .3812 L
.50859 .38842 L
.50869 .39554 L
.50879 .40255 L
Mistroke
.50889 .40946 L
.50899 .41624 L
.5091 .42291 L
.5092 .42944 L
.5093 .43583 L
.5094 .44209 L
.5095 .44819 L
.5096 .45414 L
.5097 .45994 L
.5098 .46558 L
.5099 .47105 L
.51 .47635 L
.51011 .48147 L
.51021 .48642 L
.51031 .4912 L
.51041 .49579 L
.51051 .50019 L
.51061 .50441 L
.51071 .50844 L
.51081 .51228 L
.51091 .51593 L
.51102 .51939 L
.51112 .52265 L
.51122 .52571 L
.51132 .52858 L
.51142 .53125 L
.51152 .53373 L
.51162 .53601 L
.51172 .53809 L
.51182 .53998 L
.51192 .54167 L
.51203 .54316 L
.51213 .54446 L
.51223 .54556 L
.51233 .54647 L
.51243 .54719 L
.51253 .54771 L
.51263 .54805 L
.51273 .5482 L
.51283 .54816 L
.51294 .54794 L
.51304 .54753 L
.51314 .54695 L
.51324 .54618 L
.51334 .54524 L
.51344 .54412 L
.51354 .54283 L
.51364 .54137 L
.51374 .53974 L
.51385 .53794 L
Mistroke
.51395 .53599 L
.51405 .53387 L
.51415 .53159 L
.51425 .52916 L
.51435 .52658 L
.51445 .52385 L
.51455 .52098 L
.51465 .51796 L
.51475 .5148 L
.51486 .5115 L
.51496 .50808 L
.51506 .50452 L
.51516 .50083 L
.51526 .49702 L
.51536 .49308 L
.51546 .48903 L
.51556 .48487 L
.51566 .48059 L
.51577 .47621 L
.51587 .47172 L
.51597 .46714 L
.51607 .46245 L
.51617 .45767 L
.51627 .4528 L
.51637 .44785 L
.51647 .44281 L
.51657 .43769 L
.51667 .43249 L
.51678 .42722 L
.51688 .42188 L
.51698 .41647 L
.51708 .41101 L
.51718 .40548 L
.51728 .3999 L
.51738 .39426 L
.51748 .38858 L
.51758 .38285 L
.51769 .37708 L
.51779 .37128 L
.51789 .36543 L
.51799 .35956 L
.51809 .35366 L
.51819 .34773 L
.51829 .34178 L
.51839 .33582 L
.51849 .32984 L
.51859 .32385 L
.5187 .31785 L
.5188 .31184 L
.5189 .30584 L
Mistroke
.519 .29983 L
.5191 .29383 L
.5192 .28784 L
.5193 .28186 L
.5194 .27589 L
.5195 .26994 L
.51961 .264 L
.51971 .25809 L
.51981 .25221 L
.51991 .24635 L
.52001 .24053 L
.52011 .23473 L
.52021 .22898 L
.52031 .22326 L
.52041 .21758 L
.52051 .21195 L
.52062 .20636 L
.52072 .20083 L
.52082 .19534 L
.52092 .1899 L
.52102 .18453 L
.52112 .1792 L
.52122 .17394 L
.52132 .16874 L
.52142 .16361 L
.52153 .15854 L
.52163 .15354 L
.52173 .1486 L
.52183 .14374 L
.52193 .13896 L
.52203 .13424 L
.52213 .12961 L
.52223 .12505 L
.52233 .12057 L
.52244 .11618 L
.52254 .11186 L
.52264 .10763 L
.52274 .10349 L
.52284 .09943 L
.52294 .09546 L
.52304 .09159 L
.52314 .0878 L
.52324 .0841 L
.52334 .0805 L
.52345 .07699 L
.52355 .07357 L
.52365 .07026 L
.52375 .06704 L
.52385 .06391 L
.52395 .06089 L
Mistroke
.52405 .05796 L
.52415 .05514 L
.52425 .05241 L
.52436 .04979 L
.52446 .04727 L
.52456 .04486 L
.52466 .04254 L
.52476 .04034 L
.52486 .03823 L
.52496 .03623 L
.52506 .03434 L
.52516 .03255 L
.52526 .03087 L
.52537 .0293 L
.52547 .02783 L
.52557 .02647 L
.52567 .02522 L
.52577 .02407 L
.52587 .02304 L
.52597 .02211 L
.52607 .02129 L
.52617 .02058 L
.52628 .01997 L
.52638 .01947 L
.52648 .01908 L
.52658 .0188 L
.52668 .01863 L
.52678 .01857 L
.52688 .01861 L
.52698 .01876 L
.52708 .01901 L
.52718 .01938 L
.52729 .01985 L
.52739 .02042 L
.52749 .0211 L
.52759 .02189 L
.52769 .02278 L
.52779 .02378 L
.52789 .02488 L
.52799 .02608 L
.52809 .02739 L
.5282 .02879 L
.5283 .0303 L
.5284 .03191 L
.5285 .03362 L
.5286 .03543 L
.5287 .03734 L
.5288 .03935 L
.5289 .04145 L
.529 .04365 L
Mistroke
.52911 .04595 L
.52921 .04834 L
.52931 .05082 L
.52941 .0534 L
.52951 .05606 L
.52961 .05882 L
.52971 .06167 L
.52981 .06461 L
.52991 .06763 L
.53001 .07074 L
.53012 .07394 L
.53022 .07722 L
.53032 .08058 L
.53042 .08402 L
.53052 .08755 L
.53062 .09115 L
.53072 .09483 L
.53082 .09859 L
.53092 .10243 L
.53103 .10633 L
.53113 .11031 L
.53123 .11436 L
.53133 .11849 L
.53143 .12268 L
.53153 .12693 L
.53163 .13125 L
.53173 .13564 L
.53183 .14009 L
.53193 .14459 L
.53204 .14916 L
.53214 .15379 L
.53224 .15847 L
.53234 .1632 L
.53244 .16799 L
.53254 .17283 L
.53264 .17772 L
.53274 .18266 L
.53284 .18764 L
.53295 .19266 L
.53305 .19773 L
.53315 .20284 L
.53325 .20799 L
.53335 .21318 L
.53345 .21839 L
.53355 .22365 L
.53365 .22893 L
.53375 .23425 L
.53385 .23959 L
.53396 .24495 L
.53406 .25034 L
Mistroke
.53416 .25576 L
.53426 .26119 L
.53436 .26664 L
.53446 .2721 L
.53456 .27758 L
.53466 .28307 L
.53476 .28858 L
.53487 .29408 L
.53497 .2996 L
.53507 .30511 L
.53517 .31063 L
.53527 .31615 L
.53537 .32167 L
.53547 .32718 L
.53557 .33268 L
.53567 .33818 L
.53577 .34366 L
.53588 .34913 L
.53598 .35459 L
.53608 .36003 L
.53618 .36545 L
.53628 .37084 L
.53638 .37622 L
.53648 .38157 L
.53658 .38689 L
.53668 .39218 L
.53679 .39744 L
.53689 .40266 L
.53699 .40785 L
.53709 .413 L
.53719 .41811 L
.53729 .42318 L
.53739 .4282 L
.53749 .43318 L
.53759 .43811 L
.5377 .44299 L
.5378 .44782 L
.5379 .45259 L
.538 .45731 L
.5381 .46197 L
.5382 .46657 L
.5383 .47111 L
.5384 .47558 L
.5385 .47999 L
.5386 .48433 L
.53871 .4886 L
.53881 .4928 L
.53891 .49693 L
.53901 .50098 L
.53911 .50496 L
Mistroke
.53921 .50886 L
.53931 .51268 L
.53941 .51641 L
.53951 .52007 L
.53962 .52363 L
.53972 .52712 L
.53982 .53051 L
.53992 .53381 L
.54002 .53703 L
.54012 .54015 L
.54022 .54317 L
.54032 .5461 L
.54042 .54893 L
.54052 .55166 L
.54063 .5543 L
.54073 .55683 L
.54083 .55925 L
.54093 .56158 L
.54103 .56379 L
.54113 .5659 L
.54123 .56791 L
.54133 .5698 L
.54143 .57158 L
.54154 .57325 L
.54164 .5748 L
.54174 .57624 L
.54184 .57757 L
.54194 .57878 L
.54204 .57987 L
.54214 .58084 L
.54224 .5817 L
.54234 .58243 L
.54244 .58305 L
.54255 .58354 L
.54265 .5839 L
.54275 .58415 L
.54285 .58427 L
.54295 .58426 L
.54305 .58413 L
.54315 .58388 L
.54325 .58349 L
.54335 .58298 L
.54346 .58235 L
.54356 .58158 L
.54366 .58069 L
.54376 .57967 L
.54386 .57852 L
.54396 .57724 L
.54406 .57583 L
.54416 .57429 L
Mistroke
.54426 .57263 L
.54436 .57083 L
.54447 .56891 L
.54457 .56685 L
.54467 .56467 L
.54477 .56237 L
.54487 .55993 L
.54497 .55737 L
.54507 .55468 L
.54517 .55186 L
.54527 .54892 L
.54538 .54585 L
.54548 .54266 L
.54558 .53935 L
.54568 .53592 L
.54578 .53236 L
.54588 .52868 L
.54598 .52489 L
.54608 .52098 L
.54618 .51695 L
.54629 .51281 L
.54639 .50855 L
.54649 .50418 L
.54659 .49971 L
.54669 .49512 L
.54679 .49043 L
.54689 .48563 L
.54699 .48073 L
.54709 .47573 L
.54719 .47063 L
.5473 .46544 L
.5474 .46015 L
.5475 .45477 L
.5476 .4493 L
.5477 .44374 L
.5478 .43811 L
.5479 .43239 L
.548 .42659 L
.5481 .42072 L
.54821 .41478 L
.54831 .40877 L
.54841 .40269 L
.54851 .39656 L
.54861 .39036 L
.54871 .38411 L
.54881 .37782 L
.54891 .37147 L
.54901 .36508 L
.54911 .35865 L
.54922 .35219 L
Mistroke
.54932 .3457 L
.54942 .33918 L
.54952 .33264 L
.54962 .32608 L
.54972 .31951 L
.54982 .31293 L
.54992 .30635 L
.55002 .29976 L
.55013 .29319 L
.55023 .28663 L
.55033 .28008 L
.55043 .27356 L
.55053 .26706 L
.55063 .2606 L
.55073 .25417 L
.55083 .24779 L
.55093 .24146 L
.55103 .23518 L
.55114 .22896 L
.55124 .22281 L
.55134 .21673 L
.55144 .21073 L
.55154 .20481 L
.55164 .19898 L
.55174 .19324 L
.55184 .18761 L
.55194 .18208 L
.55205 .17666 L
.55215 .17136 L
.55225 .16619 L
.55235 .16115 L
.55245 .15624 L
.55255 .15148 L
.55265 .14686 L
.55275 .14239 L
.55285 .13809 L
.55295 .13394 L
.55306 .12997 L
.55316 .12617 L
.55326 .12256 L
.55336 .11912 L
.55346 .11588 L
.55356 .11284 L
.55366 .11 L
.55376 .10736 L
.55386 .10493 L
.55397 .10272 L
.55407 .10072 L
.55417 .09895 L
.55427 .09741 L
Mistroke
.55437 .0961 L
.55447 .09503 L
.55457 .09419 L
.55467 .09359 L
.55477 .09324 L
.55488 .09314 L
.55498 .09329 L
.55508 .09369 L
.55518 .09435 L
.55528 .09527 L
.55538 .09644 L
.55548 .09788 L
.55558 .09957 L
.55568 .10153 L
.55578 .10375 L
.55589 .10624 L
.55599 .10898 L
.55609 .11199 L
.55619 .11526 L
.55629 .11879 L
.55639 .12258 L
.55649 .12662 L
.55659 .13092 L
.55669 .13547 L
.5568 .14026 L
.5569 .1453 L
.557 .15058 L
.5571 .15609 L
.5572 .16182 L
.5573 .16778 L
.5574 .17396 L
.5575 .18035 L
.5576 .18693 L
.5577 .19371 L
.55781 .20068 L
.55791 .20782 L
.55801 .21513 L
.55811 .2226 L
.55821 .23021 L
.55831 .23795 L
.55841 .24582 L
.55851 .25379 L
.55861 .26187 L
.55872 .27003 L
.55882 .27825 L
.55892 .28654 L
.55902 .29486 L
.55912 .30321 L
.55922 .31158 L
.55932 .31993 L
Mistroke
.55942 .32827 L
.55952 .33657 L
.55962 .34482 L
.55973 .35299 L
.55983 .36109 L
.55993 .36907 L
.56003 .37694 L
.56013 .38467 L
.56023 .39225 L
.56033 .39967 L
.56043 .40689 L
.56053 .41392 L
.56064 .42073 L
.56074 .4273 L
.56084 .43364 L
.56094 .43971 L
.56104 .4455 L
.56114 .45101 L
.56124 .45622 L
.56134 .46111 L
.56144 .46569 L
.56154 .46992 L
.56165 .47381 L
.56175 .47735 L
.56185 .48053 L
.56195 .48333 L
.56205 .48575 L
.56215 .4878 L
.56225 .48945 L
.56235 .4907 L
.56245 .49156 L
.56256 .49202 L
.56266 .49208 L
.56276 .49173 L
.56286 .49098 L
.56296 .48983 L
.56306 .48827 L
.56316 .48632 L
.56326 .48397 L
.56336 .48123 L
.56347 .47811 L
.56357 .4746 L
.56367 .47073 L
.56377 .46649 L
.56387 .4619 L
.56397 .45696 L
.56407 .45169 L
.56417 .44609 L
.56427 .44019 L
.56437 .43399 L
Mistroke
.56448 .42751 L
.56458 .42075 L
.56468 .41375 L
.56478 .40651 L
.56488 .39905 L
.56498 .39139 L
.56508 .38354 L
.56518 .37552 L
.56528 .36736 L
.56539 .35906 L
.56549 .35065 L
.56559 .34215 L
.56569 .33358 L
.56579 .32495 L
.56589 .31629 L
.56599 .30761 L
.56609 .29893 L
.56619 .29028 L
.56629 .28167 L
.5664 .27311 L
.5665 .26463 L
.5666 .25624 L
.5667 .24796 L
.5668 .23981 L
.5669 .2318 L
.567 .22394 L
.5671 .21626 L
.5672 .20876 L
.56731 .20146 L
.56741 .19436 L
.56751 .18749 L
.56761 .18085 L
.56771 .17445 L
.56781 .1683 L
.56791 .16241 L
.56801 .15679 L
.56811 .15144 L
.56821 .14638 L
.56832 .1416 L
.56842 .13712 L
.56852 .13294 L
.56862 .12905 L
.56872 .12547 L
.56882 .1222 L
.56892 .11924 L
.56902 .11659 L
.56912 .11425 L
.56923 .11222 L
.56933 .1105 L
.56943 .1091 L
Mistroke
.56953 .10801 L
.56963 .10722 L
.56973 .10674 L
.56983 .10657 L
.56993 .1067 L
.57003 .10712 L
.57014 .10785 L
.57024 .10886 L
.57034 .11016 L
.57044 .11174 L
.57054 .11359 L
.57064 .11572 L
.57074 .11811 L
.57084 .12077 L
.57094 .12368 L
.57104 .12683 L
.57115 .13023 L
.57125 .13387 L
.57135 .13773 L
.57145 .14181 L
.57155 .1461 L
.57165 .1506 L
.57175 .1553 L
.57185 .16019 L
.57195 .16527 L
.57206 .17052 L
.57216 .17594 L
.57226 .18151 L
.57236 .18724 L
.57246 .19311 L
.57256 .19912 L
.57266 .20525 L
.57276 .2115 L
.57286 .21786 L
.57296 .22433 L
.57307 .23088 L
.57317 .23753 L
.57327 .24425 L
.57337 .25104 L
.57347 .2579 L
.57357 .26481 L
.57367 .27176 L
.57377 .27875 L
.57387 .28578 L
.57398 .29283 L
.57408 .29989 L
.57418 .30697 L
.57428 .31404 L
.57438 .32111 L
.57448 .32817 L
Mistroke
.57458 .33521 L
.57468 .34223 L
.57478 .34921 L
.57488 .35616 L
.57499 .36306 L
.57509 .36991 L
.57519 .37671 L
.57529 .38345 L
.57539 .39012 L
.57549 .39672 L
.57559 .40325 L
.57569 .40969 L
.57579 .41605 L
.5759 .42232 L
.576 .4285 L
.5761 .43457 L
.5762 .44055 L
.5763 .44641 L
.5764 .45217 L
.5765 .45782 L
.5766 .46335 L
.5767 .46876 L
.5768 .47404 L
.57691 .47921 L
.57701 .48424 L
.57711 .48914 L
.57721 .49392 L
.57731 .49855 L
.57741 .50305 L
.57751 .50742 L
.57761 .51164 L
.57771 .51572 L
.57782 .51965 L
.57792 .52344 L
.57802 .52709 L
.57812 .53059 L
.57822 .53393 L
.57832 .53713 L
.57842 .54018 L
.57852 .54308 L
.57862 .54583 L
.57873 .54842 L
.57883 .55087 L
.57893 .55316 L
.57903 .5553 L
.57913 .55728 L
.57923 .55911 L
.57933 .56079 L
.57943 .56232 L
.57953 .56369 L
Mistroke
.57963 .56491 L
.57974 .56598 L
.57984 .5669 L
.57994 .56767 L
.58004 .56829 L
.58014 .56875 L
.58024 .56907 L
.58034 .56924 L
.58044 .56927 L
.58054 .56914 L
.58065 .56888 L
.58075 .56846 L
.58085 .56791 L
.58095 .56721 L
.58105 .56637 L
.58115 .56539 L
.58125 .56428 L
.58135 .56303 L
.58145 .56164 L
.58155 .56012 L
.58166 .55846 L
.58176 .55668 L
.58186 .55476 L
.58196 .55272 L
.58206 .55056 L
.58216 .54826 L
.58226 .54585 L
.58236 .54332 L
.58246 .54067 L
.58257 .5379 L
.58267 .53502 L
.58277 .53202 L
.58287 .52892 L
.58297 .5257 L
.58307 .52238 L
.58317 .51896 L
.58327 .51544 L
.58337 .51181 L
.58347 .50809 L
.58358 .50427 L
.58368 .50036 L
.58378 .49636 L
.58388 .49226 L
.58398 .48809 L
.58408 .48383 L
.58418 .47949 L
.58428 .47507 L
.58438 .47057 L
.58449 .466 L
.58459 .46135 L
Mistroke
.58469 .45664 L
.58479 .45186 L
.58489 .44702 L
.58499 .44211 L
.58509 .43715 L
.58519 .43212 L
.58529 .42705 L
.58539 .42192 L
.5855 .41674 L
.5856 .41151 L
.5857 .40624 L
.5858 .40093 L
.5859 .39558 L
.586 .39019 L
.5861 .38476 L
.5862 .3793 L
.5863 .37382 L
.58641 .3683 L
.58651 .36276 L
.58661 .3572 L
.58671 .35162 L
.58681 .34602 L
.58691 .3404 L
.58701 .33477 L
.58711 .32913 L
.58721 .32349 L
.58732 .31783 L
.58742 .31218 L
.58752 .30652 L
.58762 .30086 L
.58772 .29521 L
.58782 .28956 L
.58792 .28392 L
.58802 .27829 L
.58812 .27267 L
.58822 .26707 L
.58833 .26148 L
.58843 .25591 L
.58853 .25037 L
.58863 .24484 L
.58873 .23935 L
.58883 .23388 L
.58893 .22844 L
.58903 .22303 L
.58913 .21765 L
.58924 .21231 L
.58934 .20701 L
.58944 .20174 L
.58954 .19652 L
.58964 .19134 L
Mistroke
.58974 .18621 L
.58984 .18112 L
.58994 .17608 L
.59004 .1711 L
.59014 .16616 L
.59025 .16128 L
.59035 .15646 L
.59045 .15169 L
.59055 .14698 L
.59065 .14234 L
.59075 .13775 L
.59085 .13323 L
.59095 .12878 L
.59105 .12439 L
.59116 .12008 L
.59126 .11583 L
.59136 .11165 L
.59146 .10755 L
.59156 .10352 L
.59166 .09956 L
.59176 .09569 L
.59186 .09189 L
.59196 .08817 L
.59206 .08453 L
.59217 .08098 L
.59227 .0775 L
.59237 .07411 L
.59247 .07081 L
.59257 .06759 L
.59267 .06446 L
.59277 .06142 L
.59287 .05847 L
.59297 .0556 L
.59308 .05283 L
.59318 .05015 L
.59328 .04757 L
.59338 .04507 L
.59348 .04267 L
.59358 .04037 L
.59368 .03816 L
.59378 .03604 L
.59388 .03403 L
.59398 .03211 L
.59409 .03029 L
.59419 .02857 L
.59429 .02694 L
.59439 .02542 L
.59449 .024 L
.59459 .02268 L
.59469 .02145 L
Mistroke
.59479 .02033 L
.59489 .01932 L
.595 .0184 L
.5951 .01758 L
.5952 .01687 L
.5953 .01626 L
.5954 .01576 L
.5955 .01535 L
.5956 .01505 L
.5957 .01486 L
.5958 .01476 L
.59591 .01477 L
.59601 .01489 L
.59611 .0151 L
.59621 .01542 L
.59631 .01585 L
.59641 .01638 L
.59651 .01701 L
.59661 .01774 L
.59671 .01858 L
.59681 .01951 L
.59692 .02056 L
.59702 .0217 L
.59712 .02294 L
.59722 .02429 L
.59732 .02574 L
.59742 .02729 L
.59752 .02894 L
.59762 .03068 L
.59772 .03253 L
.59783 .03448 L
.59793 .03652 L
.59803 .03867 L
.59813 .04091 L
.59823 .04324 L
.59833 .04568 L
.59843 .0482 L
.59853 .05083 L
.59863 .05354 L
.59873 .05635 L
.59884 .05925 L
.59894 .06224 L
.59904 .06532 L
.59914 .06849 L
.59924 .07175 L
.59934 .07509 L
.59944 .07853 L
.59954 .08204 L
.59964 .08564 L
.59975 .08933 L
Mistroke
.59985 .09309 L
.59995 .09694 L
.60005 .10086 L
.60015 .10486 L
.60025 .10894 L
.60035 .1131 L
.60045 .11732 L
.60055 .12162 L
.60065 .12599 L
.60076 .13043 L
.60086 .13494 L
.60096 .13952 L
.60106 .14416 L
.60116 .14886 L
.60126 .15363 L
.60136 .15845 L
.60146 .16333 L
.60156 .16827 L
.60167 .17327 L
.60177 .17831 L
.60187 .18341 L
.60197 .18856 L
.60207 .19376 L
.60217 .199 L
.60227 .20428 L
.60237 .20961 L
.60247 .21498 L
.60257 .22038 L
.60268 .22582 L
.60278 .23129 L
.60288 .2368 L
.60298 .24233 L
.60308 .24789 L
.60318 .25348 L
.60328 .25909 L
.60338 .26472 L
.60348 .27037 L
.60359 .27603 L
.60369 .28171 L
.60379 .2874 L
.60389 .2931 L
.60399 .29881 L
.60409 .30452 L
.60419 .31024 L
.60429 .31595 L
.60439 .32166 L
.6045 .32737 L
.6046 .33307 L
.6047 .33875 L
.6048 .34443 L
Mistroke
.6049 .35009 L
.605 .35573 L
.6051 .36135 L
.6052 .36695 L
.6053 .37253 L
.6054 .37807 L
.60551 .38359 L
.60561 .38907 L
.60571 .39452 L
.60581 .39993 L
.60591 .40529 L
.60601 .41061 L
.60611 .41589 L
.60621 .42112 L
.60631 .42629 L
.60642 .43142 L
.60652 .43648 L
.60662 .44148 L
.60672 .44643 L
.60682 .4513 L
.60692 .45611 L
.60702 .46085 L
.60712 .46552 L
.60722 .47011 L
.60732 .47462 L
.60743 .47905 L
.60753 .4834 L
.60763 .48766 L
.60773 .49184 L
.60783 .49592 L
.60793 .49991 L
.60803 .5038 L
.60813 .5076 L
.60823 .51129 L
.60834 .51489 L
.60844 .51837 L
.60854 .52175 L
.60864 .52502 L
.60874 .52818 L
.60884 .53122 L
.60894 .53414 L
.60904 .53695 L
.60914 .53964 L
.60924 .5422 L
.60935 .54464 L
.60945 .54695 L
.60955 .54913 L
.60965 .55118 L
.60975 .55309 L
.60985 .55488 L
Mistroke
.60995 .55652 L
.61005 .55803 L
.61015 .5594 L
.61026 .56062 L
.61036 .56171 L
.61046 .56265 L
.61056 .56344 L
.61066 .56409 L
.61076 .56458 L
.61086 .56493 L
.61096 .56513 L
.61106 .56517 L
.61117 .56506 L
.61127 .5648 L
.61137 .56438 L
.61147 .5638 L
.61157 .56307 L
.61167 .56218 L
.61177 .56113 L
.61187 .55993 L
.61197 .55856 L
.61207 .55703 L
.61218 .55535 L
.61228 .5535 L
.61238 .55149 L
.61248 .54933 L
.61258 .547 L
.61268 .54451 L
.61278 .54186 L
.61288 .53905 L
.61298 .53609 L
.61309 .53296 L
.61319 .52968 L
.61329 .52624 L
.61339 .52265 L
.61349 .5189 L
.61359 .51499 L
.61369 .51094 L
.61379 .50673 L
.61389 .50237 L
.61399 .49787 L
.6141 .49322 L
.6142 .48843 L
.6143 .4835 L
.6144 .47843 L
.6145 .47323 L
.6146 .46789 L
.6147 .46242 L
.6148 .45683 L
.6149 .45111 L
Mistroke
.61501 .44527 L
.61511 .43931 L
.61521 .43325 L
.61531 .42707 L
.61541 .42079 L
.61551 .41441 L
.61561 .40794 L
.61571 .40138 L
.61581 .39473 L
.61591 .388 L
.61602 .3812 L
.61612 .37433 L
.61622 .3674 L
.61632 .36041 L
.61642 .35337 L
.61652 .34628 L
.61662 .33916 L
.61672 .33201 L
.61682 .32484 L
.61693 .31765 L
.61703 .31045 L
.61713 .30324 L
.61723 .29605 L
.61733 .28887 L
.61743 .28171 L
.61753 .27458 L
.61763 .26749 L
.61773 .26044 L
.61783 .25346 L
.61794 .24653 L
.61804 .23968 L
.61814 .2329 L
.61824 .22622 L
.61834 .21964 L
.61844 .21316 L
.61854 .2068 L
.61864 .20056 L
.61874 .19446 L
.61885 .1885 L
.61895 .18269 L
.61905 .17704 L
.61915 .17156 L
.61925 .16626 L
.61935 .16114 L
.61945 .15622 L
.61955 .1515 L
.61965 .147 L
.61976 .14271 L
.61986 .13865 L
.61996 .13482 L
Mistroke
.62006 .13123 L
.62016 .1279 L
.62026 .12482 L
.62036 .122 L
.62046 .11945 L
.62056 .11718 L
.62066 .11519 L
.62077 .11349 L
.62087 .11208 L
.62097 .11096 L
.62107 .11015 L
.62117 .10965 L
.62127 .10946 L
.62137 .10958 L
.62147 .11001 L
.62157 .11077 L
.62168 .11185 L
.62178 .11325 L
.62188 .11497 L
.62198 .11702 L
.62208 .11939 L
.62218 .12208 L
.62228 .1251 L
.62238 .12844 L
.62248 .13209 L
.62258 .13606 L
.62269 .14034 L
.62279 .14493 L
.62289 .14982 L
.62299 .155 L
.62309 .16047 L
.62319 .16623 L
.62329 .17225 L
.62339 .17854 L
.62349 .18509 L
.6236 .19188 L
.6237 .1989 L
.6238 .20615 L
.6239 .2136 L
.624 .22125 L
.6241 .22908 L
.6242 .23708 L
.6243 .24523 L
.6244 .25351 L
.6245 .26191 L
.62461 .27041 L
.62471 .279 L
.62481 .28765 L
.62491 .29635 L
.62501 .30507 L
Mistroke
.62511 .31381 L
.62521 .32253 L
.62531 .33122 L
.62541 .33987 L
.62552 .34844 L
.62562 .35692 L
.62572 .3653 L
.62582 .37355 L
.62592 .38165 L
.62602 .38958 L
.62612 .39733 L
.62622 .40488 L
.62632 .41221 L
.62642 .41931 L
.62653 .42615 L
.62663 .43273 L
.62673 .43902 L
.62683 .44502 L
.62693 .45071 L
.62703 .45608 L
.62713 .46111 L
.62723 .46581 L
.62733 .47015 L
.62744 .47412 L
.62754 .47773 L
.62764 .48096 L
.62774 .48381 L
.62784 .48627 L
.62794 .48833 L
.62804 .49001 L
.62814 .49128 L
.62824 .49215 L
.62835 .49262 L
.62845 .49269 L
.62855 .49237 L
.62865 .49164 L
.62875 .49053 L
.62885 .48902 L
.62895 .48712 L
.62905 .48485 L
.62915 .4822 L
.62925 .47918 L
.62936 .47581 L
.62946 .47208 L
.62956 .46801 L
.62966 .46361 L
.62976 .45889 L
.62986 .45386 L
.62996 .44853 L
.63006 .44292 L
Mistroke
.63016 .43703 L
.63027 .43088 L
.63037 .42448 L
.63047 .41786 L
.63057 .41101 L
.63067 .40396 L
.63077 .39673 L
.63087 .38932 L
.63097 .38176 L
.63107 .37406 L
.63117 .36623 L
.63128 .35829 L
.63138 .35026 L
.63148 .34216 L
.63158 .33399 L
.63168 .32577 L
.63178 .31753 L
.63188 .30927 L
.63198 .30101 L
.63208 .29276 L
.63219 .28454 L
.63229 .27637 L
.63239 .26825 L
.63249 .2602 L
.63259 .25223 L
.63269 .24436 L
.63279 .2366 L
.63289 .22895 L
.63299 .22143 L
.63309 .21405 L
.6332 .20682 L
.6333 .19976 L
.6334 .19285 L
.6335 .18613 L
.6336 .17959 L
.6337 .17324 L
.6338 .16709 L
.6339 .16115 L
.634 .15542 L
.63411 .1499 L
.63421 .14461 L
.63431 .13955 L
.63441 .13471 L
.63451 .13011 L
.63461 .12575 L
.63471 .12163 L
.63481 .11775 L
.63491 .11412 L
.63501 .11073 L
.63512 .10759 L
Mistroke
.63522 .10471 L
.63532 .10207 L
.63542 .09969 L
.63552 .09755 L
.63562 .09567 L
.63572 .09403 L
.63582 .09265 L
.63592 .09151 L
.63603 .09062 L
.63613 .08998 L
.63623 .08957 L
.63633 .08941 L
.63643 .08949 L
.63653 .08981 L
.63663 .09036 L
.63673 .09114 L
.63683 .09214 L
.63694 .09338 L
.63704 .09483 L
.63714 .0965 L
.63724 .09839 L
.63734 .10048 L
.63744 .10278 L
.63754 .10528 L
.63764 .10798 L
.63774 .11088 L
.63784 .11396 L
.63795 .11722 L
.63805 .12067 L
.63815 .12429 L
.63825 .12807 L
.63835 .13203 L
.63845 .13614 L
.63855 .14041 L
.63865 .14482 L
.63875 .14938 L
.63886 .15408 L
.63896 .15892 L
.63906 .16388 L
.63916 .16896 L
.63926 .17416 L
.63936 .17948 L
.63946 .1849 L
.63956 .19042 L
.63966 .19604 L
.63976 .20175 L
.63987 .20755 L
.63997 .21343 L
.64007 .21938 L
.64017 .2254 L
Mistroke
.64027 .23149 L
.64037 .23763 L
.64047 .24383 L
.64057 .25008 L
.64067 .25637 L
.64078 .2627 L
.64088 .26906 L
.64098 .27546 L
.64108 .28188 L
.64118 .28831 L
.64128 .29476 L
.64138 .30123 L
.64148 .30769 L
.64158 .31416 L
.64168 .32062 L
.64179 .32708 L
.64189 .33352 L
.64199 .33995 L
.64209 .34636 L
.64219 .35274 L
.64229 .35909 L
.64239 .36541 L
.64249 .3717 L
.64259 .37794 L
.6427 .38414 L
.6428 .39029 L
.6429 .39639 L
.643 .40244 L
.6431 .40843 L
.6432 .41436 L
.6433 .42023 L
.6434 .42603 L
.6435 .43176 L
.6436 .43741 L
.64371 .443 L
.64381 .4485 L
.64391 .45392 L
.64401 .45926 L
.64411 .46452 L
.64421 .46968 L
.64431 .47476 L
.64441 .47974 L
.64451 .48463 L
.64462 .48942 L
.64472 .49411 L
.64482 .4987 L
.64492 .50319 L
.64502 .50758 L
.64512 .51186 L
.64522 .51603 L
Mistroke
.64532 .5201 L
.64542 .52405 L
.64553 .52789 L
.64563 .53162 L
.64573 .53524 L
.64583 .53874 L
.64593 .54212 L
.64603 .54539 L
.64613 .54854 L
.64623 .55157 L
.64633 .55448 L
.64643 .55727 L
.64654 .55994 L
.64664 .56249 L
.64674 .56491 L
.64684 .56722 L
.64694 .5694 L
.64704 .57145 L
.64714 .57339 L
.64724 .5752 L
.64734 .57688 L
.64745 .57844 L
.64755 .57988 L
.64765 .58119 L
.64775 .58238 L
.64785 .58345 L
.64795 .58439 L
.64805 .5852 L
.64815 .5859 L
.64825 .58647 L
.64835 .58692 L
.64846 .58724 L
.64856 .58744 L
.64866 .58753 L
.64876 .58749 L
.64886 .58733 L
.64896 .58705 L
.64906 .58665 L
.64916 .58613 L
.64926 .5855 L
.64937 .58475 L
.64947 .58388 L
.64957 .5829 L
.64967 .5818 L
.64977 .58059 L
.64987 .57926 L
.64997 .57782 L
.65007 .57628 L
.65017 .57462 L
.65027 .57285 L
Mistroke
.65038 .57098 L
.65048 .569 L
.65058 .56691 L
.65068 .56472 L
.65078 .56243 L
.65088 .56003 L
.65098 .55753 L
.65108 .55494 L
.65118 .55224 L
.65129 .54945 L
.65139 .54656 L
.65149 .54358 L
.65159 .54051 L
.65169 .53734 L
.65179 .53408 L
.65189 .53074 L
.65199 .52731 L
.65209 .52379 L
.6522 .52019 L
.6523 .51651 L
.6524 .51274 L
.6525 .5089 L
.6526 .50498 L
.6527 .50098 L
.6528 .49691 L
.6529 .49277 L
.653 .48855 L
.6531 .48427 L
.65321 .47992 L
.65331 .4755 L
.65341 .47102 L
.65351 .46647 L
.65361 .46187 L
.65371 .45721 L
.65381 .45249 L
.65391 .44772 L
.65401 .44289 L
.65412 .43802 L
.65422 .43309 L
.65432 .42812 L
.65442 .4231 L
.65452 .41804 L
.65462 .41294 L
.65472 .4078 L
.65482 .40262 L
.65492 .3974 L
.65502 .39216 L
.65513 .38688 L
.65523 .38157 L
.65533 .37624 L
Mistroke
.65543 .37088 L
.65553 .3655 L
.65563 .3601 L
.65573 .35467 L
.65583 .34924 L
.65593 .34378 L
.65604 .33832 L
.65614 .33284 L
.65624 .32735 L
.65634 .32186 L
.65644 .31636 L
.65654 .31087 L
.65664 .30537 L
.65674 .29987 L
.65684 .29437 L
.65694 .28888 L
.65705 .2834 L
.65715 .27793 L
.65725 .27247 L
.65735 .26702 L
.65745 .26159 L
.65755 .25617 L
.65765 .25078 L
.65775 .2454 L
.65785 .24005 L
.65796 .23473 L
.65806 .22943 L
.65816 .22416 L
.65826 .21892 L
.65836 .21372 L
.65846 .20855 L
.65856 .20341 L
.65866 .19832 L
.65876 .19326 L
.65886 .18824 L
.65897 .18327 L
.65907 .17835 L
.65917 .17347 L
.65927 .16864 L
.65937 .16386 L
.65947 .15914 L
.65957 .15447 L
.65967 .14985 L
.65977 .14529 L
.65988 .14079 L
.65998 .13635 L
.66008 .13197 L
.66018 .12766 L
.66028 .12341 L
.66038 .11923 L
Mistroke
.66048 .11512 L
.66058 .11107 L
.66068 .1071 L
.66079 .1032 L
.66089 .09938 L
.66099 .09563 L
.66109 .09196 L
.66119 .08836 L
.66129 .08485 L
.66139 .08141 L
.66149 .07806 L
.66159 .07479 L
.66169 .07161 L
.6618 .06851 L
.6619 .0655 L
.662 .06258 L
.6621 .05975 L
.6622 .05701 L
.6623 .05436 L
.6624 .0518 L
.6625 .04934 L
.6626 .04697 L
.66271 .04469 L
.66281 .04252 L
.66291 .04044 L
.66301 .03846 L
.66311 .03657 L
.66321 .03479 L
.66331 .03311 L
.66341 .03153 L
.66351 .03005 L
.66361 .02868 L
.66372 .02741 L
.66382 .02624 L
.66392 .02518 L
.66402 .02423 L
.66412 .02338 L
.66422 .02263 L
.66432 .022 L
.66442 .02147 L
.66452 .02105 L
.66463 .02074 L
.66473 .02053 L
.66483 .02044 L
.66493 .02045 L
.66503 .02058 L
.66513 .02081 L
.66523 .02115 L
.66533 .02161 L
.66543 .02217 L
Mistroke
.66553 .02284 L
.66564 .02363 L
.66574 .02452 L
.66584 .02552 L
.66594 .02664 L
.66604 .02786 L
.66614 .0292 L
.66624 .03064 L
.66634 .03219 L
.66644 .03386 L
.66655 .03563 L
.66665 .03751 L
.66675 .0395 L
.66685 .0416 L
.66695 .0438 L
.66705 .04612 L
.66715 .04853 L
.66725 .05106 L
.66735 .05369 L
.66745 .05643 L
.66756 .05926 L
.66766 .06221 L
.66776 .06525 L
.66786 .0684 L
.66796 .07165 L
.66806 .075 L
.66816 .07845 L
.66826 .082 L
.66836 .08564 L
.66847 .08938 L
.66857 .09322 L
.66867 .09715 L
.66877 .10117 L
.66887 .10528 L
.66897 .10949 L
.66907 .11378 L
.66917 .11816 L
.66927 .12263 L
.66938 .12718 L
.66948 .13181 L
.66958 .13652 L
.66968 .14132 L
.66978 .14619 L
.66988 .15113 L
.66998 .15615 L
.67008 .16124 L
.67018 .1664 L
.67028 .17163 L
.67039 .17693 L
.67049 .18229 L
Mistroke
.67059 .1877 L
.67069 .19318 L
.67079 .19872 L
.67089 .20431 L
.67099 .20995 L
.67109 .21564 L
.67119 .22137 L
.6713 .22715 L
.6714 .23297 L
.6715 .23883 L
.6716 .24473 L
.6717 .25066 L
.6718 .25662 L
.6719 .2626 L
.672 .26861 L
.6721 .27464 L
.6722 .28069 L
.67231 .28675 L
.67241 .29283 L
.67251 .29891 L
.67261 .305 L
.67271 .31109 L
.67281 .31718 L
.67291 .32326 L
.67301 .32934 L
.67311 .3354 L
.67322 .34145 L
.67332 .34748 L
.67342 .35348 L
.67352 .35946 L
.67362 .36541 L
.67372 .37133 L
.67382 .37721 L
.67392 .38305 L
.67402 .38885 L
.67412 .3946 L
.67423 .40029 L
.67433 .40593 L
.67443 .41151 L
.67453 .41703 L
.67463 .42248 L
.67473 .42787 L
.67483 .43317 L
.67493 .4384 L
.67503 .44355 L
.67514 .44861 L
.67524 .45358 L
.67534 .45846 L
.67544 .46324 L
.67554 .46792 L
Mistroke
.67564 .4725 L
.67574 .47696 L
.67584 .48132 L
.67594 .48556 L
.67604 .48968 L
.67615 .49368 L
.67625 .49755 L
.67635 .50129 L
.67645 .50489 L
.67655 .50836 L
.67665 .51169 L
.67675 .51488 L
.67685 .51792 L
.67695 .5208 L
.67706 .52354 L
.67716 .52611 L
.67726 .52853 L
.67736 .53078 L
.67746 .53286 L
.67756 .53478 L
.67766 .53652 L
.67776 .53809 L
.67786 .53948 L
.67797 .54069 L
.67807 .54171 L
.67817 .54255 L
.67827 .54321 L
.67837 .54367 L
.67847 .54394 L
.67857 .54401 L
.67867 .54389 L
.67877 .54357 L
.67887 .54306 L
.67898 .54234 L
.67908 .54142 L
.67918 .54029 L
.67928 .53896 L
.67938 .53743 L
.67948 .53568 L
.67958 .53374 L
.67968 .53158 L
.67978 .52922 L
.67989 .52665 L
.67999 .52387 L
.68009 .52089 L
.68019 .5177 L
.68029 .5143 L
.68039 .5107 L
.68049 .5069 L
.68059 .5029 L
Mistroke
.68069 .4987 L
.68079 .4943 L
.6809 .4897 L
.681 .48492 L
.6811 .47994 L
.6812 .47478 L
.6813 .46943 L
.6814 .46391 L
.6815 .45821 L
.6816 .45235 L
.6817 .44631 L
.68181 .44012 L
.68191 .43377 L
.68201 .42727 L
.68211 .42063 L
.68221 .41386 L
.68231 .40695 L
.68241 .39992 L
.68251 .39277 L
.68261 .38552 L
.68271 .37817 L
.68282 .37073 L
.68292 .3632 L
.68302 .3556 L
.68312 .34794 L
.68322 .34023 L
.68332 .33247 L
.68342 .32468 L
.68352 .31687 L
.68362 .30904 L
.68373 .30122 L
.68383 .29341 L
.68393 .28562 L
.68403 .27786 L
.68413 .27016 L
.68423 .26251 L
.68433 .25493 L
.68443 .24744 L
.68453 .24005 L
.68463 .23277 L
.68474 .2256 L
.68484 .21858 L
.68494 .2117 L
.68504 .20498 L
.68514 .19844 L
.68524 .19208 L
.68534 .18592 L
.68544 .17997 L
.68554 .17424 L
.68565 .16874 L
Mistroke
.68575 .16349 L
.68585 .1585 L
.68595 .15377 L
.68605 .14932 L
.68615 .14516 L
.68625 .1413 L
.68635 .13774 L
.68645 .1345 L
.68656 .13158 L
.68666 .12899 L
.68676 .12674 L
.68686 .12484 L
.68696 .12329 L
.68706 .12209 L
.68716 .12126 L
.68726 .12079 L
.68736 .12069 L
.68746 .12096 L
.68757 .12161 L
.68767 .12264 L
.68777 .12404 L
.68787 .12581 L
.68797 .12796 L
.68807 .13049 L
.68817 .13338 L
.68827 .13664 L
.68837 .14027 L
.68848 .14425 L
.68858 .14858 L
.68868 .15326 L
.68878 .15827 L
.68888 .16362 L
.68898 .16928 L
.68908 .17524 L
.68918 .18151 L
.68928 .18806 L
.68938 .19488 L
.68949 .20195 L
.68959 .20927 L
.68969 .21682 L
.68979 .22457 L
.68989 .23252 L
.68999 .24065 L
.69009 .24893 L
.69019 .25735 L
.69029 .26589 L
.6904 .27454 L
.6905 .28326 L
.6906 .29204 L
.6907 .30086 L
Mistroke
.6908 .3097 L
.6909 .31854 L
.691 .32736 L
.6911 .33613 L
.6912 .34484 L
.6913 .35347 L
.69141 .362 L
.69151 .3704 L
.69161 .37866 L
.69171 .38677 L
.69181 .3947 L
.69191 .40243 L
.69201 .40996 L
.69211 .41726 L
.69221 .42431 L
.69232 .43112 L
.69242 .43765 L
.69252 .44391 L
.69262 .44987 L
.69272 .45553 L
.69282 .46088 L
.69292 .4659 L
.69302 .4706 L
.69312 .47496 L
.69322 .47897 L
.69333 .48264 L
.69343 .48595 L
.69353 .4889 L
.69363 .49149 L
.69373 .49372 L
.69383 .49558 L
.69393 .49707 L
.69403 .49821 L
.69413 .49897 L
.69424 .49937 L
.69434 .49941 L
.69444 .49909 L
.69454 .49842 L
.69464 .4974 L
.69474 .49602 L
.69484 .49431 L
.69494 .49226 L
.69504 .48989 L
.69515 .48719 L
.69525 .48417 L
.69535 .48085 L
.69545 .47723 L
.69555 .47332 L
.69565 .46912 L
.69575 .46466 L
Mistroke
.69585 .45993 L
.69595 .45495 L
.69605 .44973 L
.69616 .44428 L
.69626 .4386 L
.69636 .43272 L
.69646 .42664 L
.69656 .42037 L
.69666 .41393 L
.69676 .40732 L
.69686 .40056 L
.69696 .39366 L
.69707 .38663 L
.69717 .37949 L
.69727 .37224 L
.69737 .36489 L
.69747 .35747 L
.69757 .34997 L
.69767 .34242 L
.69777 .33481 L
.69787 .32718 L
.69797 .31951 L
.69808 .31183 L
.69818 .30415 L
.69828 .29647 L
.69838 .28882 L
.69848 .28118 L
.69858 .27358 L
.69868 .26603 L
.69878 .25854 L
.69888 .2511 L
.69899 .24374 L
.69909 .23646 L
.69919 .22926 L
.69929 .22216 L
.69939 .21517 L
.69949 .20828 L
.69959 .20152 L
.69969 .19487 L
.69979 .18835 L
.69989 .18197 L
.7 .17573 L
.7001 .16964 L
.7002 .1637 L
.7003 .15791 L
.7004 .15228 L
.7005 .14682 L
.7006 .14152 L
.7007 .1364 L
.7008 .13145 L
Mistroke
.70091 .12667 L
.70101 .12208 L
.70111 .11767 L
.70121 .11345 L
.70131 .10941 L
.70141 .10556 L
.70151 .1019 L
.70161 .09843 L
.70171 .09515 L
.70182 .09207 L
.70192 .08918 L
.70202 .08649 L
.70212 .08399 L
.70222 .08169 L
.70232 .07958 L
.70242 .07767 L
.70252 .07596 L
.70262 .07443 L
.70272 .0731 L
.70283 .07197 L
.70293 .07102 L
.70303 .07027 L
.70313 .0697 L
.70323 .06933 L
.70333 .06914 L
.70343 .06914 L
.70353 .06932 L
.70363 .06968 L
.70374 .07022 L
.70384 .07094 L
.70394 .07184 L
.70404 .07291 L
.70414 .07415 L
.70424 .07557 L
.70434 .07714 L
.70444 .07889 L
.70454 .08079 L
.70464 .08286 L
.70475 .08508 L
.70485 .08746 L
.70495 .08999 L
.70505 .09266 L
.70515 .09549 L
.70525 .09845 L
.70535 .10156 L
.70545 .1048 L
.70555 .10817 L
.70566 .11168 L
.70576 .11531 L
.70586 .11907 L
Mistroke
.70596 .12295 L
.70606 .12695 L
.70616 .13106 L
.70626 .13529 L
.70636 .13962 L
.70646 .14405 L
.70656 .14859 L
.70667 .15323 L
.70677 .15796 L
.70687 .16278 L
.70697 .16769 L
.70707 .17268 L
.70717 .17776 L
.70727 .18291 L
.70737 .18813 L
.70747 .19343 L
.70758 .1988 L
.70768 .20422 L
.70778 .20971 L
.70788 .21525 L
.70798 .22085 L
.70808 .2265 L
.70818 .23219 L
.70828 .23793 L
.70838 .24371 L
.70848 .24952 L
.70859 .25537 L
.70869 .26124 L
.70879 .26714 L
.70889 .27307 L
.70899 .27901 L
.70909 .28497 L
.70919 .29094 L
.70929 .29693 L
.70939 .30291 L
.7095 .30891 L
.7096 .3149 L
.7097 .32089 L
.7098 .32687 L
.7099 .33285 L
.71 .33881 L
.7101 .34476 L
.7102 .35069 L
.7103 .3566 L
.71041 .36248 L
.71051 .36834 L
.71061 .37417 L
.71071 .37997 L
.71081 .38574 L
.71091 .39146 L
Mistroke
.71101 .39715 L
.71111 .4028 L
.71121 .4084 L
.71131 .41396 L
.71142 .41946 L
.71152 .42492 L
.71162 .43032 L
.71172 .43566 L
.71182 .44095 L
.71192 .44618 L
.71202 .45134 L
.71212 .45644 L
.71222 .46148 L
.71233 .46644 L
.71243 .47134 L
.71253 .47616 L
.71263 .48091 L
.71273 .48559 L
.71283 .49019 L
.71293 .49471 L
.71303 .49915 L
.71313 .50351 L
.71323 .50779 L
.71334 .51198 L
.71344 .51609 L
.71354 .52011 L
.71364 .52404 L
.71374 .52789 L
.71384 .53164 L
.71394 .5353 L
.71404 .53887 L
.71414 .54234 L
.71425 .54572 L
.71435 .549 L
.71445 .55219 L
.71455 .55528 L
.71465 .55827 L
.71475 .56116 L
.71485 .56395 L
.71495 .56664 L
.71505 .56923 L
.71515 .57171 L
.71526 .57409 L
.71536 .57637 L
.71546 .57855 L
.71556 .58062 L
.71566 .58259 L
.71576 .58445 L
.71586 .58621 L
.71596 .58786 L
Mistroke
.71606 .5894 L
.71617 .59084 L
.71627 .59217 L
.71637 .59339 L
.71647 .5945 L
.71657 .59551 L
.71667 .59641 L
.71677 .59721 L
.71687 .59789 L
.71697 .59847 L
.71707 .59894 L
.71718 .5993 L
.71728 .59955 L
.71738 .5997 L
.71748 .59974 L
.71758 .59967 L
.71768 .59949 L
.71778 .59921 L
.71788 .59882 L
.71798 .59833 L
.71809 .59773 L
.71819 .59703 L
.71829 .59621 L
.71839 .5953 L
.71849 .59428 L
.71859 .59316 L
.71869 .59193 L
.71879 .59061 L
.71889 .58918 L
.719 .58765 L
.7191 .58601 L
.7192 .58428 L
.7193 .58245 L
.7194 .58052 L
.7195 .5785 L
.7196 .57637 L
.7197 .57416 L
.7198 .57184 L
.7199 .56943 L
.72001 .56693 L
.72011 .56434 L
.72021 .56165 L
.72031 .55888 L
.72041 .55601 L
.72051 .55306 L
.72061 .55002 L
.72071 .54689 L
.72081 .54368 L
.72092 .54038 L
.72102 .53701 L
Mistroke
.72112 .53355 L
.72122 .53001 L
.72132 .52639 L
.72142 .52269 L
.72152 .51892 L
.72162 .51507 L
.72172 .51115 L
.72182 .50716 L
.72193 .50309 L
.72203 .49896 L
.72213 .49475 L
.72223 .49048 L
.72233 .48615 L
.72243 .48175 L
.72253 .47729 L
.72263 .47277 L
.72273 .46819 L
.72284 .46356 L
.72294 .45886 L
.72304 .45412 L
.72314 .44932 L
.72324 .44447 L
.72334 .43957 L
.72344 .43462 L
.72354 .42963 L
.72364 .42459 L
.72374 .41951 L
.72385 .41439 L
.72395 .40924 L
.72405 .40404 L
.72415 .39882 L
.72425 .39355 L
.72435 .38826 L
.72445 .38294 L
.72455 .37759 L
.72465 .37221 L
.72476 .36682 L
.72486 .3614 L
.72496 .35596 L
.72506 .3505 L
.72516 .34503 L
.72526 .33955 L
.72536 .33405 L
.72546 .32854 L
.72556 .32303 L
.72566 .31751 L
.72577 .31199 L
.72587 .30647 L
.72597 .30095 L
.72607 .29543 L
Mistroke
.72617 .28991 L
.72627 .28441 L
.72637 .27891 L
.72647 .27343 L
.72657 .26795 L
.72668 .2625 L
.72678 .25706 L
.72688 .25164 L
.72698 .24624 L
.72708 .24087 L
.72718 .23552 L
.72728 .23021 L
.72738 .22492 L
.72748 .21966 L
.72759 .21444 L
.72769 .20926 L
.72779 .20411 L
.72789 .19901 L
.72799 .19394 L
.72809 .18892 L
.72819 .18395 L
.72829 .17903 L
.72839 .17416 L
.72849 .16934 L
.7286 .16458 L
.7287 .15987 L
.7288 .15522 L
.7289 .15063 L
.729 .14611 L
.7291 .14165 L
.7292 .13725 L
.7293 .13292 L
.7294 .12867 L
.72951 .12448 L
.72961 .12037 L
.72971 .11633 L
.72981 .11237 L
.72991 .10849 L
.73001 .10469 L
.73011 .10097 L
.73021 .09734 L
.73031 .09379 L
.73041 .09033 L
.73052 .08696 L
.73062 .08368 L
.73072 .08049 L
.73082 .0774 L
.73092 .0744 L
.73102 .0715 L
.73112 .06869 L
Mistroke
.73122 .06599 L
.73132 .06339 L
.73143 .06089 L
.73153 .05849 L
.73163 .0562 L
.73173 .05401 L
.73183 .05194 L
.73193 .04997 L
.73203 .04812 L
.73213 .04637 L
.73223 .04474 L
.73233 .04323 L
.73244 .04182 L
.73254 .04054 L
.73264 .03937 L
.73274 .03832 L
.73284 .03739 L
.73294 .03658 L
.73304 .0359 L
.73314 .03533 L
.73324 .03489 L
.73335 .03457 L
.73345 .03438 L
.73355 .03431 L
.73365 .03436 L
.73375 .03455 L
.73385 .03486 L
.73395 .0353 L
.73405 .03586 L
.73415 .03656 L
.73425 .03738 L
.73436 .03833 L
.73446 .03942 L
.73456 .04063 L
.73466 .04197 L
.73476 .04344 L
.73486 .04504 L
.73496 .04677 L
.73506 .04863 L
.73516 .05062 L
.73527 .05274 L
.73537 .05499 L
.73547 .05736 L
.73557 .05987 L
.73567 .0625 L
.73577 .06526 L
.73587 .06815 L
.73597 .07116 L
.73607 .0743 L
.73618 .07756 L
Mistroke
.73628 .08094 L
.73638 .08445 L
.73648 .08808 L
.73658 .09183 L
.73668 .0957 L
.73678 .09968 L
.73688 .10378 L
.73698 .108 L
.73708 .11233 L
.73719 .11677 L
.73729 .12132 L
.73739 .12598 L
.73749 .13075 L
.73759 .13562 L
.73769 .14059 L
.73779 .14566 L
.73789 .15083 L
.73799 .1561 L
.7381 .16145 L
.7382 .1669 L
.7383 .17244 L
.7384 .17806 L
.7385 .18377 L
.7386 .18955 L
.7387 .19541 L
.7388 .20134 L
.7389 .20734 L
.739 .21341 L
.73911 .21955 L
.73921 .22574 L
.73931 .23199 L
.73941 .23829 L
.73951 .24464 L
.73961 .25103 L
.73971 .25747 L
.73981 .26394 L
.73991 .27044 L
.74002 .27697 L
.74012 .28353 L
.74022 .2901 L
.74032 .29669 L
.74042 .30329 L
.74052 .30989 L
.74062 .31649 L
.74072 .32308 L
.74082 .32967 L
.74092 .33624 L
.74103 .34279 L
.74113 .34931 L
.74123 .3558 L
Mistroke
.74133 .36226 L
.74143 .36867 L
.74153 .37503 L
.74163 .38134 L
.74173 .38759 L
.74183 .39377 L
.74194 .39989 L
.74204 .40592 L
.74214 .41188 L
.74224 .41774 L
.74234 .42351 L
.74244 .42918 L
.74254 .43474 L
.74264 .44019 L
.74274 .44552 L
.74285 .45073 L
.74295 .4558 L
.74305 .46074 L
.74315 .46554 L
.74325 .47019 L
.74335 .47468 L
.74345 .47902 L
.74355 .48319 L
.74365 .48719 L
.74375 .49102 L
.74386 .49466 L
.74396 .49811 L
.74406 .50138 L
.74416 .50444 L
.74426 .50731 L
.74436 .50997 L
.74446 .51241 L
.74456 .51464 L
.74466 .51665 L
.74477 .51843 L
.74487 .51998 L
.74497 .5213 L
.74507 .52238 L
.74517 .52323 L
.74527 .52382 L
.74537 .52417 L
.74547 .52427 L
.74557 .52412 L
.74567 .52371 L
.74578 .52305 L
.74588 .52213 L
.74598 .52094 L
.74608 .51949 L
.74618 .51778 L
.74628 .5158 L
Mistroke
.74638 .51356 L
.74648 .51106 L
.74658 .50829 L
.74669 .50525 L
.74679 .50196 L
.74689 .4984 L
.74699 .49458 L
.74709 .4905 L
.74719 .48617 L
.74729 .48159 L
.74739 .47676 L
.74749 .47168 L
.74759 .46637 L
.7477 .46082 L
.7478 .45504 L
.7479 .44903 L
.748 .44281 L
.7481 .43639 L
.7482 .42976 L
.7483 .42293 L
.7484 .41592 L
.7485 .40874 L
.74861 .40139 L
.74871 .39388 L
.74881 .38623 L
.74891 .37845 L
.74901 .37054 L
.74911 .36253 L
.74921 .35443 L
.74931 .34624 L
.74941 .33798 L
.74951 .32967 L
.74962 .32132 L
.74972 .31295 L
.74982 .30457 L
.74992 .2962 L
.75002 .28786 L
.75012 .27955 L
.75022 .2713 L
.75032 .26313 L
.75042 .25505 L
.75053 .24707 L
.75063 .23922 L
.75073 .23151 L
.75083 .22396 L
.75093 .21658 L
.75103 .20939 L
.75113 .20241 L
.75123 .19565 L
.75133 .18912 L
Mistroke
.75144 .18285 L
.75154 .17684 L
.75164 .17111 L
.75174 .16567 L
.75184 .16054 L
.75194 .15572 L
.75204 .15123 L
.75214 .14709 L
.75224 .14329 L
.75234 .13984 L
.75245 .13677 L
.75255 .13407 L
.75265 .13174 L
.75275 .12981 L
.75285 .12827 L
.75295 .12712 L
.75305 .12637 L
.75315 .12603 L
.75325 .12608 L
.75336 .12655 L
.75346 .12741 L
.75356 .12868 L
.75366 .13035 L
.75376 .13242 L
.75386 .13488 L
.75396 .13773 L
.75406 .14096 L
.75416 .14457 L
.75426 .14855 L
.75437 .15289 L
.75447 .15758 L
.75457 .16262 L
.75467 .16798 L
.75477 .17366 L
.75487 .17965 L
.75497 .18593 L
.75507 .19249 L
.75517 .19931 L
.75528 .20637 L
.75538 .21367 L
.75548 .22119 L
.75558 .2289 L
.75568 .23679 L
.75578 .24484 L
.75588 .25304 L
.75598 .26136 L
.75608 .26979 L
.75618 .2783 L
.75629 .28688 L
.75639 .29551 L
Mistroke
.75649 .30417 L
.75659 .31284 L
.75669 .3215 L
.75679 .33014 L
.75689 .33873 L
.75699 .34725 L
.75709 .3557 L
.7572 .36405 L
.7573 .37229 L
.7574 .3804 L
.7575 .38836 L
.7576 .39616 L
.7577 .4038 L
.7578 .41124 L
.7579 .41849 L
.758 .42552 L
.7581 .43233 L
.75821 .43891 L
.75831 .44525 L
.75841 .45133 L
.75851 .45716 L
.75861 .46271 L
.75871 .46799 L
.75881 .47299 L
.75891 .4777 L
.75901 .48212 L
.75912 .48625 L
.75922 .49007 L
.75932 .49359 L
.75942 .4968 L
.75952 .49971 L
.75962 .5023 L
.75972 .50459 L
.75982 .50657 L
.75992 .50823 L
.76003 .50959 L
.76013 .51064 L
.76023 .51138 L
.76033 .51182 L
.76043 .51196 L
.76053 .51179 L
.76063 .51134 L
.76073 .51058 L
.76083 .50955 L
.76093 .50822 L
.76104 .50662 L
.76114 .50474 L
.76124 .5026 L
.76134 .50019 L
.76144 .49752 L
Mistroke
.76154 .49461 L
.76164 .49144 L
.76174 .48804 L
.76184 .4844 L
.76195 .48054 L
.76205 .47646 L
.76215 .47217 L
.76225 .46767 L
.76235 .46298 L
.76245 .4581 L
.76255 .45304 L
.76265 .4478 L
.76275 .4424 L
.76285 .43683 L
.76296 .43112 L
.76306 .42527 L
.76316 .41928 L
.76326 .41317 L
.76336 .40694 L
.76346 .4006 L
.76356 .39416 L
.76366 .38762 L
.76376 .381 L
.76387 .3743 L
.76397 .36753 L
.76407 .3607 L
.76417 .35381 L
.76427 .34688 L
.76437 .33991 L
.76447 .33291 L
.76457 .32589 L
.76467 .31884 L
.76477 .31179 L
.76488 .30474 L
.76498 .29769 L
.76508 .29065 L
.76518 .28362 L
.76528 .27663 L
.76538 .26966 L
.76548 .26273 L
.76558 .25584 L
.76568 .249 L
.76579 .24221 L
.76589 .23548 L
.76599 .22882 L
.76609 .22222 L
.76619 .2157 L
.76629 .20926 L
.76639 .20291 L
.76649 .19664 L
Mistroke
.76659 .19047 L
.76669 .18439 L
.7668 .17841 L
.7669 .17253 L
.767 .16677 L
.7671 .16111 L
.7672 .15557 L
.7673 .15015 L
.7674 .14485 L
.7675 .13967 L
.7676 .13462 L
.76771 .12969 L
.76781 .1249 L
.76791 .12024 L
.76801 .11571 L
.76811 .11132 L
.76821 .10707 L
.76831 .10296 L
.76841 .099 L
.76851 .09517 L
.76862 .09149 L
.76872 .08796 L
.76882 .08457 L
.76892 .08133 L
.76902 .07824 L
.76912 .0753 L
.76922 .07251 L
.76932 .06987 L
.76942 .06738 L
.76952 .06504 L
.76963 .06285 L
.76973 .06082 L
.76983 .05893 L
.76993 .0572 L
.77003 .05562 L
.77013 .05419 L
.77023 .05291 L
.77033 .05179 L
.77043 .05081 L
.77054 .04998 L
.77064 .04931 L
.77074 .04878 L
.77084 .0484 L
.77094 .04816 L
.77104 .04808 L
.77114 .04814 L
.77124 .04834 L
.77134 .04869 L
.77144 .04918 L
.77155 .04981 L
Mistroke
.77165 .05058 L
.77175 .0515 L
.77185 .05255 L
.77195 .05373 L
.77205 .05505 L
.77215 .05651 L
.77225 .05809 L
.77235 .05981 L
.77246 .06166 L
.77256 .06363 L
.77266 .06573 L
.77276 .06795 L
.77286 .0703 L
.77296 .07277 L
.77306 .07535 L
.77316 .07805 L
.77326 .08087 L
.77336 .0838 L
.77347 .08684 L
.77357 .08998 L
.77367 .09324 L
.77377 .0966 L
.77387 .10006 L
.77397 .10362 L
.77407 .10728 L
.77417 .11104 L
.77427 .11489 L
.77438 .11883 L
.77448 .12287 L
.77458 .12698 L
.77468 .13119 L
.77478 .13547 L
.77488 .13984 L
.77498 .14428 L
.77508 .1488 L
.77518 .15339 L
.77528 .15805 L
.77539 .16278 L
.77549 .16757 L
.77559 .17243 L
.77569 .17735 L
.77579 .18233 L
.77589 .18736 L
.77599 .19245 L
.77609 .19758 L
.77619 .20277 L
.7763 .208 L
.7764 .21328 L
.7765 .2186 L
.7766 .22395 L
Mistroke
.7767 .22934 L
.7768 .23477 L
.7769 .24023 L
.777 .24572 L
.7771 .25123 L
.77721 .25677 L
.77731 .26233 L
.77741 .26791 L
.77751 .2735 L
.77761 .27911 L
.77771 .28474 L
.77781 .29037 L
.77791 .29601 L
.77801 .30166 L
.77811 .3073 L
.77822 .31295 L
.77832 .3186 L
.77842 .32425 L
.77852 .32988 L
.77862 .33551 L
.77872 .34113 L
.77882 .34674 L
.77892 .35233 L
.77902 .35791 L
.77913 .36346 L
.77923 .36899 L
.77933 .3745 L
.77943 .37999 L
.77953 .38544 L
.77963 .39087 L
.77973 .39627 L
.77983 .40163 L
.77993 .40695 L
.78003 .41224 L
.78014 .41749 L
.78024 .42269 L
.78034 .42785 L
.78044 .43297 L
.78054 .43804 L
.78064 .44306 L
.78074 .44803 L
.78084 .45295 L
.78094 .45781 L
.78105 .46262 L
.78115 .46737 L
.78125 .47205 L
.78135 .47668 L
.78145 .48125 L
.78155 .48575 L
.78165 .49018 L
Mistroke
.78175 .49455 L
.78185 .49885 L
.78195 .50308 L
.78206 .50724 L
.78216 .51132 L
.78226 .51533 L
.78236 .51926 L
.78246 .52312 L
.78256 .5269 L
.78266 .5306 L
.78276 .53421 L
.78286 .53775 L
.78297 .5412 L
.78307 .54457 L
.78317 .54786 L
.78327 .55105 L
.78337 .55416 L
.78347 .55719 L
.78357 .56012 L
.78367 .56296 L
.78377 .56571 L
.78388 .56837 L
.78398 .57094 L
.78408 .57341 L
.78418 .57579 L
.78428 .57808 L
.78438 .58027 L
.78448 .58236 L
.78458 .58436 L
.78468 .58625 L
.78478 .58805 L
.78489 .58976 L
.78499 .59136 L
.78509 .59286 L
.78519 .59426 L
.78529 .59557 L
.78539 .59677 L
.78549 .59787 L
.78559 .59886 L
.78569 .59976 L
.7858 .60055 L
.7859 .60125 L
.786 .60184 L
.7861 .60232 L
.7862 .6027 L
.7863 .60298 L
.7864 .60316 L
.7865 .60323 L
.7866 .6032 L
.7867 .60307 L
Mistroke
.78681 .60283 L
.78691 .60249 L
.78701 .60204 L
.78711 .6015 L
.78721 .60084 L
.78731 .60009 L
.78741 .59923 L
.78751 .59827 L
.78761 .59721 L
.78772 .59605 L
.78782 .59478 L
.78792 .59341 L
.78802 .59194 L
.78812 .59037 L
.78822 .5887 L
.78832 .58693 L
.78842 .58506 L
.78852 .58309 L
.78862 .58102 L
.78873 .57886 L
.78883 .5766 L
.78893 .57424 L
.78903 .57178 L
.78913 .56923 L
.78923 .56659 L
.78933 .56385 L
.78943 .56102 L
.78953 .5581 L
.78964 .55509 L
.78974 .55198 L
.78984 .54879 L
.78994 .54551 L
.79004 .54214 L
.79014 .53869 L
.79024 .53515 L
.79034 .53152 L
.79044 .52782 L
.79054 .52403 L
.79065 .52016 L
.79075 .51622 L
.79085 .51219 L
.79095 .50809 L
.79105 .50392 L
.79115 .49967 L
.79125 .49534 L
.79135 .49095 L
.79145 .48649 L
.79156 .48196 L
.79166 .47736 L
.79176 .4727 L
Mistroke
.79186 .46798 L
.79196 .46319 L
.79206 .45835 L
.79216 .45344 L
.79226 .44848 L
.79236 .44347 L
.79247 .4384 L
.79257 .43328 L
.79267 .42811 L
.79277 .4229 L
.79287 .41764 L
.79297 .41233 L
.79307 .40699 L
.79317 .4016 L
.79327 .39618 L
.79337 .39072 L
.79348 .38523 L
.79358 .37971 L
.79368 .37416 L
.79378 .36858 L
.79388 .36298 L
.79398 .35736 L
.79408 .35171 L
.79418 .34605 L
.79428 .34037 L
.79439 .33467 L
.79449 .32897 L
.79459 .32326 L
.79469 .31754 L
.79479 .31182 L
.79489 .30609 L
.79499 .30037 L
.79509 .29465 L
.79519 .28894 L
.79529 .28323 L
.7954 .27754 L
.7955 .27185 L
.7956 .26619 L
.7957 .26054 L
.7958 .25492 L
.7959 .24932 L
.796 .24374 L
.7961 .2382 L
.7962 .23268 L
.79631 .2272 L
.79641 .22176 L
.79651 .21636 L
.79661 .21099 L
.79671 .20568 L
.79681 .20041 L
Mistroke
.79691 .19519 L
.79701 .19003 L
.79711 .18492 L
.79721 .17987 L
.79732 .17488 L
.79742 .16996 L
.79752 .1651 L
.79762 .16031 L
.79772 .15559 L
.79782 .15095 L
.79792 .14638 L
.79802 .1419 L
.79812 .13749 L
.79823 .13317 L
.79833 .12894 L
.79843 .1248 L
.79853 .12075 L
.79863 .1168 L
.79873 .11294 L
.79883 .10919 L
.79893 .10554 L
.79903 .10199 L
.79913 .09855 L
.79924 .09521 L
.79934 .09199 L
.79944 .08889 L
.79954 .0859 L
.79964 .08303 L
.79974 .08028 L
.79984 .07765 L
.79994 .07515 L
.80004 .07278 L
.80015 .07053 L
.80025 .06842 L
.80035 .06644 L
.80045 .06459 L
.80055 .06288 L
.80065 .06131 L
.80075 .05988 L
.80085 .05859 L
.80095 .05744 L
.80106 .05644 L
.80116 .05558 L
.80126 .05487 L
.80136 .05431 L
.80146 .05391 L
.80156 .05365 L
.80166 .05355 L
.80176 .0536 L
.80186 .0538 L
Mistroke
.80196 .05417 L
.80207 .05468 L
.80217 .05536 L
.80227 .0562 L
.80237 .05719 L
.80247 .05835 L
.80257 .05966 L
.80267 .06114 L
.80277 .06278 L
.80287 .06458 L
.80298 .06654 L
.80308 .06866 L
.80318 .07094 L
.80328 .07339 L
.80338 .076 L
.80348 .07876 L
.80358 .08169 L
.80368 .08478 L
.80378 .08803 L
.80388 .09144 L
.80399 .095 L
.80409 .09872 L
.80419 .1026 L
.80429 .10663 L
.80439 .11081 L
.80449 .11514 L
.80459 .11962 L
.80469 .12425 L
.80479 .12902 L
.8049 .13394 L
.805 .13899 L
.8051 .14419 L
.8052 .14951 L
.8053 .15497 L
.8054 .16056 L
.8055 .16627 L
.8056 .17211 L
.8057 .17806 L
.8058 .18413 L
.80591 .1903 L
.80601 .19659 L
.80611 .20297 L
.80621 .20945 L
.80631 .21602 L
.80641 .22268 L
.80651 .22941 L
.80661 .23623 L
.80671 .24311 L
.80682 .25006 L
.80692 .25706 L
Mistroke
.80702 .26412 L
.80712 .27122 L
.80722 .27836 L
.80732 .28553 L
.80742 .29272 L
.80752 .29993 L
.80762 .30715 L
.80772 .31438 L
.80783 .32159 L
.80793 .32879 L
.80803 .33598 L
.80813 .34313 L
.80823 .35024 L
.80833 .3573 L
.80843 .36432 L
.80853 .37126 L
.80863 .37814 L
.80874 .38493 L
.80884 .39163 L
.80894 .39823 L
.80904 .40473 L
.80914 .4111 L
.80924 .41735 L
.80934 .42347 L
.80944 .42944 L
.80954 .43526 L
.80965 .44092 L
.80975 .4464 L
.80985 .45171 L
.80995 .45683 L
.81005 .46175 L
.81015 .46647 L
.81025 .47098 L
.81035 .47526 L
.81045 .47931 L
.81055 .48313 L
.81066 .4867 L
.81076 .49002 L
.81086 .49308 L
.81096 .49588 L
.81106 .4984 L
.81116 .50065 L
.81126 .50261 L
.81136 .50428 L
.81146 .50566 L
.81157 .50673 L
.81167 .5075 L
.81177 .50796 L
.81187 .50811 L
.81197 .50794 L
Mistroke
.81207 .50746 L
.81217 .50665 L
.81227 .50552 L
.81237 .50406 L
.81247 .50228 L
.81258 .50017 L
.81268 .49773 L
.81278 .49497 L
.81288 .49189 L
.81298 .48848 L
.81308 .48476 L
.81318 .48072 L
.81328 .47637 L
.81338 .47171 L
.81349 .46675 L
.81359 .46149 L
.81369 .45595 L
.81379 .45013 L
.81389 .44403 L
.81399 .43767 L
.81409 .43105 L
.81419 .4242 L
.81429 .41711 L
.81439 .4098 L
.8145 .40229 L
.8146 .39459 L
.8147 .3867 L
.8148 .37866 L
.8149 .37046 L
.815 .36214 L
.8151 .3537 L
.8152 .34516 L
.8153 .33655 L
.81541 .32787 L
.81551 .31916 L
.81561 .31042 L
.81571 .30168 L
.81581 .29296 L
.81591 .28427 L
.81601 .27563 L
.81611 .26708 L
.81621 .25862 L
.81631 .25027 L
.81642 .24206 L
.81652 .234 L
.81662 .22611 L
.81672 .21841 L
.81682 .21092 L
.81692 .20365 L
.81702 .19662 L
Mistroke
.81712 .18985 L
.81722 .18335 L
.81733 .17714 L
.81743 .17123 L
.81753 .16563 L
.81763 .16036 L
.81773 .15542 L
.81783 .15083 L
.81793 .14659 L
.81803 .14272 L
.81813 .13922 L
.81824 .1361 L
.81834 .13336 L
.81844 .13101 L
.81854 .12906 L
.81864 .1275 L
.81874 .12634 L
.81884 .12558 L
.81894 .12522 L
.81904 .12526 L
.81914 .12569 L
.81925 .12653 L
.81935 .12775 L
.81945 .12936 L
.81955 .13136 L
.81965 .13373 L
.81975 .13648 L
.81985 .13958 L
.81995 .14305 L
.82005 .14686 L
.82016 .15101 L
.82026 .15549 L
.82036 .16028 L
.82046 .16538 L
.82056 .17078 L
.82066 .17645 L
.82076 .1824 L
.82086 .1886 L
.82096 .19504 L
.82106 .20171 L
.82117 .20859 L
.82127 .21567 L
.82137 .22293 L
.82147 .23036 L
.82157 .23794 L
.82167 .24566 L
.82177 .2535 L
.82187 .26144 L
.82197 .26947 L
.82208 .27757 L
Mistroke
.82218 .28574 L
.82228 .29394 L
.82238 .30217 L
.82248 .31042 L
.82258 .31866 L
.82268 .32689 L
.82278 .33508 L
.82288 .34323 L
.82298 .35132 L
.82309 .35934 L
.82319 .36727 L
.82329 .37511 L
.82339 .38284 L
.82349 .39045 L
.82359 .39793 L
.82369 .40527 L
.82379 .41246 L
.82389 .41949 L
.824 .42636 L
.8241 .43304 L
.8242 .43955 L
.8243 .44586 L
.8244 .45197 L
.8245 .45788 L
.8246 .46358 L
.8247 .46906 L
.8248 .47432 L
.82491 .47936 L
.82501 .48416 L
.82511 .48873 L
.82521 .49307 L
.82531 .49717 L
.82541 .50102 L
.82551 .50463 L
.82561 .508 L
.82571 .51112 L
.82581 .51399 L
.82592 .51661 L
.82602 .51899 L
.82612 .52111 L
.82622 .52299 L
.82632 .52462 L
.82642 .526 L
.82652 .52714 L
.82662 .52803 L
.82672 .52867 L
.82683 .52908 L
.82693 .52925 L
.82703 .52918 L
.82713 .52887 L
Mistroke
.82723 .52833 L
.82733 .52757 L
.82743 .52657 L
.82753 .52536 L
.82763 .52392 L
.82773 .52227 L
.82784 .52041 L
.82794 .51834 L
.82804 .51606 L
.82814 .51359 L
.82824 .51092 L
.82834 .50805 L
.82844 .505 L
.82854 .50177 L
.82864 .49835 L
.82875 .49477 L
.82885 .49101 L
.82895 .48709 L
.82905 .48302 L
.82915 .47878 L
.82925 .4744 L
.82935 .46988 L
.82945 .46522 L
.82955 .46042 L
.82965 .4555 L
.82976 .45045 L
.82986 .44529 L
.82996 .44001 L
.83006 .43462 L
.83016 .42914 L
.83026 .42355 L
.83036 .41788 L
.83046 .41212 L
.83056 .40628 L
.83067 .40036 L
.83077 .39438 L
.83087 .38832 L
.83097 .38221 L
.83107 .37604 L
.83117 .36983 L
.83127 .36357 L
.83137 .35726 L
.83147 .35093 L
.83157 .34456 L
.83168 .33817 L
.83178 .33175 L
.83188 .32533 L
.83198 .31888 L
.83208 .31244 L
.83218 .30599 L
Mistroke
.83228 .29954 L
.83238 .2931 L
.83248 .28667 L
.83259 .28026 L
.83269 .27386 L
.83279 .26749 L
.83289 .26114 L
.83299 .25483 L
.83309 .24855 L
.83319 .2423 L
.83329 .2361 L
.83339 .22995 L
.8335 .22384 L
.8336 .21779 L
.8337 .21179 L
.8338 .20585 L
.8339 .19998 L
.834 .19416 L
.8341 .18842 L
.8342 .18275 L
.8343 .17715 L
.8344 .17163 L
.83451 .16618 L
.83461 .16082 L
.83471 .15554 L
.83481 .15035 L
.83491 .14525 L
.83501 .14023 L
.83511 .13531 L
.83521 .13049 L
.83531 .12576 L
.83542 .12113 L
.83552 .1166 L
.83562 .11218 L
.83572 .10786 L
.83582 .10364 L
.83592 .09953 L
.83602 .09554 L
.83612 .09165 L
.83622 .08787 L
.83632 .0842 L
.83643 .08065 L
.83653 .07721 L
.83663 .07389 L
.83673 .07069 L
.83683 .0676 L
.83693 .06463 L
.83703 .06179 L
.83713 .05906 L
.83723 .05645 L
Mistroke
.83734 .05396 L
.83744 .0516 L
.83754 .04935 L
.83764 .04723 L
.83774 .04523 L
.83784 .04336 L
.83794 .0416 L
.83804 .03997 L
.83814 .03847 L
.83824 .03708 L
.83835 .03583 L
.83845 .03469 L
.83855 .03368 L
.83865 .03279 L
.83875 .03202 L
.83885 .03138 L
.83895 .03085 L
.83905 .03045 L
.83915 .03018 L
.83926 .03002 L
.83936 .02998 L
.83946 .03006 L
.83956 .03027 L
.83966 .03059 L
.83976 .03103 L
.83986 .03159 L
.83996 .03226 L
.84006 .03305 L
.84016 .03396 L
.84027 .03498 L
.84037 .03612 L
.84047 .03736 L
.84057 .03872 L
.84067 .04019 L
.84077 .04178 L
.84087 .04347 L
.84097 .04526 L
.84107 .04717 L
.84118 .04918 L
.84128 .0513 L
.84138 .05351 L
.84148 .05584 L
.84158 .05826 L
.84168 .06078 L
.84178 .06341 L
.84188 .06613 L
.84198 .06894 L
.84209 .07185 L
.84219 .07486 L
.84229 .07795 L
Mistroke
.84239 .08114 L
.84249 .08442 L
.84259 .08778 L
.84269 .09123 L
.84279 .09477 L
.84289 .09839 L
.84299 .10209 L
.8431 .10587 L
.8432 .10973 L
.8433 .11367 L
.8434 .11768 L
.8435 .12177 L
.8436 .12592 L
.8437 .13015 L
.8438 .13445 L
.8439 .13881 L
.84401 .14324 L
.84411 .14773 L
.84421 .15229 L
.84431 .1569 L
.84441 .16157 L
.84451 .1663 L
.84461 .17108 L
.84471 .17592 L
.84481 .1808 L
.84491 .18573 L
.84502 .19071 L
.84512 .19574 L
.84522 .2008 L
.84532 .20591 L
.84542 .21106 L
.84552 .21624 L
.84562 .22146 L
.84572 .22671 L
.84582 .23199 L
.84593 .2373 L
.84603 .24263 L
.84613 .24799 L
.84623 .25338 L
.84633 .25878 L
.84643 .2642 L
.84653 .26964 L
.84663 .27509 L
.84673 .28056 L
.84683 .28604 L
.84694 .29152 L
.84704 .29701 L
.84714 .30251 L
.84724 .308 L
.84734 .3135 L
Mistroke
.84744 .319 L
.84754 .32449 L
.84764 .32997 L
.84774 .33545 L
.84785 .34092 L
.84795 .34638 L
.84805 .35182 L
.84815 .35725 L
.84825 .36266 L
.84835 .36805 L
.84845 .37341 L
.84855 .37876 L
.84865 .38408 L
.84875 .38937 L
.84886 .39463 L
.84896 .39986 L
.84906 .40506 L
.84916 .41022 L
.84926 .41535 L
.84936 .42044 L
.84946 .42549 L
.84956 .43049 L
.84966 .43546 L
.84977 .44037 L
.84987 .44524 L
.84997 .45006 L
.85007 .45483 L
.85017 .45955 L
.85027 .46421 L
.85037 .46881 L
.85047 .47336 L
.85057 .47785 L
.85068 .48228 L
.85078 .48665 L
.85088 .49095 L
.85098 .49518 L
.85108 .49935 L
.85118 .50345 L
.85128 .50748 L
.85138 .51144 L
.85148 .51533 L
.85158 .51914 L
.85169 .52288 L
.85179 .52653 L
.85189 .53011 L
.85199 .53361 L
.85209 .53703 L
.85219 .54037 L
.85229 .54362 L
.85239 .54678 L
Mistroke
.85249 .54986 L
.8526 .55286 L
.8527 .55576 L
.8528 .55858 L
.8529 .5613 L
.853 .56393 L
.8531 .56647 L
.8532 .56891 L
.8533 .57126 L
.8534 .57352 L
.8535 .57567 L
.85361 .57773 L
.85371 .57969 L
.85381 .58155 L
.85391 .58331 L
.85401 .58497 L
.85411 .58652 L
.85421 .58798 L
.85431 .58933 L
.85441 .59057 L
.85452 .59171 L
.85462 .59275 L
.85472 .59368 L
.85482 .5945 L
.85492 .59522 L
.85502 .59583 L
.85512 .59633 L
.85522 .59673 L
.85532 .59701 L
.85542 .59719 L
.85553 .59725 L
.85563 .59721 L
.85573 .59706 L
.85583 .59679 L
.85593 .59642 L
.85603 .59593 L
.85613 .59534 L
.85623 .59463 L
.85633 .59382 L
.85644 .59289 L
.85654 .59186 L
.85664 .59071 L
.85674 .58945 L
.85684 .58808 L
.85694 .5866 L
.85704 .58501 L
.85714 .58332 L
.85724 .58151 L
.85734 .57959 L
.85745 .57756 L
Mistroke
.85755 .57543 L
.85765 .57319 L
.85775 .57084 L
.85785 .56838 L
.85795 .56582 L
.85805 .56315 L
.85815 .56037 L
.85825 .55749 L
.85836 .55451 L
.85846 .55142 L
.85856 .54824 L
.85866 .54495 L
.85876 .54156 L
.85886 .53807 L
.85896 .53448 L
.85906 .53079 L
.85916 .52701 L
.85927 .52313 L
.85937 .51916 L
.85947 .51509 L
.85957 .51094 L
.85967 .50669 L
.85977 .50236 L
.85987 .49793 L
.85997 .49343 L
.86007 .48883 L
.86017 .48416 L
.86028 .4794 L
.86038 .47457 L
.86048 .46966 L
.86058 .46467 L
.86068 .45961 L
.86078 .45448 L
.86088 .44928 L
.86098 .44401 L
.86108 .43867 L
.86119 .43328 L
.86129 .42782 L
.86139 .4223 L
.86149 .41673 L
.86159 .41111 L
.86169 .40543 L
.86179 .39971 L
.86189 .39394 L
.86199 .38812 L
.86209 .38227 L
.8622 .37638 L
.8623 .37046 L
.8624 .3645 L
.8625 .35851 L
Mistroke
.8626 .3525 L
.8627 .34647 L
.8628 .34041 L
.8629 .33434 L
.863 .32826 L
.86311 .32217 L
.86321 .31607 L
.86331 .30996 L
.86341 .30386 L
.86351 .29776 L
.86361 .29166 L
.86371 .28558 L
.86381 .27951 L
.86391 .27346 L
.86401 .26742 L
.86412 .26142 L
.86422 .25544 L
.86432 .24949 L
.86442 .24358 L
.86452 .23771 L
.86462 .23188 L
.86472 .2261 L
.86482 .22036 L
.86492 .21469 L
.86503 .20907 L
.86513 .20351 L
.86523 .19802 L
.86533 .19259 L
.86543 .18724 L
.86553 .18197 L
.86563 .17678 L
.86573 .17167 L
.86583 .16666 L
.86593 .16173 L
.86604 .1569 L
.86614 .15218 L
.86624 .14755 L
.86634 .14304 L
.86644 .13863 L
.86654 .13434 L
.86664 .13017 L
.86674 .12612 L
.86684 .1222 L
.86695 .11841 L
.86705 .11476 L
.86715 .11124 L
.86725 .10786 L
.86735 .10462 L
.86745 .10154 L
.86755 .0986 L
Mistroke
.86765 .09582 L
.86775 .09319 L
.86786 .09073 L
.86796 .08843 L
.86806 .0863 L
.86816 .08434 L
.86826 .08255 L
.86836 .08094 L
.86846 .07951 L
.86856 .07826 L
.86866 .07719 L
.86876 .07631 L
.86887 .07562 L
.86897 .07512 L
.86907 .07482 L
.86917 .07471 L
.86927 .07479 L
.86937 .07508 L
.86947 .07557 L
.86957 .07626 L
.86967 .07715 L
.86978 .07825 L
.86988 .07956 L
.86998 .08107 L
.87008 .08279 L
.87018 .08472 L
.87028 .08686 L
.87038 .0892 L
.87048 .09176 L
.87058 .09452 L
.87068 .0975 L
.87079 .10068 L
.87089 .10407 L
.87099 .10766 L
.87109 .11146 L
.87119 .11546 L
.87129 .11966 L
.87139 .12407 L
.87149 .12866 L
.87159 .13346 L
.8717 .13844 L
.8718 .14361 L
.8719 .14896 L
.872 .1545 L
.8721 .16021 L
.8722 .16609 L
.8723 .17214 L
.8724 .17835 L
.8725 .18472 L
.8726 .19124 L
Mistroke
.87271 .1979 L
.87281 .2047 L
.87291 .21163 L
.87301 .21868 L
.87311 .22585 L
.87321 .23313 L
.87331 .2405 L
.87341 .24797 L
.87351 .25552 L
.87362 .26314 L
.87372 .27083 L
.87382 .27857 L
.87392 .28635 L
.87402 .29416 L
.87412 .302 L
.87422 .30984 L
.87432 .31768 L
.87442 .32552 L
.87453 .33332 L
.87463 .34109 L
.87473 .34881 L
.87483 .35647 L
.87493 .36405 L
.87503 .37155 L
.87513 .37894 L
.87523 .38623 L
.87533 .39339 L
.87543 .40041 L
.87554 .40728 L
.87564 .41398 L
.87574 .42051 L
.87584 .42685 L
.87594 .43299 L
.87604 .43892 L
.87614 .44462 L
.87624 .45008 L
.87634 .45529 L
.87645 .46025 L
.87655 .46493 L
.87665 .46933 L
.87675 .47344 L
.87685 .47725 L
.87695 .48075 L
.87705 .48393 L
.87715 .48678 L
.87725 .4893 L
.87735 .49148 L
.87746 .49331 L
.87756 .49478 L
.87766 .49589 L
Mistroke
.87776 .49664 L
.87786 .49702 L
.87796 .49703 L
.87806 .49667 L
.87816 .49592 L
.87826 .49481 L
.87837 .49331 L
.87847 .49144 L
.87857 .48919 L
.87867 .48656 L
.87877 .48357 L
.87887 .48021 L
.87897 .47649 L
.87907 .47241 L
.87917 .46797 L
.87927 .4632 L
.87938 .45809 L
.87948 .45266 L
.87958 .44691 L
.87968 .44085 L
.87978 .4345 L
.87988 .42787 L
.87998 .42098 L
.88008 .41383 L
.88018 .40644 L
.88029 .39883 L
.88039 .39101 L
.88049 .38301 L
.88059 .37484 L
.88069 .36651 L
.88079 .35805 L
.88089 .34948 L
.88099 .34081 L
.88109 .33207 L
.88119 .32327 L
.8813 .31445 L
.8814 .30561 L
.8815 .29677 L
.8816 .28797 L
.8817 .27921 L
.8818 .27053 L
.8819 .26193 L
.882 .25344 L
.8821 .24507 L
.88221 .23686 L
.88231 .22881 L
.88241 .22093 L
.88251 .21326 L
.88261 .2058 L
.88271 .19857 L
Mistroke
.88281 .19159 L
.88291 .18486 L
.88301 .17841 L
.88312 .17223 L
.88322 .16636 L
.88332 .16078 L
.88342 .15553 L
.88352 .15059 L
.88362 .14599 L
.88372 .14172 L
.88382 .1378 L
.88392 .13423 L
.88402 .13101 L
.88413 .12815 L
.88423 .12565 L
.88433 .12352 L
.88443 .12174 L
.88453 .12033 L
.88463 .11929 L
.88473 .11861 L
.88483 .11829 L
.88493 .11833 L
.88504 .11872 L
.88514 .11947 L
.88524 .12057 L
.88534 .12201 L
.88544 .12379 L
.88554 .1259 L
.88564 .12833 L
.88574 .13109 L
.88584 .13416 L
.88594 .13753 L
.88605 .1412 L
.88615 .14515 L
.88625 .14938 L
.88635 .15388 L
.88645 .15864 L
.88655 .16365 L
.88665 .1689 L
.88675 .17437 L
.88685 .18006 L
.88696 .18596 L
.88706 .19206 L
.88716 .19833 L
.88726 .20478 L
.88736 .21139 L
.88746 .21816 L
.88756 .22505 L
.88766 .23208 L
.88776 .23922 L
Mistroke
.88786 .24646 L
.88797 .25379 L
.88807 .26121 L
.88817 .26869 L
.88827 .27623 L
.88837 .28381 L
.88847 .29143 L
.88857 .29908 L
.88867 .30674 L
.88877 .3144 L
.88888 .32205 L
.88898 .32969 L
.88908 .3373 L
.88918 .34488 L
.88928 .35241 L
.88938 .35988 L
.88948 .36729 L
.88958 .37463 L
.88968 .3819 L
.88978 .38907 L
.88989 .39615 L
.88999 .40312 L
.89009 .40999 L
.89019 .41674 L
.89029 .42337 L
.89039 .42987 L
.89049 .43624 L
.89059 .44246 L
.89069 .44855 L
.8908 .45448 L
.8909 .46026 L
.891 .46588 L
.8911 .47134 L
.8912 .47663 L
.8913 .48176 L
.8914 .48671 L
.8915 .49148 L
.8916 .49608 L
.89171 .50049 L
.89181 .50472 L
.89191 .50877 L
.89201 .51263 L
.89211 .5163 L
.89221 .51979 L
.89231 .52308 L
.89241 .52618 L
.89251 .52908 L
.89261 .5318 L
.89272 .53432 L
.89282 .53664 L
Mistroke
.89292 .53878 L
.89302 .54072 L
.89312 .54246 L
.89322 .54402 L
.89332 .54538 L
.89342 .54655 L
.89352 .54753 L
.89363 .54832 L
.89373 .54892 L
.89383 .54934 L
.89393 .54956 L
.89403 .54961 L
.89413 .54947 L
.89423 .54915 L
.89433 .54866 L
.89443 .54798 L
.89453 .54713 L
.89464 .54611 L
.89474 .54492 L
.89484 .54355 L
.89494 .54202 L
.89504 .54033 L
.89514 .53848 L
.89524 .53646 L
.89534 .53429 L
.89544 .53197 L
.89555 .5295 L
.89565 .52687 L
.89575 .5241 L
.89585 .52119 L
.89595 .51814 L
.89605 .51495 L
.89615 .51163 L
.89625 .50818 L
.89635 .5046 L
.89645 .5009 L
.89656 .49707 L
.89666 .49313 L
.89676 .48907 L
.89686 .4849 L
.89696 .48062 L
.89706 .47623 L
.89716 .47174 L
.89726 .46716 L
.89736 .46248 L
.89747 .4577 L
.89757 .45284 L
.89767 .4479 L
.89777 .44287 L
.89787 .43776 L
Mistroke
.89797 .43258 L
.89807 .42732 L
.89817 .422 L
.89827 .41662 L
.89837 .41117 L
.89848 .40566 L
.89858 .4001 L
.89868 .39449 L
.89878 .38883 L
.89888 .38313 L
.89898 .37738 L
.89908 .3716 L
.89918 .36578 L
.89928 .35993 L
.89939 .35406 L
.89949 .34816 L
.89959 .34224 L
.89969 .3363 L
.89979 .33035 L
.89989 .32438 L
.89999 .31841 L
.90009 .31243 L
.90019 .30645 L
.9003 .30048 L
.9004 .2945 L
.9005 .28854 L
.9006 .28258 L
.9007 .27664 L
.9008 .27071 L
.9009 .2648 L
.901 .25891 L
.9011 .25305 L
.9012 .24722 L
.90131 .24141 L
.90141 .23564 L
.90151 .2299 L
.90161 .2242 L
.90171 .21855 L
.90181 .21293 L
.90191 .20736 L
.90201 .20183 L
.90211 .19636 L
.90222 .19094 L
.90232 .18557 L
.90242 .18026 L
.90252 .175 L
.90262 .16981 L
.90272 .16468 L
.90282 .15961 L
.90292 .15461 L
Mistroke
.90302 .14968 L
.90312 .14482 L
.90323 .14003 L
.90333 .13532 L
.90343 .13068 L
.90353 .12611 L
.90363 .12163 L
.90373 .11722 L
.90383 .1129 L
.90393 .10866 L
.90403 .1045 L
.90414 .10043 L
.90424 .09644 L
.90434 .09255 L
.90444 .08874 L
.90454 .08502 L
.90464 .0814 L
.90474 .07786 L
.90484 .07442 L
.90494 .07108 L
.90504 .06783 L
.90515 .06468 L
.90525 .06162 L
.90535 .05867 L
.90545 .05581 L
.90555 .05305 L
.90565 .0504 L
.90575 .04784 L
.90585 .04539 L
.90595 .04304 L
.90606 .04079 L
.90616 .03864 L
.90626 .0366 L
.90636 .03467 L
.90646 .03284 L
.90656 .03111 L
.90666 .02949 L
.90676 .02798 L
.90686 .02657 L
.90696 .02527 L
.90707 .02408 L
.90717 .02299 L
.90727 .02201 L
.90737 .02114 L
.90747 .02037 L
.90757 .01972 L
.90767 .01917 L
.90777 .01872 L
.90787 .01839 L
.90798 .01816 L
Mistroke
.90808 .01804 L
.90818 .01803 L
.90828 .01812 L
.90838 .01832 L
.90848 .01863 L
.90858 .01904 L
.90868 .01956 L
.90878 .02018 L
.90889 .02091 L
.90899 .02175 L
.90909 .02268 L
.90919 .02373 L
.90929 .02487 L
.90939 .02612 L
.90949 .02747 L
.90959 .02892 L
.90969 .03047 L
.90979 .03212 L
.9099 .03387 L
.91 .03572 L
.9101 .03767 L
.9102 .03972 L
.9103 .04186 L
.9104 .0441 L
.9105 .04643 L
.9106 .04886 L
.9107 .05138 L
.91081 .05399 L
.91091 .05669 L
.91101 .05949 L
.91111 .06237 L
.91121 .06534 L
.91131 .0684 L
.91141 .07154 L
.91151 .07477 L
.91161 .07808 L
.91171 .08147 L
.91182 .08495 L
.91192 .0885 L
.91202 .09213 L
.91212 .09585 L
.91222 .09963 L
.91232 .10349 L
.91242 .10743 L
.91252 .11144 L
.91262 .11552 L
.91273 .11966 L
.91283 .12388 L
.91293 .12816 L
.91303 .13251 L
Mistroke
.91313 .13692 L
.91323 .14139 L
.91333 .14592 L
.91343 .15052 L
.91353 .15516 L
.91363 .15987 L
.91374 .16463 L
.91384 .16944 L
.91394 .1743 L
.91404 .17921 L
.91414 .18417 L
.91424 .18917 L
.91434 .19422 L
.91444 .1993 L
.91454 .20443 L
.91465 .2096 L
.91475 .2148 L
.91485 .22004 L
.91495 .22531 L
.91505 .23061 L
.91515 .23594 L
.91525 .2413 L
.91535 .24668 L
.91545 .25209 L
.91556 .25752 L
.91566 .26296 L
.91576 .26842 L
.91586 .2739 L
.91596 .27939 L
.91606 .28489 L
.91616 .29041 L
.91626 .29592 L
.91636 .30145 L
.91646 .30697 L
.91657 .3125 L
.91667 .31802 L
.91677 .32355 L
.91687 .32906 L
.91697 .33457 L
.91707 .34007 L
.91717 .34556 L
.91727 .35103 L
.91737 .35649 L
.91748 .36192 L
.91758 .36734 L
.91768 .37274 L
.91778 .37811 L
.91788 .38346 L
.91798 .38877 L
.91808 .39406 L
Mistroke
.91818 .39931 L
.91828 .40453 L
.91838 .40971 L
.91849 .41485 L
.91859 .41995 L
.91869 .425 L
.91879 .43001 L
.91889 .43498 L
.91899 .43989 L
.91909 .44476 L
.91919 .44957 L
.91929 .45432 L
.9194 .45902 L
.9195 .46366 L
.9196 .46823 L
.9197 .47275 L
.9198 .47719 L
.9199 .48158 L
.92 .48589 L
.9201 .49013 L
.9202 .4943 L
.9203 .4984 L
.92041 .50242 L
.92051 .50636 L
.92061 .51022 L
.92071 .514 L
.92081 .5177 L
.92091 .52131 L
.92101 .52484 L
.92111 .52828 L
.92121 .53163 L
.92132 .53488 L
.92142 .53805 L
.92152 .54111 L
.92162 .54409 L
.92172 .54696 L
.92182 .54974 L
.92192 .55241 L
.92202 .55499 L
.92212 .55745 L
.92222 .55982 L
.92233 .56208 L
.92243 .56423 L
.92253 .56627 L
.92263 .5682 L
.92273 .57002 L
.92283 .57172 L
.92293 .57331 L
.92303 .57479 L
.92313 .57615 L
Mistroke
.92324 .57739 L
.92334 .57852 L
.92344 .57952 L
.92354 .5804 L
.92364 .58117 L
.92374 .58181 L
.92384 .58232 L
.92394 .58272 L
.92404 .58298 L
.92415 .58313 L
.92425 .58314 L
.92435 .58303 L
.92445 .58279 L
.92455 .58243 L
.92465 .58193 L
.92475 .58131 L
.92485 .58055 L
.92495 .57967 L
.92505 .57866 L
.92516 .57751 L
.92526 .57624 L
.92536 .57483 L
.92546 .5733 L
.92556 .57163 L
.92566 .56984 L
.92576 .56791 L
.92586 .56585 L
.92596 .56366 L
.92607 .56135 L
.92617 .5589 L
.92627 .55632 L
.92637 .55362 L
.92647 .55079 L
.92657 .54783 L
.92667 .54475 L
.92677 .54154 L
.92687 .5382 L
.92697 .53474 L
.92708 .53116 L
.92718 .52746 L
.92728 .52364 L
.92738 .51969 L
.92748 .51563 L
.92758 .51146 L
.92768 .50716 L
.92778 .50276 L
.92788 .49824 L
.92799 .49362 L
.92809 .48888 L
.92819 .48405 L
Mistroke
.92829 .4791 L
.92839 .47406 L
.92849 .46891 L
.92859 .46367 L
.92869 .45833 L
.92879 .4529 L
.92889 .44739 L
.929 .44178 L
.9291 .43609 L
.9292 .43032 L
.9293 .42447 L
.9294 .41855 L
.9295 .41255 L
.9296 .40649 L
.9297 .40036 L
.9298 .39417 L
.92991 .38792 L
.93001 .38162 L
.93011 .37526 L
.93021 .36886 L
.93031 .36242 L
.93041 .35594 L
.93051 .34943 L
.93061 .34289 L
.93071 .33632 L
.93081 .32973 L
.93092 .32313 L
.93102 .31651 L
.93112 .30989 L
.93122 .30327 L
.93132 .29665 L
.93142 .29005 L
.93152 .28345 L
.93162 .27688 L
.93172 .27033 L
.93183 .26381 L
.93193 .25733 L
.93203 .25089 L
.93213 .2445 L
.93223 .23816 L
.93233 .23188 L
.93243 .22566 L
.93253 .21952 L
.93263 .21345 L
.93274 .20746 L
.93284 .20156 L
.93294 .19576 L
.93304 .19006 L
.93314 .18447 L
.93324 .17898 L
Mistroke
.93334 .17362 L
.93344 .16838 L
.93354 .16327 L
.93364 .1583 L
.93375 .15347 L
.93385 .14879 L
.93395 .14427 L
.93405 .1399 L
.93415 .1357 L
.93425 .13168 L
.93435 .12783 L
.93445 .12416 L
.93455 .12068 L
.93466 .11739 L
.93476 .11431 L
.93486 .11142 L
.93496 .10875 L
.93506 .10629 L
.93516 .10404 L
.93526 .10202 L
.93536 .10023 L
.93546 .09867 L
.93556 .09734 L
.93567 .09625 L
.93577 .0954 L
.93587 .09481 L
.93597 .09445 L
.93607 .09436 L
.93617 .09451 L
.93627 .09493 L
.93637 .0956 L
.93647 .09654 L
.93658 .09774 L
.93668 .0992 L
.93678 .10093 L
.93688 .10292 L
.93698 .10518 L
.93708 .10771 L
.93718 .11051 L
.93728 .11357 L
.93738 .1169 L
.93748 .12048 L
.93759 .12434 L
.93769 .12845 L
.93779 .13281 L
.93789 .13743 L
.93799 .1423 L
.93809 .14742 L
.93819 .15277 L
.93829 .15836 L
Mistroke
.93839 .16419 L
.9385 .17023 L
.9386 .17649 L
.9387 .18297 L
.9388 .18964 L
.9389 .19651 L
.939 .20356 L
.9391 .21079 L
.9392 .21818 L
.9393 .22573 L
.9394 .23342 L
.93951 .24124 L
.93961 .24918 L
.93971 .25723 L
.93981 .26537 L
.93991 .27359 L
.94001 .28187 L
.94011 .29021 L
.94021 .29858 L
.94031 .30697 L
.94042 .31536 L
.94052 .32375 L
.94062 .3321 L
.94072 .34041 L
.94082 .34865 L
.94092 .35682 L
.94102 .36489 L
.94112 .37286 L
.94122 .38069 L
.94133 .38837 L
.94143 .3959 L
.94153 .40324 L
.94163 .41039 L
.94173 .41733 L
.94183 .42404 L
.94193 .43051 L
.94203 .43673 L
.94213 .44267 L
.94223 .44833 L
.94234 .4537 L
.94244 .45875 L
.94254 .46349 L
.94264 .46789 L
.94274 .47195 L
.94284 .47565 L
.94294 .479 L
.94304 .48198 L
.94314 .48457 L
.94325 .48679 L
.94335 .48862 L
Mistroke
.94345 .49005 L
.94355 .49109 L
.94365 .49172 L
.94375 .49195 L
.94385 .49178 L
.94395 .4912 L
.94405 .49022 L
.94415 .48884 L
.94426 .48706 L
.94436 .48488 L
.94446 .4823 L
.94456 .47934 L
.94466 .476 L
.94476 .47228 L
.94486 .4682 L
.94496 .46376 L
.94506 .45897 L
.94517 .45384 L
.94527 .44839 L
.94537 .44262 L
.94547 .43655 L
.94557 .43019 L
.94567 .42356 L
.94577 .41668 L
.94587 .40955 L
.94597 .40219 L
.94607 .39463 L
.94618 .38687 L
.94628 .37894 L
.94638 .37085 L
.94648 .36263 L
.94658 .35428 L
.94668 .34584 L
.94678 .33731 L
.94688 .32873 L
.94698 .3201 L
.94709 .31145 L
.94719 .30279 L
.94729 .29414 L
.94739 .28553 L
.94749 .27696 L
.94759 .26846 L
.94769 .26005 L
.94779 .25174 L
.94789 .24354 L
.94799 .23548 L
.9481 .22756 L
.9482 .21981 L
.9483 .21223 L
.9484 .20484 L
Mistroke
.9485 .19766 L
.9486 .19068 L
.9487 .18393 L
.9488 .17741 L
.9489 .17114 L
.94901 .16512 L
.94911 .15936 L
.94921 .15387 L
.94931 .14865 L
.94941 .14372 L
.94951 .13907 L
.94961 .13471 L
.94971 .13065 L
.94981 .12688 L
.94992 .12342 L
.95002 .12026 L
.95012 .11741 L
.95022 .11487 L
.95032 .11264 L
.95042 .11071 L
.95052 .10909 L
.95062 .10778 L
.95072 .10677 L
.95082 .10607 L
.95093 .10567 L
.95103 .10557 L
.95113 .10576 L
.95123 .10625 L
.95133 .10703 L
.95143 .1081 L
.95153 .10944 L
.95163 .11106 L
.95173 .11296 L
.95184 .11512 L
.95194 .11754 L
.95204 .12022 L
.95214 .12314 L
.95224 .12631 L
.95234 .12972 L
.95244 .13336 L
.95254 .13722 L
.95264 .1413 L
.95274 .14558 L
.95285 .15007 L
.95295 .15476 L
.95305 .15963 L
.95315 .16468 L
.95325 .1699 L
.95335 .17529 L
.95345 .18084 L
Mistroke
.95355 .18653 L
.95365 .19237 L
.95376 .19833 L
.95386 .20443 L
.95396 .21064 L
.95406 .21696 L
.95416 .22338 L
.95426 .22989 L
.95436 .23649 L
.95446 .24316 L
.95456 .24991 L
.95466 .25671 L
.95477 .26358 L
.95487 .27048 L
.95497 .27743 L
.95507 .28441 L
.95517 .29141 L
.95527 .29843 L
.95537 .30546 L
.95547 .3125 L
.95557 .31953 L
.95568 .32655 L
.95578 .33355 L
.95588 .34053 L
.95598 .34748 L
.95608 .3544 L
.95618 .36127 L
.95628 .3681 L
.95638 .37488 L
.95648 .3816 L
.95659 .38825 L
.95669 .39484 L
.95679 .40135 L
.95689 .40779 L
.95699 .41414 L
.95709 .42041 L
.95719 .42659 L
.95729 .43267 L
.95739 .43865 L
.95749 .44453 L
.9576 .4503 L
.9577 .45597 L
.9578 .46152 L
.9579 .46696 L
.958 .47227 L
.9581 .47747 L
.9582 .48254 L
.9583 .48748 L
.9584 .4923 L
.95851 .49698 L
Mistroke
.95861 .50153 L
.95871 .50595 L
.95881 .51023 L
.95891 .51437 L
.95901 .51837 L
.95911 .52223 L
.95921 .52594 L
.95931 .52951 L
.95941 .53294 L
.95952 .53622 L
.95962 .53935 L
.95972 .54234 L
.95982 .54517 L
.95992 .54786 L
.96002 .5504 L
.96012 .55278 L
.96022 .55502 L
.96032 .55711 L
.96043 .55904 L
.96053 .56083 L
.96063 .56246 L
.96073 .56395 L
.96083 .56528 L
.96093 .56647 L
.96103 .5675 L
.96113 .56839 L
.96123 .56912 L
.96133 .56971 L
.96144 .57015 L
.96154 .57045 L
.96164 .5706 L
.96174 .5706 L
.96184 .57046 L
.96194 .57018 L
.96204 .56975 L
.96214 .56919 L
.96224 .56848 L
.96235 .56764 L
.96245 .56665 L
.96255 .56554 L
.96265 .56428 L
.96275 .5629 L
.96285 .56138 L
.96295 .55973 L
.96305 .55795 L
.96315 .55604 L
.96325 .55401 L
.96336 .55185 L
.96346 .54958 L
.96356 .54718 L
Mistroke
.96366 .54466 L
.96376 .54203 L
.96386 .53928 L
.96396 .53642 L
.96406 .53344 L
.96416 .53036 L
.96427 .52717 L
.96437 .52387 L
.96447 .52048 L
.96457 .51698 L
.96467 .51338 L
.96477 .50968 L
.96487 .50589 L
.96497 .50201 L
.96507 .49804 L
.96518 .49398 L
.96528 .48984 L
.96538 .48561 L
.96548 .4813 L
.96558 .47691 L
.96568 .47245 L
.96578 .46791 L
.96588 .4633 L
.96598 .45863 L
.96608 .45388 L
.96619 .44907 L
.96629 .4442 L
.96639 .43927 L
.96649 .43428 L
.96659 .42924 L
.96669 .42414 L
.96679 .419 L
.96689 .4138 L
.96699 .40857 L
.9671 .40329 L
.9672 .39796 L
.9673 .39261 L
.9674 .38721 L
.9675 .38178 L
.9676 .37633 L
.9677 .37084 L
.9678 .36533 L
.9679 .35979 L
.968 .35423 L
.96811 .34866 L
.96821 .34307 L
.96831 .33746 L
.96841 .33184 L
.96851 .32622 L
.96861 .32058 L
Mistroke
.96871 .31494 L
.96881 .3093 L
.96891 .30366 L
.96902 .29802 L
.96912 .29239 L
.96922 .28676 L
.96932 .28114 L
.96942 .27553 L
.96952 .26993 L
.96962 .26435 L
.96972 .25879 L
.96982 .25325 L
.96992 .24773 L
.97003 .24223 L
.97013 .23676 L
.97023 .23132 L
.97033 .22591 L
.97043 .22053 L
.97053 .21518 L
.97063 .20987 L
.97073 .2046 L
.97083 .19937 L
.97094 .19418 L
.97104 .18903 L
.97114 .18393 L
.97124 .17888 L
.97134 .17387 L
.97144 .16892 L
.97154 .16402 L
.97164 .15918 L
.97174 .15439 L
.97184 .14966 L
.97195 .14499 L
.97205 .14038 L
.97215 .13583 L
.97225 .13135 L
.97235 .12693 L
.97245 .12258 L
.97255 .1183 L
.97265 .11409 L
.97275 .10995 L
.97286 .10589 L
.97296 .1019 L
.97306 .09798 L
.97316 .09415 L
.97326 .09039 L
.97336 .08671 L
.97346 .08311 L
.97356 .07959 L
.97366 .07616 L
Mistroke
.97377 .07281 L
.97387 .06955 L
.97397 .06637 L
.97407 .06328 L
.97417 .06028 L
.97427 .05737 L
.97437 .05454 L
.97447 .05181 L
.97457 .04917 L
.97467 .04663 L
.97478 .04417 L
.97488 .04181 L
.97498 .03955 L
.97508 .03738 L
.97518 .03531 L
.97528 .03333 L
.97538 .03145 L
.97548 .02967 L
.97558 .02799 L
.97569 .02641 L
.97579 .02493 L
.97589 .02354 L
.97599 .02226 L
.97609 .02108 L
.97619 .02 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[341]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo03io
o`<000=oo`03001oogoo03aoo`<0009oo`03001oogoo03aoo`8000Aoo`03001oogoo03aoo`03001o
ogoo009oo`03001oogoo03Ioo`00>7oo00<007oo0000?goo00<007ooOol00Woo00<007oo0000?Woo
00H007ooOol007oo000mOol00`00Ool00002Ool00`00Ool0000lOol00`00Ool00002Ool00`00Ool0
000gOol003Qoo`03001oo`00041oo`07001oogooOol007oo0000?7oo100000Aoo`00Ool003eoo`03
001oo`00009oo`03001oo`0003aoo`03001oo`00009oo`03001oo`0003Moo`00>7oo00<007oo0000
@7oo00L007ooOomoo`00Ool0000lOol00`00Ool00002Ool00`00Ool0000mOol20003Ool00`00Ool0
000mOol01`00Oomoogoo001oo`0003Moo`00>7oo00<007oo0000?goo00<007oo00000Woo00<007oo
0000?Goo0P000Woo00<007oo0000?Goo00<007ooOol00Woo00<007oo0000?7oo00<007oo00000Woo
00<007oo0000=goo000iOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Oomoo`0mOol01@00Oomo
ogoo0000?goo0P000goo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0=Woo003oOon7Ool0
0?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00<Wooo`00E0000Goo000bOol00`00Oomoo`05
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`02
Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo045oo`03001oogoo049oo`03001oogoo045o
o`03001oogoo049oo`03001oogoo03Eoo`40005oo`007Goo00<007ooOol00Woo00<007ooOol01@00
27oo00<007ooOol0ogooD7oo0@000Goo000FOol40002Ool00`00Ool00008Ool00`00Oomoo`08Ool0
0`00Oomoo`3oOom@Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`<004Eoo`8007mo
o`8008Eoo`<0005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol0;Woo00<007oo
Ool057oo0P00J7oo00<007ooOol057oo0P00J7oo0P007Goo0@000Goo000LOol00`00Ool00008Ool0
0`00Oomoo`08Ool00`00Oomoo`0^Ool00`00Oomoo`0DOol2000FOol00`00Oomoo`1?Ool00`00Oomo
o`0DOol2000FOol00`00Oomoo`1?Ool2000EOol00`00Oomoo`05Ool10001Ool001eoo`03001oogoo
00Ioo`8000Yoo`03001oogoo02ioo`03001oogoo01Aoo`8001Ioo`03001oogoo04moo`8001Eoo`80
01Ioo`03001oogoo04moo`8001Eoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol0;Woo0P00
5Goo0P005Goo0P00DGoo0P005Goo0P005Woo00<007ooOol0Cgoo0P005Goo00<007ooOol01Goo0@00
0Goo000bOol00`00Oomoo`0^Ool2000EOol2000EOol2000jOol00`00Oomoo`0DOol2000EOol2000E
Ool2000jOol00`00Oomoo`0DOol2000EOol00`00Oomoo`05Ool10001Ool0039oo`03001oogoo01Mo
o`03001oogoo01Aoo`8001Eoo`8001Eoo`8001Ioo`03001oogoo025oo`03001oogoo01Aoo`8001Eo
o`8001Eoo`8003Yoo`03001oogoo01Aoo`8001Eoo`03001oogoo00Eoo`40005oo`00<Woo00<007oo
Ool05goo00<007ooOol04goo0`005Goo0P005Goo0P005Woo00<007ooOol08Goo00<007ooOol057oo
0P005Goo0P005Goo0P005Woo00<007ooOol08Goo00<007ooOol057oo0P005Goo00<007ooOol01Goo
0@000Goo000bOol00`00Oomoo`0FOol2000EOol00`00Ool0000EOol2000EOol2000FOol00`00Oomo
o`0QOol00`00Oomoo`0DOol2000EOol2000EOol00`00Ool0000EOol00`00Oomoo`0QOol00`00Oomo
o`0DOol2000EOol00`00Oomoo`05Ool10001Ool0039oo`03001oogoo01Ioo`8001Eoo`03001oo`00
01Eoo`8001Eoo`<001Eoo`03001oogoo021oo`8001Eoo`03001oo`0001Eoo`8001Eoo`03001oo`00
01Eoo`80029oo`03001oogoo01Aoo`8001Eoo`03001oogoo00Eoo`40005oo`00<Woo0P005goo0P00
5Goo00<007oo00005Goo0P005Goo00<007oo00005Goo0P008Goo0P005Goo00<007oo00005Goo0P00
5Goo00<007oo00005Goo0P008Goo00<007oo00005Goo0P005Goo00<007ooOol017oo0P000Goo000b
Ool00`00Oomoo`0FOol2000EOol00`00Ool0000EOol2000EOol00`00Ool0000EOol2000QOol2000E
Ool00`00Ool0000EOol2000EOol00`00Ool0000EOol2000;Ool00`00Oomoo`0COol00`00Ool0000D
Ool00`00Ool0000EOol00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Yoo`03001oogoo00Uo
o`8001Eoo`03001oo`0001Eoo`8001Eoo`03001oo`0001Eoo`8000]oo`03001oogoo01=oo`<001Ao
o`03001oo`0001Eoo`8001Eoo`03001oo`0001Eoo`8000]oo`03001oogoo01=oo`03001oo`0001Ao
o`03001oo`0001Eoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol02Goo
0P005Goo00<007oo00005Goo0P005Goo00<007oo000057oo00<007oo00002goo00<007ooOol01goo
00<007ooOol02Goo00<007oo000057oo00<007oo00005Goo00<007oo000057oo00<007oo00005Goo
0P002goo00<007ooOol01goo00<007ooOol02Goo00<007oo000057oo00<007oo00005Goo00<007oo
Ool01Goo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`09Ool3000DOol00`00Ool0000DOol0
0`00Ool0000EOol00`00Ool0000DOol00`00Ool0000:Ool20009Ool00`00Oomoo`09Ool00`00Ool0
000DOol00`00Ool0000EOol00`00Ool0000DOol00`00Ool0000EOol2000:Ool20009Ool00`00Oomo
o`09Ool00`00Ool0000DOol00`00Ool0000EOol00`00Oomoo`05Ool10001Ool0039oo`03001oogoo
00Yoo`03001oogoo00Uoo`03001oo`0001Aoo`03001oo`0001Aoo`03001oo`0001Eoo`03001oo`00
01Aoo`03001oo`0000Yoo`8000Uoo`03001oogoo00Uoo`03001oo`0001Aoo`03001oo`0001Eoo`03
001oo`0001Aoo`03001oo`0001Aoo`03001oo`0000Yoo`8000Uoo`8000Yoo`03001oo`0001Aoo`03
001oo`0001Eoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Woo0P002Woo00<007oo0000
57oo00<007oo000057oo00<007oo00005Goo00<007oo000057oo00<007oo00002Woo0P002Goo0P00
2Woo00<007oo000057oo00<007oo00005Goo00<007oo000057oo00<007oo000057oo00<007oo0000
2Woo0P002Goo0P002Woo00<007oo000057oo00<007oo00005Goo00<007ooOol01Goo0@000Goo000b
Ool00`00Oomoo`0:Ool2000:Ool00`00Ool0000DOol00`00Ool0000DOol01000Oomoo`0057oo00<0
07oo000057oo00<007oo00002Woo0P002Goo0P002Woo00<007oo000057oo00<007oo000057oo00@0
07ooOol001Aoo`03001oo`0001Aoo`03001oo`0000Yoo`8000Uoo`8000Yoo`03001oo`0001Aoo`03
001oo`0001Eoo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Woo0P002Woo00<007oo0000
57oo00<007oo000057oo00@007ooOol001Aoo`03001oo`0001Aoo`03001oo`0000Yoo`8000Uoo`80
00Yoo`03001oo`0001Aoo`03001oo`0001Aoo`04001oogoo000DOol00`00Ool0000;Ool00`00Oomo
o`06Ool00`00Ool0000:Ool20009Ool2000:Ool00`00Ool0000DOol00`00Ool0000EOol00`00Oomo
o`05Ool10001Ool0039oo`03001oogoo00Yoo`8000Yoo`03001oo`0000Qoo`03001oogoo00Uoo`03
001oo`0001Aoo`04001oogoo000DOol00`00Ool0000;Ool00`00Oomoo`06Ool00`00Ool0000:Ool2
0009Ool2000:Ool00`00Ool0000DOol00`00Ool0000DOol01000Oomoo`0057oo00<007oo00002goo
00<007ooOol01Woo00<007oo00002Woo0P002Goo0P002Woo00<007oo000057oo00<007oo00005Goo
00<007ooOol01Goo0@000Goo000bOol2000:Ool00`00Ool0000:Ool00`00Ool00008Ool00`00Oomo
o`09Ool00`00Ool0000DOol01000Oomoo`0057oo00<007oo00002goo00<007ooOol01Woo00<007oo
00002Woo0P002Goo0P002Woo00<007oo000027oo00<007ooOol02Goo00<007oo000057oo00@007oo
Ool001Aoo`03001oo`0000]oo`03001oogoo00Ioo`03001oo`0000Yoo`03001oo`0000Qoo`8000Yo
o`03001oo`0000Qoo`03001oogoo00Uoo`03001oo`0001Aoo`03001oogoo00Eoo`80005oo`00<Woo
00<007ooOol02Goo00<007oo00002Woo00<007oo000027oo00<007ooOol02Goo00<007oo000057oo
00@007ooOol001Aoo`03001oo`0000]oo`03001oogoo00Ioo`03001oo`0000Yoo`8000Uoo`8000Yo
o`03001oo`0000Qoo`03001oogoo00Uoo`03001oo`0001Aoo`04001oogoo000DOol00`00Ool0000;
Ool00`00Oomoo`06Ool00`00Ool0000:Ool00`00Ool00008Ool2000:Ool00`00Ool00008Ool00`00
Oomoo`09Ool00`00Ool0000DOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Uoo`03001o
o`0000Yoo`03001oo`0000Qoo`03001oogoo00Uoo`03001oo`0001Aoo`04001oogoo000DOol00`00
Ool0000;Ool00`00Oomoo`06Ool00`00Ool0000:Ool00`00Ool00008Ool2000:Ool00`00Ool00008
Ool00`00Oomoo`09Ool00`00Ool0000DOol01000Oomoo`0057oo00<007oo00002goo00<007ooOol0
1Woo00<007oo00002Woo00<007oo000027oo0P002Woo00<007oo000027oo00<007ooOol02Goo00<0
07oo000057oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool0000:Ool00`00
Ool00008Ool00`00Oomoo`09Ool00`00Ool0000DOol01000Oomoo`0057oo00<007oo00002goo00<0
07ooOol01Woo00<007oo00002Woo00<007oo00001goo00<007oo00002Woo00<007oo000027oo00<0
07ooOol02Goo00<007oo000057oo00@007ooOol001Aoo`03001oo`0000]oo`03001oogoo00Ioo`03
001oo`0000Yoo`03001oo`0000Qoo`8000Yoo`03001oo`0000Qoo`03001oogoo00Uoo`03001oo`00
01Aoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00<007oo00002Woo00<007oo0000
27oo00<007ooOol02Goo00<007oo000057oo00@007ooOol001Aoo`03001oo`0000Yoo`8000Qoo`03
001oo`0000Yoo`03001oo`0000Moo`03001oo`0000Yoo`03001oo`0000Qoo`03001oogoo00Uoo`03
001oo`0001Aoo`04001oogoo000DOol00`00Ool0000;Ool00`00Oomoo`06Ool00`00Ool0000:Ool0
0`00Ool00008Ool2000:Ool00`00Ool00008Ool00`00Oomoo`09Ool01000Oomoo`004goo00<007oo
Ool01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool0000:Ool00`00Ool00008Ool00`00Oomo
o`09Ool00`00Ool0000DOol01000Oomoo`0057oo00<007oo00002Woo0P0027oo00<007oo00002Woo
00<007oo00001goo00<007oo00002Woo00<007oo000027oo00<007ooOol02Goo00<007oo000057oo
00@007ooOol000]oo`8000Moo`03001oo`0000Yoo`8000Qoo`03001oo`0000Yoo`03001oo`0000Mo
o`03001oo`0000Yoo`03001oo`0000Qoo`03001oogoo00Uoo`04001oogoo000COol00`00Oomoo`06
Ool10001Ool0039oo`03001oogoo00Uoo`03001oo`0000Yoo`03001oo`0000Moo`8000]oo`03001o
o`0000Qoo`03001oogoo00Uoo`04001oogoo000;Ool00`00Oomoo`06Ool00`00Ool0000:Ool20008
Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00008Ool00`00Oomoo`09
Ool00`00Ool0000DOol01000Oomoo`002goo00<007ooOol01Woo00<007oo00002Woo0`001goo00<0
07oo00002Woo00<007oo00001goo00<007oo00002Woo00<007oo000027oo0P002Woo00@007ooOol0
01=oo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00<007oo00002Woo00<007oo0000
1goo0P002goo00<007oo00001goo0P002goo00@007ooOol000]oo`03001oogoo00Ioo`03001oo`00
00Yoo`8000Qoo`03001oo`0000Yoo`03001oo`0000Moo`03001oo`0000Yoo`03001oo`0000Qoo`80
00Yoo`04001oogoo0007Ool00`00Oomoo`09Ool01000Oomoo`002goo0P001goo00<007oo00002Woo
00<007oo00001goo00<007oo00002Woo00<007oo00001goo00<007oo00002Woo00<007oo000027oo
0P002Woo00@007ooOol000Moo`03001oogoo00Uoo`03001oogoo00Ioo`40005oo`00<Woo00<007oo
Ool02Goo00<007oo00002Woo00<007oo00001goo00<007oo00002Woo00<007oo00001goo0P002goo
00@007ooOol000]oo`03001oogoo00Eoo`04001oogoo000:Ool20008Ool00`00Ool0000:Ool00`00
Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool01000Oomoo`001Woo0P00
2goo00@007ooOol000]oo`8000Moo`03001oo`0000Yoo`03001oo`0000Moo`03001oo`0000Yoo`03
001oo`0000Moo`03001oo`0000Yoo`03001oo`0000Qoo`8000Yoo`04001oogoo0007Ool00`00Oomo
o`09Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Uoo`03001oo`0000Yoo`03001oo`00
00Moo`03001oo`0000Yoo`03001oo`0000Moo`8000]oo`04001oogoo000;Ool20006Ool01000Oomo
o`002Woo00<007oo00001goo00<007oo00002Woo00<007oo00001goo00<007oo00002Woo00<007oo
00001goo00<007oo00002Woo00@007ooOol000Ioo`8000]oo`04001oogoo000;Ool20007Ool00`00
Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00
Ool00008Ool2000:Ool01000Oomoo`001Woo0P002goo00<007ooOol01Woo0@000Goo000bOol2000:
Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool2000;Ool01000
Oomoo`002goo0P001Woo00@007ooOol000Yoo`03001oo`0000Moo`03001oo`0000Yoo`03001oo`00
00Moo`03001oo`0000Yoo`03001oo`0000Moo`03001oo`0000Yoo`04001oogoo0006Ool2000;Ool0
1000Oomoo`002goo0P001goo00<007oo00002Woo00<007oo00001goo00<007oo00002Woo00<007oo
00001goo00<007oo00002Woo00<007oo00001goo00<007oo00002Woo00@007ooOol000Ioo`8000]o
o`03001oogoo00Eoo`80005oo`00<Woo00<007ooOol02Goo00<007oo00002Woo00<007oo00001goo
00<007oo00002Woo00@007ooOol000Ioo`8000Aoo`03001oogoo00Aoo`04001oogoo000;Ool20006
Ool01000Oomoo`002Woo00<007oo00001goo00<007oo00002Woo00<007oo00001goo00<007oo0000
2Woo00<007oo00001goo00<007oo00002Woo00@007ooOol000Ioo`8000Aoo`03001oogoo00Aoo`04
001oogoo000;Ool20007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool0
0007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool01000Oomoo`001Woo0P0017oo
00<007ooOol017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool0000:Ool0
0`00Ool00007Ool00`00Ool0000:Ool01000Oomoo`001Woo0P0017oo00<007ooOol017oo00@007oo
Ool000Ioo`03001oogoo009oo`8000Ioo`04001oogoo000:Ool00`00Ool00007Ool00`00Ool0000:
Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool01000Oomoo`00
1Woo0P0017oo00<007ooOol017oo00@007ooOol000Ioo`03001oogoo009oo`8000Ioo`04001oogoo
000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool0
0007Ool00`00Ool0000:Ool01000Oomoo`001Woo0P0017oo00<007ooOol017oo00<007ooOol01Woo
0@000Goo000bOol00`00Oomoo`09Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool0
1000Oomoo`001Woo0P0017oo00<007ooOol017oo00@007ooOol000Ioo`03001oogoo009oo`8000Io
o`04001oogoo000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:
Ool00`00Ool00007Ool00`00Ool0000:Ool01000Oomoo`001Woo0P0017oo00<007ooOol017oo00@0
07ooOol000Ioo`03001oogoo009oo`8000Ioo`04001oogoo000:Ool00`00Ool00007Ool00`00Ool0
000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool01000Oomo
o`001Woo0P0017oo00<007ooOol017oo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool0
0`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool01000Oomoo`001Woo0P000goo0P001Woo
00@007ooOol000Ioo`03001oogoo009oo`8000Ioo`04001oogoo000:Ool00`00Ool00007Ool00`00
Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool01000
Oomoo`001Woo0P0017oo00<007ooOol017oo00@007ooOol000Ioo`03001oogoo009oo`8000Ioo`04
001oogoo000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool0
0`00Ool00007Ool00`00Ool0000:Ool01000Oomoo`001Woo0P0017oo00<007ooOol017oo00<007oo
Ool01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0
0004Ool00`00Oomoo`03Ool01000Oomoo`001Woo0P000goo0P001Woo00@007ooOol000Ioo`03001o
ogoo009oo`8000Ioo`04001oogoo000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007
Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`04Ool01000Oomoo`00
1Woo0P000goo0P001Woo00@007ooOol000Ioo`03001oogoo009oo`8000Ioo`04001oogoo000:Ool0
0`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool0
0`00Ool00003Ool20005Ool01000Oomoo`001Woo0P000goo0P001Woo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`09Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomo
o`04Ool01000Oomoo`001Woo0P000goo0P001Woo00@007ooOol000Ioo`03001oogoo009oo`8000Io
o`04001oogoo0005Ool20003Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00
Ool0000:Ool00`00Ool00007Ool00`00Ool00003Ool20005Ool01000Oomoo`001Woo0P000goo0P00
1Woo00@007ooOol000Ioo`03001oogoo009oo`8000Ioo`04001oogoo0005Ool20003Ool00`00Ool0
0007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00Ool0
0003Ool20005Ool01000Oomoo`001Woo0P000goo0P001Woo00<007ooOol01Woo0@000Goo000bOol0
0`00Oomoo`09Ool00`00Ool00004Ool00`00Oomoo`03Ool00`00Ool00007Ool00`00Ool00003Ool2
0005Ool01000Oomoo`001Woo0P000goo0P001Woo00@007ooOol000Ioo`03001oogoo009oo`8000Io
o`04001oogoo0005Ool20003Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Ool00007Ool00`00
Ool0000:Ool00`00Ool00007Ool00`00Ool00003Ool20005Ool01000Oomoo`001Woo0P000goo0P00
1Woo00@007ooOol000Ioo`8000=oo`8000Ioo`04001oogoo0005Ool20003Ool00`00Ool00007Ool0
0`00Ool0000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`03Ool00`00Ool00007Ool0
0`00Ool00003Ool20005Ool01000Oomoo`001Woo0P000goo0P001Woo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`09Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007oo
00000goo0P001Goo00@007ooOol000Ioo`8000=oo`8000Ioo`04001oogoo0006Ool00`00Oomoo`02
Ool20006Ool01000Oomoo`001Goo0P000goo00<007oo00001goo00<007oo00001Goo00<007ooOol0
0Woo00<007oo00001goo00<007oo000017oo00<007ooOol00goo00<007oo00001goo00<007oo0000
0goo0P001Goo00@007ooOol000Ioo`8000=oo`8000Ioo`04001oogoo0006Ool20003Ool20006Ool0
1000Oomoo`001Goo0P000goo00<007oo00001goo00<007oo00001Goo00<007ooOol00Woo00<007oo
00001goo00<007oo000017oo00<007ooOol00goo00<007oo00001goo00<007oo00000goo0P001Goo
00@007ooOol000Ioo`8000=oo`8000Ioo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo
00<007oo000017oo00<007ooOol00Woo00@007ooOol000Moo`03001oo`0000=oo`8000Eoo`04001o
ogoo0006Ool20003Ool20006Ool01000Oomoo`001Woo0P000goo0P001Woo00@007ooOol000Eoo`80
00=oo`03001oo`0000Moo`03001oo`0000Eoo`03001oogoo009oo`03001oo`0000Moo`03001oo`00
00Aoo`03001oogoo00=oo`03001oo`0000Moo`03001oo`0000=oo`8000Eoo`04001oogoo0006Ool2
0003Ool20006Ool01000Oomoo`001Woo0P000goo0P001Woo00@007ooOol000Eoo`8000=oo`03001o
o`0000Moo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Ool00007Ool00`00Ool00004Ool00`00
Oomoo`03Ool00`00Ool00007Ool00`00Ool00003Ool20005Ool01000Oomoo`001Woo0P000goo0P00
1Woo00<007ooOol01Woo0@000Goo000bOol2000:Ool00`00Ool00004Ool00`00Oomoo`02Ool01000
Oomoo`001goo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`8000=oo`8000Ioo`04001o
ogoo0006Ool20003Ool20006Ool01000Oomoo`001Goo0P000goo00<007oo00001goo00<007oo0000
1Goo00<007ooOol00Woo00<007oo00001goo00<007oo000017oo00<007ooOol00goo00<007oo0000
1goo00<007oo00000goo0P001Goo00@007ooOol000Ioo`8000=oo`8000Ioo`04001oogoo0006Ool2
0003Ool20006Ool01000Oomoo`001Goo0P000goo00<007oo00001goo00@007ooOol000Aoo`03001o
ogoo009oo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00=oo`03001oo`0000Moo`03001o
o`0000=oo`8000Eoo`04001oogoo0006Ool20003Ool20006Ool00`00Oomoo`05Ool20001Ool0039o
o`03001oogoo00Uoo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0007Ool00`00Ool00003
Ool20004Ool01@00Oomoogoo00001Woo0P000goo0P001Woo00@007ooOol000Ioo`8000=oo`8000Io
o`04001oogoo0005Ool20003Ool00`00Ool00007Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00
Ool00007Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007oo00000goo0P00
1Goo00@007ooOol000Ioo`8000=oo`8000Ioo`04001oogoo0006Ool20003Ool20006Ool01@00Oomo
ogoo000017oo0P000goo00<007oo00001goo00@007ooOol000Aoo`03001oogoo009oo`03001oo`00
00Moo`03001oo`0000Aoo`03001oogoo00=oo`03001oo`0000Moo`03001oo`0000=oo`8000Eoo`04
001oogoo0006Ool20003Ool20006Ool00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Uoo`03
001oo`0000Aoo`03001oogoo009oo`04001oogoo0007Ool00`00Ool00003Ool20004Ool01@00Oomo
ogoo00001Woo0P000goo0P001Woo00@007ooOol000Ioo`8000=oo`8000Ioo`04001oogoo0005Ool2
0003Ool00`00Ool00007Ool01000Oomoo`0017oo00<007ooOol00Woo00<007oo00001goo00<007oo
000017oo00<007ooOol00Woo00@007ooOol000Moo`03001oo`0000=oo`8000Eoo`04001oogoo0006
Ool20003Ool20006Ool01000Oomoo`001Woo0P000goo0P001Woo00D007ooOomoo`0000Aoo`8000=o
o`03001oo`0000Moo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Ool00007Ool00`00Ool00004
Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007oo00000goo0P001Goo00@007ooOol000Ioo`80
00=oo`8000Ioo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00<007oo000017oo00<0
07ooOol00Woo00@007ooOol000Moo`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool20003
Ool20006Ool01000Oomoo`001Woo0P000goo0P001Woo00@007ooOol000Eoo`8000=oo`03001oo`00
00Moo`04001oogoo0003Ool20004Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`02Ool0
1000Oomoo`001goo00<007oo00000goo0P001Goo00@007ooOol000Ioo`8000=oo`8000Ioo`04001o
ogoo0006Ool20003Ool20006Ool01@00Oomoogoo000017oo0P000goo00<007oo00001goo00@007oo
Ool000Aoo`03001oogoo009oo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00=oo`04001o
ogoo0006Ool00`00Ool00003Ool20005Ool01000Oomoo`001Woo0P000goo0P001Woo00<007ooOol0
1Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`00
1goo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`8000=oo`8000Ioo`04001oogoo0006
Ool20003Ool20006Ool01000Oomoo`001Goo0P000goo00<007oo00001goo00@007ooOol000=oo`80
00Aoo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0007Ool00`00Ool0
0003Ool20005Ool01000Oomoo`001Woo0P000goo0P001Woo00@007ooOol000Ioo`8000=oo`8000Io
o`05001oogooOol00004Ool20003Ool00`00Ool00007Ool01000Oomoo`0017oo00<007ooOol00Woo
00<007oo00001goo00<007oo000017oo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oo`00
00=oo`8000Eoo`04001oogoo0006Ool20003Ool20006Ool00`00Oomoo`06Ool10001Ool0039oo`03
001oogoo00Uoo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0007Ool00`00Ool00003Ool2
0004Ool01@00Oomoogoo00001Woo0P000goo0P001Woo00@007ooOol000Ioo`8000=oo`8000Ioo`05
001oogooOol00004Ool20003Ool00`00Ool00007Ool01000Oomoo`000goo0P0017oo00<007oo0000
1goo00<007oo000017oo00<007ooOol00Woo00@007ooOol000Moo`03001oo`0000=oo`8000Aoo`05
001oogooOol00006Ool20003Ool20006Ool01000Oomoo`001Woo0P000goo0P001Woo00D007ooOomo
o`0000Aoo`8000=oo`03001oo`0000Moo`04001oogoo0003Ool20004Ool00`00Ool00007Ool00`00
Ool00004Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007oo00000goo0P001Goo00@007oo
Ool000Ioo`8000=oo`8000Ioo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00<007oo
000017oo00<007ooOol00Woo00@007ooOol000Moo`03001oo`0000=oo`8000Aoo`05001oogooOol0
0006Ool20003Ool20006Ool01000Oomoo`001Woo0P000Woo00<007oo00001Woo00D007ooOomoo`00
00Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool20004Ool00`00Ool00007Ool00`00
Ool00004Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo00D007oo
Oomoo`0000Ioo`8000=oo`8000Ioo`04001oogoo0006Ool20003Ool20006Ool01@00Oomoogoo0000
17oo0P000goo00<007oo00001goo00@007ooOol000=oo`8000Aoo`03001oo`0000Moo`03001oo`00
00Aoo`03001oogoo009oo`05001oogooOol00006Ool00`00Ool00003Ool20005Ool01000Oomoo`00
1Woo0P000goo0P001Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool00004
Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007oo00000goo0P0017oo00D007ooOomoo`0000Io
o`8000=oo`8000Ioo`04001oogoo0006Ool20002Ool00`00Ool00006Ool01@00Oomoogoo000017oo
0P000goo00<007oo00001Woo00D007ooOomoo`0000=oo`8000Aoo`03001oo`0000Moo`03001oo`00
00Aoo`03001oogoo009oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo
00001Woo0P000goo0P001Woo00@007ooOol000Ioo`80009oo`03001oo`0000Ioo`05001oogooOol0
0004Ool20003Ool00`00Ool00007Ool01000Oomoo`000goo0P0017oo00<007oo00001goo00<007oo
000017oo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Eoo`04001oogoo
0006Ool20003Ool20006Ool00`00Oomoo`06Ool10001Ool001Moo`03001oogoo009oo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Uoo`03001oo`0000Aoo`03001oogoo
009oo`04001oogoo0007Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo0P000goo0P00
1Woo00@007ooOol000Ioo`80009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00
Ool00006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Moo`03001oo`0000Aoo`03001o
ogoo009oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo0P00
0goo0P001Woo00@007ooOol000Ioo`80009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003
Ool00`00Ool00007Ool01000Oomoo`000goo0P0017oo00<007oo00001goo00<007oo000017oo0P00
0goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool20003Ool2
0006Ool00`00Oomoo`06Ool10001Ool0011oo`@0009oo`03001oo`0000Moo`03001oo`00009oo`03
001oo`0000Yoo`03001oogoo00Uoo`03001oo`0000Aoo`8000=oo`04001oogoo0007Ool00`00Ool0
0003Ool20004Ool01@00Oomoogoo00001Woo0P000goo0P001Woo00@007ooOol000Eoo`03001oo`00
009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00006Ool01@00Oomoogoo
00000goo0P000goo00@007ooOol000Moo`03001oo`0000Aoo`8000=oo`05001oogooOol00006Ool0
0`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo0P000goo0P001Woo00@007ooOol000Ioo`80
009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00007Ool01000Oomoo`00
0goo0P0017oo00<007oo00001goo00<007oo000017oo0P000goo00D007ooOomoo`0000Ioo`03001o
o`0000=oo`8000Aoo`05001oogooOol00006Ool20003Ool20006Ool00`00Oomoo`06Ool10001Ool0
01Ioo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`<000Uoo`03001oo`0000Aoo`80
00=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo0P000goo
0P001Woo00@007ooOol000Eoo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool2
0003Ool00`00Ool00006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Moo`03001oo`00
00Aoo`8000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo
0P000goo0P001Woo00@007ooOol000Ioo`80009oo`03001oo`0000Ioo`05001oogooOol00004Ool2
0003Ool00`00Ool00006Ool01@00Oomoogoo00000goo0P0017oo00<007oo00001goo00<007oo0000
17oo0P000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool2
0003Ool20006Ool00`00Oomoo`04Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`80
00]oo`03001oogoo00Uoo`03001oo`0000Aoo`8000=oo`05001oogooOol00006Ool00`00Ool00003
Ool20004Ool01@00Oomoogoo00001Woo0P000goo0P001Woo00@007ooOol000Eoo`03001oo`00009o
o`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00006Ool01@00Oomoogoo0000
0goo0P000goo00@007ooOol000Moo`03001oo`0000Aoo`8000=oo`05001oogooOol00006Ool00`00
Ool00003Ool20004Ool01@00Oomoogoo00001Woo0P000goo0P001Woo00@007ooOol000Eoo`03001o
o`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00006Ool01@00Oomo
ogoo00000goo0P000goo00@007ooOol000Moo`04001oogoo0003Ool20003Ool01@00Oomoogoo0000
1Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`03001oo`0000Eo
o`03001oogoo00Ioo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007ooOol02Woo
00<007ooOol02Goo00<007oo000017oo0P000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`80
00Aoo`05001oogooOol00006Ool20003Ool20006Ool01000Oomoo`001Goo00<007oo00000Woo00<0
07oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool2
0003Ool01000Oomoo`001goo00<007oo000017oo0P000goo00D007ooOomoo`0000Ioo`03001oo`00
00=oo`8000Aoo`05001oogooOol00006Ool00`00Ool00002Ool20006Ool01000Oomoo`001Goo00<0
07oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001o
ogooOol00003Ool20003Ool01000Oomoo`001goo00@007ooOol000=oo`8000=oo`05001oogooOol0
0006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo0000
1Goo00<007ooOol01Woo0@000Goo000GOol00`00Oomoo`07Ool01000Oomoogoo0`002Woo00<007oo
Ool02Goo00<007oo000017oo0P000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05
001oogooOol00006Ool00`00Ool00002Ool20005Ool01@00Oomoogoo00001Goo00<007oo00000Woo
00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003
Ool20003Ool01000Oomoo`001goo00<007oo000017oo0P000goo00D007ooOomoo`0000Ioo`03001o
o`0000=oo`8000Aoo`05001oogooOol00006Ool00`00Ool00002Ool00`00Ool00005Ool01000Oomo
o`001Goo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`00
00Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007ooOol000=oo`8000=oo`05
001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo
00<007oo00001Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool00004Ool2
0003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001o
o`00009oo`8000Eoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00006Ool01@00Oomo
ogoo000017oo0P000goo00<007oo00001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007
Ool01000Oomoo`000goo0P000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001o
ogooOol00006Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo0000
0Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol0
0003Ool20003Ool01000Oomoo`001goo00@007ooOol000=oo`8000=oo`05001oogooOol00006Ool0
0`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo00001Goo00<0
07ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Ool00003Ool00`00Ool00003Ool01@00
Oomoogoo00001Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`80
00Eoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00006Ool01@00Oomoogoo000017oo
0P000goo00<007oo00001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool01000Oomo
o`000Woo00<007oo00000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogoo
Ool00006Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000Woo
00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003
Ool20003Ool01000Oomoo`001goo00@007ooOol000=oo`8000=oo`05001oogooOol00006Ool00`00
Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo00001Goo00<007oo
Ool01Woo0@000Goo000bOol00`00Oomoo`09Ool01000Oomoo`000Woo00<007oo00000goo00D007oo
Oomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool00`00Ool00002Ool20005
Ool01@00Oomoogoo00001Goo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`80
00=oo`03001oo`0000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007ooOol0
009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo
00001Woo00<007oo00000Woo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`03
001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00006Ool01@00Oomoogoo00000goo
0P000goo00@007ooOol000Moo`04001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo
00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`03001oo`0000Eoo`03
001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00@007ooOol0009oo`03001oo`0000=oo`05
001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo
00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Ioo`05001oogoo
Ool00004Ool20003Ool00`00Ool00006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Mo
o`04001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo
00D007ooOomoo`0000Ioo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo
009oo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00006
Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Moo`04001oogoo0002Ool00`00Ool00003
Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00
009oo`03001oo`0000Eoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00@007ooOol0
009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo
00001Woo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo
00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogoo
Ool00003Ool20003Ool01000Oomoo`001goo00@007ooOol0009oo`03001oo`0000=oo`05001oogoo
Ool00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo
000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007oo
Oomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`00
1goo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004
Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo00001Goo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Io
o`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool00`00Ool00002Ool00`00Ool00004Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00006Ool01@00Oomoogoo0000
17oo0P000goo00<007oo00001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool01000
Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001o
ogooOol00006Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Ool00002Ool00`00Ool00006Ool01@00Oomoogoo000017oo0P000goo00<007oo00001Woo00D0
07ooOomoo`0000=oo`8000=oo`05001oogooOol00006Ool01000Oomoo`000Woo00<007oo00000goo
00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool00`00Ool00002
Ool00`00Ool00005Ool00`00Oomoo`06Ool10001Ool0039oo`8000Uoo`05001oogooOol00002Ool0
0`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Io
o`03001oo`00009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009o
o`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00006Ool01@00Oomoogoo0000
0goo0P000goo00@007ooOol000Moo`04001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo0000
1Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`03001oo`0000Ao
o`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol0
0004Ool20003Ool00`00Ool00006Ool01@00Oomoogoo00000goo0P000goo00D007ooOomoo`0000Io
o`04001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo
00D007ooOomoo`0000Ioo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo00Eoo`80005oo`00
<Woo00<007ooOol027oo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00006Ool0
0`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo000017oo00<0
07ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Ao
o`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007oo
Ool0009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomo
ogoo00001Woo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<0
07oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001o
ogooOol00003Ool20003Ool01@00Oomoogoo00001Woo00@007ooOol0009oo`03001oo`0000=oo`05
001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo
00<007oo00001Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`08Ool01@00Oomoogoo0000
0Woo00<007oo00000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol0
0006Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0002Ool00`00Ool00006Ool01@00Oomoogoo000017oo0P000goo00<007oo00001Woo00D007ooOomo
o`0000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomo
o`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool00`00Ool00002Ool00`00Ool0
0004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00006Ool01@00Oomo
ogoo000017oo0P000goo00<007oo00001Woo00D007ooOomoo`0000=oo`8000=oo`05001oogooOol0
0006Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`80
00Aoo`05001oogooOol00006Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`06Ool10001
Ool0039oo`03001oogoo00Qoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo0000
1Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`03001oo`0000Ao
o`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol0
0004Ool20003Ool00`00Ool00006Ool01@00Oomoogoo00000goo0P000goo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P00
17oo00D007ooOomoo`0000Ioo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo009oo`03001o
ogoo009oo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool0
0006Ool01@00Oomoogoo00000goo0P000goo00D007ooOomoo`0000Ioo`04001oogoo0002Ool00`00
Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03
001oo`00009oo`03001oo`0000Eoo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol027oo00D0
07ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool0
1@00Oomoogoo00001Woo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol0
0Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Io
o`05001oogooOol00003Ool20003Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001o
o`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<0
07oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<0
07oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool2
0003Ool01@00Oomoogoo00001Woo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00006
Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo000017oo
00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo0000
0goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00005Ool01000Oomo
o`000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo
00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool20003
Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00006
Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo000017oo
00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`00
00Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo
00001Woo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool2
0004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo000017oo00<007ooOol01goo0@00
0Goo000bOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`00
00Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00005Ool01000Oomoo`000Woo00<007oo0000
17oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomo
o`0000Aoo`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomo
ogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool0
0003Ool20004Ool01@00Oomoogoo00001Woo00<007oo00000Woo00<007oo000017oo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=o
o`03001oo`0000Ioo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Woo00@0
07ooOol0009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00
Oomoogoo00001Woo00<007oo00000Woo00<007oo000017oo00<007ooOol01goo0@000Goo000bOol0
0`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001o
ogoo0003Ool20004Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001o
ogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool2
0003Ool00`00Ool00006Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P00
17oo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Ool00002Ool00`00Ool00006Ool01@00Oomoogoo000017oo0P000goo00<007oo
00001Woo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol00006Ool01000Oomoo`00
0Woo00<007oo00000goo00D007ooOomoo`0000Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol0
0006Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo
00Qoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol000=o
o`8000Aoo`05001oogooOol00005Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo
00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03
001oo`0000Ioo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007oo
Oomoo`00009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool01@00
Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009o
o`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003Ool00`00Ool00006Ool0
1@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool0
0`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo00<007ooOol00Woo00<0
07ooOol00goo00<007oo00000Woo00<007oo000017oo00<007ooOol01goo0@000Goo000bOol00`00
Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo
0003Ool20004Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo
009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool20003
Ool00`00Ool00006Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05
001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo
00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Ool00002Ool01000Oomoo`001Goo00D007ooOomoo`0000Aoo`8000=oo`03001oo`00
00Ioo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00
009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`07Ool10001Ool0039o
o`8000Uoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol0
00=oo`8000Aoo`05001oogooOol00005Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=o
o`03001oo`0000Ioo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D0
07ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool0
1@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo
009oo`03001oo`00009oo`04001oogoo0005Ool01@00Oomoogoo000017oo0P000goo00@007ooOol0
00Eoo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00
009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`06Ool20001Ool0039o
o`03001oogoo00Qoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@0
07ooOol000=oo`8000Aoo`05001oogooOol00005Ool01000Oomoo`000Woo00<007oo000017oo00<0
07ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomoo`0000Ao
o`8000=oo`03001oo`0000Ioo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo0000
1Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool2
0004Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03
001oogoo009oo`03001oo`00009oo`04001oogoo0005Ool01@00Oomoogoo000017oo0P000goo00@0
07ooOol000Eoo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007oo
Oomoo`00009oo`03001oo`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`07Ool10001
Ool0039oo`03001oogoo00Qoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo0000
1Goo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool01000Oomoo`000Woo00<0
07oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D0
07ooOomoo`0000Aoo`80009oo`04001oogoo0006Ool01@00Oomoogoo00000goo00<007oo00000Woo
00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo
00<007oo00000goo0P0017oo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool00004Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`001Goo00D007ooOomoo`00
00Aoo`8000=oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomo
o`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo0000
0goo0P0017oo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo00<007oo000017oo00<0
07ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000goo
00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00@0
07ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04
001oogoo0005Ool01@00Oomoogoo000017oo0P000Woo00@007ooOol000Ioo`05001oogooOol00003
Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05
001oogooOol00005Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00
009oo`04001oogoo0005Ool01@00Oomoogoo000017oo0P000goo00@007ooOol000Eoo`05001oogoo
Ool00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`00
00=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08
Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool0
0`00Ool00004Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo
009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool20002Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001o
ogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001o
ogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<0
07oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Eoo`05
001oogooOol00004Ool20003Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oo`00009o
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Io
o`03001oo`0000=oo`8000Aoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool00`00
Ool00004Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`05001oogooOol00002Ool0
0`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`05001oogoo
Ool00005Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<0
07oo00000Woo00@007ooOol000Aoo`03001oogoo009oo`03001oogoo009oo`80009oo`05001oogoo
Ool00005Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogoo
Ool00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Ao
o`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`001Goo00D007ooOomoo`0000Aoo`8000=o
o`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05
001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo
00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo00Mo
o`40005oo`00<Woo00<007ooOol027oo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogoo
Ool00005Ool01000Oomoo`000Woo00<007oo000017oo00D007ooOomoo`0000Eoo`04001oogoo0002
Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`00
17oo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00D007ooOomoo`0000Eoo`05001oogooOol0
0003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=o
o`05001oogooOol00005Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<007oo
Ool00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001o
o`00009oo`04001oogoo0005Ool01@00Oomoogoo000017oo0P000goo00@007ooOol000Eoo`05001o
ogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001o
o`0000=oo`05001oogooOol00006Ool00`00Ool00003Ool20004Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol01goo0@000Goo000bOol00`00Oomo
o`08Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002
Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001o
ogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool20002Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000=oo`03001oo`00009oo`05
001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04
001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Eo
o`05001oogooOol00004Ool20002Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000=oo`03001o
o`00009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomo
o`0000Eoo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00<007oo000017oo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool01@00
Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool0
0004Ool01@00Oomoogoo00001Goo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03
001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool2
0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol0
0005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002
Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo0000
17oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Eoo`05001oogoo
Ool00004Ool20002Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000=oo`03001oo`00009oo`05
001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04
001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00<007oo000017oo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool01@00Oomoogoo0000
0Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool00004Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<0
07ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009oo`03001oogoo009oo`80
009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`00
00Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol0009o
o`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00<007ooOol00Woo0P000Woo00D007ooOomoo`0000Eoo`05001oogooOol00003Ool00`00Ool0
0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol0
0005Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00<007oo000017oo00<007ooOol01goo0@000Goo000bOol20009Ool01@00Oomoogoo0000
0Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool00004Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<0
07ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009oo`03001oogoo009oo`80
009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`00
00Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00@007ooOol0009o
o`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00<007ooOol00Woo0P000Woo00D007ooOomoo`0000Eoo`05001oogooOol00003Ool00`00Ool0
0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol0
0005Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00<007oo000017oo00<007ooOol01Woo0P000Goo000bOol00`00Oomoo`08Ool01@00Oomo
ogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`04001oogoo0002Ool00`00Ool00004
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009oo`07001oogoo
Ool007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00003Ool00`00Ool00002Ool01@00
Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool02@00
Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<0
07oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03
001oogoo009oo`03001oogoo009oo`80009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo
00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00
Oomoogoo00001Goo00T007ooOomoo`00Ool007oo000017oo00<007ooOol00Woo00<007ooOol00Woo
00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol027oo
00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool01000Oomoo`000Woo00<0
07oo000017oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`00009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo00<007oo0000
0Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo0000
1Goo00T007ooOomoo`00Ool007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0
009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo
0004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01@00Oomoogoo00001Goo00D007ooOomo
o`0000=oo`03001oo`00009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo0000
0goo00D007ooOomoo`0000Eoo`09001oogooOol007oo001oo`0000Aoo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`07Ool10001Ool0039oo`03001o
ogoo00Qoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00T007ooOomo
o`00Ool007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`03001oo`00
00Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomo
o`02Ool01`00Oomoogoo001oo`00009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo00<0
07oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomo
ogoo00001Goo00T007ooOomoo`00Ool007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00@0
07ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04
001oogoo0004Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`05001oogooOol00005Ool0
1@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool0
0`00Ool00003Ool01@00Oomoogoo00001Goo00T007ooOomoo`00Ool007oo000017oo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo00Moo`40005oo`00
<Woo00<007ooOol027oo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool0
2@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Ao
o`03001oogoo009oo`07001oogooOol007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol0
0003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=o
o`05001oogooOol00005Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo
00000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00003Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001o
ogooOol00002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00T007ooOomoo`00Ool007oo0000
17oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo
00Moo`40005oo`00<Woo00<007ooOol027oo00D007ooOomoo`00009oo`03001oo`0000=oo`05001o
ogooOol00005Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo
00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomo
o`03Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol0
0002Ool00`00Ool00003Ool01@00Oomoogoo00001Goo00T007ooOomoo`00Ool007oo000017oo00<0
07ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03
001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00<007oo00000goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001o
ogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`09001o
ogooOol007oo001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool00`00
Ool00004Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`05001oogooOol00002Ool0
0`00Ool00003Ool01@00Oomoogoo00001Goo00T007ooOomoo`00Ool007oo000017oo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo
009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<0
07oo00000goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol0
0005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`09001oogooOol0
07oo001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`03001oo`0000=oo`03001oogoo00=oo`05001oogooOol00003Ool0
0`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001o
ogooOol00005Ool01`00Oomoogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool0
1000Oomoo`000Woo00<007oo000017oo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool0
1@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`09001oogooOol007oo001o
o`0000Aoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00Woo00D0
07ooOomoo`00009oo`03001oo`0000=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Ool0
0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol0
0005Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007oo
Ool000Aoo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`03Ool0
1@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool0
0`00Ool00003Ool01@00Oomoogoo00001Goo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo0000
17oo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo00Moo`40005oo`00
<Woo00<007ooOol027oo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool0
2@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Ao
o`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomo
ogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool0
0003Ool01@00Oomoogoo00001Goo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo000017oo00<0
07ooOol00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03
001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo0000
0goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol00005Ool0
1@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`07001oogooOol007oo0000
0Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00
Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`05001oogooOol00002Ool00`00Ool00003Ool0
1@00Oomoogoo00001Goo00T007ooOomoo`00Ool007oo000017oo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oo`00
009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00000goo00<0
07ooOol00goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol00005Ool01@00Oomo
ogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`07001oogooOol007oo00000Woo00D0
07ooOomoo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomo
o`00009oo`03001oo`0000=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Ool00002Ool0
1@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool0
1`00Oomoogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00<007oo000017oo00<007ooOol01goo0@000Goo000bOol20009Ool01@00Oomoogoo00000Woo00<0
07oo00000goo00D007ooOomoo`0000Eoo`09001oogooOol007oo001oo`0000Aoo`03001oogoo009o
o`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001o
o`0000=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo0000
1Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool01`00Oomoogoo001o
o`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo000017oo
00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009o
o`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<0
07oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool01@00Oomo
ogoo00001Goo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00@0
07ooOol0009oo`03001oo`0000Aoo`03001oogoo00Ioo`80005oo`0017oo0P0000=oo`00Ool0:Goo
00<007ooOol027oo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool02@00
Oomoogoo001oo`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<0
07oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03
001oogoo009oo`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo
00000goo00<007oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003
Ool01@00Oomoogoo00001Goo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo000017oo00<007oo
Ool00Woo00@007ooOol0009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001o
o`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00000goo
00<007ooOol00goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol00005Ool01@00
Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`07001oogooOol007oo00000Woo
00D007ooOomoo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomo
o`07Ool10001Ool000Aoo`04001oo`00000ZOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<0
07oo00000goo00D007ooOomoo`0000Eoo`07001oogooOol007oo00000Woo00D007ooOomoo`0000Ao
o`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001o
o`0000=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo0000
1Goo00D007ooOomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool01`00Oomoogoo001o
o`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo000017oo
00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009o
o`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<0
07oo00000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomo
o`02Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol01goo0@000Goo0004Ool200000goo
001oo`0YOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`00
00Eoo`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`04001oogoo0002
Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`00
17oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000=oo`03001oogoo00=oo`05001o
ogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001o
o`0000=oo`05001oogooOol00005Ool01`00Oomoogoo001oo`00009oo`05001oogooOol00004Ool0
0`00Oomoo`02Ool01000Oomoo`000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo
00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool0
0003Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007oo00000Woo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo
000017oo00<007ooOol01goo0@000Goo0004Ool01000Ool00000:Woo00<007ooOol027oo00D007oo
Oomoo`00009oo`03001oo`0000=oo`05001oogooOol00005Ool01`00Oomoogoo001oo`00009oo`04
001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00<007oo00000goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oo`00009o
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomoo`0000Eo
o`07001oogooOol007oo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`04001oogoo0002
Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`00
17oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000=oo`03001oogoo00=oo`05001o
ogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001o
o`0000=oo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo00000Woo00D007ooOomo
o`0000Aoo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00004Ool00`00Oomoo`07Ool10001
Ool0039oo`03001oogoo00Qoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00
Oomoo`00Ool0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oo`00009o
o`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00000goo00<007oo
Ool00goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol00005Ool01@00Oomoogoo
00000Woo00<007oo00000goo00D007ooOomoo`0000Eoo`07001oogooOol007oo00000Woo00D007oo
Oomoo`0000Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009oo`05001oogoo
Ool00002Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007oo00000Woo
00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01`00Oomoogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00<007oo000017oo00<007ooOol01goo0@000Goo0004Ool4000ZOol00`00Oomoo`08
Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00goo00L007oo
Oomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<0
07ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000=oo`03001oogoo00=oo`05001oogooOol0
0003Ool00`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=o
o`05001oogooOol00005Ool01`00Oomoogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomo
o`02Ool01P00Oomoo`00Ool0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03
001oo`00009oo`04001oogoo0004Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo
00<007ooOol00goo00D007ooOomoo`0000=oo`03001oo`00009oo`05001oogooOol00005Ool01@00
Oomoogoo00000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00L007ooOomoo`00
Ool00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00@007ooOol0009oo`03001oo`0000Ao
o`03001oogoo00Moo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol027oo
00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00=oo`07001oogoo
Ool007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001o
ogoo009oo`05001oogooOol00002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`00009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo0000
0goo00<007ooOol00Woo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo0000
17oo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00goo00@007ooOol0009oo`03
001oo`0000=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Ool00002Ool01@00Oomoogoo
00001Goo00D007ooOomoo`00009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo009oo`07
001oogooOol007oo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`06001oogoo001oo`00
0Woo00<007ooOol00Woo00<007ooOol01goo0@000Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0L
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007oo
Ool00Woo00<007ooOol00goo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol0
0Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Ool00002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000=o
o`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo00000Woo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool0
0`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00goo00<007ooOol00Woo
00H007ooOol007oo0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`0000=o
o`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo00000Woo00D007ooOomoo`0000Ao
o`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol01goo0@000Goo
000WOol00`00Ool00008Ool00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<0
07ooOol00Woo00<007ooOol00goo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007oo
Ool00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`00
00=oo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo00000Woo00D007ooOomoo`00
00Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00
Oomoogoo001oo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004
Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00goo00<007ooOol0
0Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`00
00=oo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo00000Woo00D007ooOomoo`00
00Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol01goo0@00
0Goo000WOol00`00Ool00008Oooo001D0001Ool000Aoo`03001oogoo021oo`03001oo`0000Qoo`03
001oogoo00Qoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0
009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo
0004Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<007oo
Ool00Woo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03
001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo00000Woo00@007oo
Ool000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo00=oo`04001oogoo0002
Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001o
ogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol0
0Woo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00H007ooOol0
07oo0002Ool00`00Oomoo`02Ool00`00Oomoo`07Ool10001Ool000=oo`@0021oo`03001oo`0000Qo
o`03001oogoo00Qoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001o
ogoo0004Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<0
07ooOol00Woo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009o
o`03001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo00000Woo00@0
07ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo00=oo`04001oogoo
0002Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05
001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00goo00<007oo
Ool00Woo00L007ooOomoo`00Ool00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00H007oo
Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`07Ool10001Ool000Aoo`04001oogoo000POol0
0`00Oomoo`07Ool00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol0
0goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo
00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0002Ool01000Oomoo`0017oo00<007ooOol00goo00@007ooOol0009oo`03001oo`0000=oo`03001o
ogoo009oo`03001oogoo00=oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Eoo`05001oogoo
Ool00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo009oo`03001oo`00009oo`04001oogoo0004Ool00`00Oomoo`03Ool0
1000Oomoo`000Woo00<007oo00000goo00<007ooOol00goo00<007ooOol00Woo00H007ooOol007oo
0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo00=o
o`03001oogoo009oo`07001oogooOol007oo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol01goo0@000Goo0004Ool01000Oomo
o`00:Woo00<007ooOol027oo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo00=oo`03
001oogoo009oo`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001o
ogoo001oo`000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo
00@007ooOol000Aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo0000
0Woo00<007oo00000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool0
1000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00goo00@007oo
Ool0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001oo`000Woo
00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool0009oo`03001oogoo009oo`03001oogoo00Moo`40005oo`001Woo00<007ooOol0:Goo00<0
07ooOol027oo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo009o
o`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`00
0Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol0
00Aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01P00Oomoo`00Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo
00000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`00
1Goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00goo00@007ooOol0009oo`03
001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001oo`000Woo00D007ooOomo
o`0000Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009o
o`03001oogoo009oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol027oo00D007ooOomoo`00
009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo00000Woo
00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo00=oo`04001o
ogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009o
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00goo00<0
07ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo00H007oo
Ool007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0
009oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo
00000Woo00<007oo00000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002
Ool01000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00
Oomoo`07Ool10001Ool0009oo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00Qoo`05001o
ogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo001o
o`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol0
0005Ool00`00Oomoo`02Ool00`00Ool00002Ool01000Oomoo`0017oo00<007ooOol00goo00@007oo
Ool0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001oo`000Woo
00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`06001oogoo001oo`00
0Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo
009oo`03001oogoo00=oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Eoo`05001oogooOol0
0002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009o
o`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03001oogoo009oo`03001o
ogoo00Moo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol027oo00D007oo
Oomoo`00009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo
00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`00
00Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol00goo00@0
07ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001oo`00
0Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00
Oomoo`00Ool0009oo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Ool0
0002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007oo
Ool00Woo00<007ooOol00goo00H007ooOol007oo0002Ool01@00Oomoogoo00001Goo00D007ooOomo
o`00009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo0000
0Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<0
07ooOol01goo0@000Goo0004Ool4000ZOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo
00000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`00
1Goo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Goo00<007ooOol00Woo
00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo
00000goo00<007ooOol00Woo00<007ooOol00goo00H007ooOol007oo0002Ool01@00Oomoogoo0000
1Goo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001o
ogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<0
07ooOol00Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo009o
o`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01P00Oomoo`00Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo0000
0Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo
00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`07Ool10001Ool0
039oo`8000Uoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0
009oo`05001oogooOol00005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03001oogoo009o
o`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01P00Oomoo`00Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo00000Woo00<007oo0000
0Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo
00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomo
ogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`03
001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001oo`000Woo00D007ooOomo
o`0000Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009o
o`03001oogoo009oo`03001oogoo00Ioo`80005oo`00<Woo00<007ooOol027oo00D007ooOomoo`00
009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo00000Woo
00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Eoo`03
001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0
009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001oo`000Woo00D0
07ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool0009oo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Ool00002Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo
00<007ooOol00goo00H007ooOol007oo0002Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009o
o`03001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo00000Woo00@0
07ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol0
1goo0@000Goo000bOol00`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007oo
Ool00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol0
0Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`03001oo`00
009oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`05001oogooOol00005Ool01@00Oomoogoo
00000Woo00<007oo00000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002
Ool01000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00goo
00@007ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`06001oogoo001o
o`000Woo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool0
1P00Oomoo`00Ool0009oo`03001oogoo009oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol0
1goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00
Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05
001oogooOol00006Ool01000Oomoo`000goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol0
0goo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00
009oo`04001oogoo0003Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<0
07ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007oo
Ool00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`03001o
o`00009oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`03001oogoo009oo`03001oogoo009o
o`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03001o
ogoo009oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00Woo00H007oo
Ool007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001o
ogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool01000Oomo
o`000goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`03001o
o`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Aoo`03001o
ogoo00=oo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009o
o`05001oogooOol00006Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<0
07ooOol00goo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03
001oo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo0000
0Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo
00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00Oomoo`07Ool10001Ool0
039oo`03001oogoo00Moo`03001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00goo00<0
07ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo00H007oo
Ool007oo0002Ool01@00Oomoogoo00001Woo00@007ooOol000=oo`03001oo`00009oo`03001oogoo
009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<0
07oo00000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomo
o`001Goo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00D007ooOomo
o`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool01000Oomoo`0017oo00<0
07ooOol00Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo009o
o`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`00
0goo00D007ooOomoo`0000Uoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00Woo00H007oo
Ool007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001o
ogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool01000Oomo
o`000goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`03001o
o`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Aoo`03001o
ogoo00=oo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009o
o`05001oogooOol00006Ool01000Oomoo`000goo00<007oo00000Woo00<007ooOol00Woo00<007oo
Ool00goo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001o
o`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00000Woo
00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<0
07ooOol00Woo00H007ooOol007oo0003Ool01@00Oomoogoo00002Goo0@000Goo000bOol00`00Oomo
o`07Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`03001oogoo00=oo`03001oogoo009oo`07
001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo
00D007ooOomoo`0000Ioo`04001oogoo0003Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol00goo00<007oo
00000Woo00<007oo000017oo00<007ooOol00goo00D007ooOomoo`00009oo`03001oo`00009oo`03
001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001o
ogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`04001oogoo0003Ool00`00Ool0
0002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007oo
Ool00Woo00<007ooOol00goo00<007oo00000Woo00@007ooOol000Aoo`03001oogoo009oo`05001o
ogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo001o
o`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`05001oogooOol0
0009Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`06001oogoo001oo`000Woo00<0
07ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007oo
Ool00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00@007ooOol000=oo`03001oo`00
009oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool01P00Oomoo`00Ool0009oo`03001oogoo00=oo`03001oogoo009oo`07001oogooOol007oo
00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`00
00Ioo`04001oogoo0003Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomo
o`000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo00@007oo
Ool000Aoo`03001oogoo009oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00
Oomoo`00Ool000=oo`04001oogoo000:Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo009o
o`06001oogoo001oo`000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002
Ool01000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo
00@007ooOol000=oo`8000=oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005Ool01@00
Oomoogoo000017oo00H007ooOol007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001o
ogooOol00006Ool01000Oomoo`000goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00goo
00@007ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009o
o`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Eo
o`03001oogoo009oo`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06
001oogoo001oo`000goo00@007ooOol000Yoo`40005oo`00<Woo0P0027oo00<007ooOol00Woo00H0
07ooOol007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04
001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool01000
Oomoo`000goo0P000goo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`03001oo`00
00=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00<007oo00001Goo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0003Ool01000Oomoo`001Woo
00@007ooOol000=oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002
Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02
Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0
00=oo`04001oogoo0009Ool20001Ool0039oo`03001oogoo00Moo`03001oogoo009oo`06001oogoo
001oo`000Woo00<007ooOol00goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomo
o`001Goo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00@007ooOol0
00=oo`8000=oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo0000
1Goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool0
1000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0003Ool01000Oomoo`001Woo00@007oo
Ool000=oo`8000=oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00003
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomoogoo
001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000Woo00<007oo00000goo00@007ooOol0
00Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00Woo00@007ooOol0009oo`03001oo`00
00Eoo`03001oogoo009oo`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009o
o`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`04001oogoo0003Ool20003Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<007oo
Ool00goo00<007oo00000Woo00<007oo00001Goo00D007ooOomoo`0000Eoo`03001oo`00009oo`03
001oo`0000Eoo`03001oogoo009oo`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001o
ogoo009oo`06001oogoo001oo`000goo00@007ooOol000Ioo`04001oogoo0003Ool20003Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<0
07ooOol00goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo00<0
07oo00000Woo00<007oo00001Goo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool01000Oomo
o`001Woo00D007ooOomoo`00009oo`03001oo`0000=oo`04001oogoo000:Ool10001Ool0039oo`03
001oogoo00Moo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo009oo`07
001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`000goo
00@007ooOol000Ioo`04001oogoo0003Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000
Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo00<0
07oo00001Goo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo009o
o`07001oogooOol007oo00000Woo00@007ooOol000Eoo`03001oogoo009oo`06001oogoo001oo`00
0goo00@007ooOol000Ioo`04001oogoo0003Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo
00<007oo00001Goo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo
009oo`07001oogooOol007oo00000Woo00@007ooOol000Ioo`05001oogooOol00002Ool00`00Ool0
0003Ool01000Oomoo`002Woo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Ool0
0002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005
Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`04001oogoo0006Ool01000Oomoo`000goo0P00
0goo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo
009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`05001oogooOol00005Ool00`00
Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo
0005Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`04001oogoo0006Ool01000Oomoo`000goo
0P000goo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`03001oo`0000=oo`03001o
ogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`05001oogooOol00005Ool0
0`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001o
ogoo0006Ool01@00Oomoogoo00000Woo00<007oo00000goo00@007ooOol000Yoo`40005oo`00<Woo
00<007ooOol01goo00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo
00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo0003
Ool01000Oomoo`001Woo00@007ooOol000=oo`8000=oo`03001oogoo009oo`03001oogoo00=oo`04
001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool0
0`00Ool00005Ool01@00Oomoogoo00001Goo00<007oo00000Woo00<007oo00001Goo00<007ooOol0
0Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo00H007ooOol007oo
0003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000=oo`03001oogoo009oo`03001oogoo00=o
o`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002
Ool00`00Ool00005Ool01@00Oomoogoo00001Goo00<007oo00000Woo00<007oo00001Goo00<007oo
Ool00Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Woo00D007ooOomoo`00009oo`03001o
o`0000=oo`04001oogoo000:Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo00=oo`03001o
o`00009oo`03001oo`0000Eoo`03001oogoo009oo`07001oogooOol007oo00000Woo00@007ooOol0
00Eoo`03001oogoo009oo`06001oogoo001oo`000goo00@007ooOol000Ioo`04001oogoo0003Ool2
0003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<007oo
Ool00Woo00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo00D007ooOomoo`0000Eoo`03
001oo`00009oo`03001oo`0000Eoo`03001oogoo009oo`07001oogooOol007oo00000Woo00@007oo
Ool000Eoo`03001oogoo009oo`06001oogoo001oo`000goo00@007ooOol000Ioo`04001oogoo0003
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo00000goo00<0
07ooOol00Woo00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo00D007ooOomoo`0000Eo
o`03001oo`00009oo`03001oo`0000Eoo`03001oogoo009oo`07001oogooOol007oo00000Woo00@0
07ooOol000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`002Woo0@000Goo000bOol00`00
Oomoo`07Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo000017oo
00<007oo00000Woo00@007ooOol000Eoo`05001oogooOol00003Ool00`00Ool00003Ool01000Oomo
o`001Woo00@007ooOol000=oo`8000=oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0002
Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005
Ool01@00Oomoogoo00001Goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo00L007oo
Oomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo00@007ooOomoo`8000=oo`04001o
ogoo0006Ool01000Oomoo`000goo0P000goo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0
009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`00
00Eoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00
Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol0
00Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo00<007oo00000Woo00<007oo0000
1Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0005Ool01@00Oomoogoo00000goo
00<007oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool20003Ool01@00Oomoogoo00001Woo
00@007ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009o
o`03001oo`0000Eoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomo
o`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo
00@007ooOol000Ioo`04001oogoo0003Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000
Oomoo`000Woo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Eo
o`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Yo
o`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo
00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<0
07oo00000goo00@007ooOol000Ioo`04001oogoo0003Ool20003Ool01@00Oomoogoo00001Woo00@0
07ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03
001oo`0000Eoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02
Ool01`00Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00@0
07ooOol000Ioo`04001oogoo0003Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomo
o`000Woo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Eoo`05
001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomoogoo
001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Yoo`40
005oo`00<Woo0P0027oo00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo00D007ooOomo
o`0000Aoo`03001oo`00009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007oo00000goo
00@007ooOol000Ioo`04001oogoo0003Ool20003Ool01@00Oomoogoo00001Woo00@007ooOol0009o
o`03001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eo
o`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomo
ogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Io
o`04001oogoo0003Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<0
07oo000017oo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Eoo`05001oogooOol0
0005Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009o
o`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Uoo`80005oo`00<Woo
00<007ooOol01goo00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo00D007ooOomoo`00
00Aoo`03001oo`00009oo`04001oogoo0005Ool01@00Oomoogoo000017oo0P000goo00@007ooOol0
00Ioo`04001oogoo0003Ool20003Ool01@00Oomoogoo00001Woo00@007ooOol0009oo`03001oo`00
00=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`05001oogoo
Ool00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000Woo
00@007ooOol000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001Woo00@007ooOol000=o
o`8000Aoo`05001oogooOol00005Ool01000Oomoo`000Woo00<007oo000017oo00D007ooOomoo`00
00Eoo`03001oo`00009oo`03001oo`0000Eoo`05001oogooOol00005Ool00`00Ool00002Ool00`00
Ool00005Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00Oomo
ogoo00000goo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol0
0goo00<007oo00000Woo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001o
ogoo0005Ool01@00Oomoogoo000017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20003
Ool01@00Oomoogoo00001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool0
0`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo00<007oo00000Woo00<007oo0000
1Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo00000goo
0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0
009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00
Oomoogoo00001Goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo00L007ooOomoo`00
Ool00002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo000:Ool10001
Ool0039oo`03001oogoo00Moo`03001oogoo00=oo`8000=oo`03001oo`0000Eoo`05001oogooOol0
0004Ool00`00Ool00002Ool01000Oomoo`001Woo00@007ooOol000Aoo`8000=oo`04001oogoo0006
Ool01000Oomoo`000goo0P000goo00D007ooOomoo`0000Ioo`04001oogoo0002Ool00`00Ool00004
Ool01@00Oomoogoo00001Goo00<007oo00000Woo00<007oo00001Goo00D007ooOomoo`0000Eoo`03
001oo`00009oo`03001oo`0000Eoo`05001oogooOol00004Ool00`00Ool00002Ool01000Oomoo`00
1Woo00@007ooOol000Aoo`8000=oo`04001oogoo0006Ool01000Oomoo`000goo0P0017oo00@007oo
Ool000Ioo`04001oogoo0002Ool00`00Ool00004Ool01@00Oomoogoo00001Goo00<007oo00000Woo
00<007oo00001Goo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo
009oo`07001oogooOol007oo00000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20003Ool0
1000Oomoo`002Woo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`03Ool20003Ool00`00Ool0
0005Ool01@00Oomoogoo000017oo00<007oo00000Woo00@007ooOol000Ioo`04001oogoo0004Ool2
0003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000=oo`05001oogooOol00006Ool01000Oomo
o`000Woo00<007oo000017oo00D007ooOomoo`0000Eoo`03001oo`00009oo`03001oo`0000Eoo`05
001oogooOol00005Ool20003Ool00`00Ool00005Ool01@00Oomoogoo000017oo00<007oo00000Woo
00@007ooOol000Ioo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo00@007ooOol000=oo`80
00Aoo`04001oogoo0006Ool01000Oomoo`000Woo00<007oo000017oo00D007ooOomoo`0000Eoo`03
001oo`00009oo`03001oo`0000Eoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo0000
0goo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo0P00
0goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000
Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo
00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool0
0005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001o
o`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo
0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol0
0005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo00<007oo00000Woo00<0
07oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo
00000goo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo
0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool0
1000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`00
1Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00
Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03
001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001o
ogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogoo
Ool00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo00<007oo00000Woo
00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomo
o`0017oo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo
0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool0
1000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`00
1Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00
Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03
001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001o
ogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogoo
Ool00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo00<007oo00000Woo
00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomo
o`0017oo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo
0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool0
1000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`00
1Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00
Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03
001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001o
ogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogoo
Ool00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo
00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo
0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo0P000goo
00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomo
o`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@0
07ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005
Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00
009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003
Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005
Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo
00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo
00@007ooOol000Yoo`40005oo`00<Woo0P0027oo00<007ooOol00goo0P000goo00<007oo00001Goo
00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo
00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03
001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo
00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo
0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000
Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002
Ool00`00Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`00
00Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Uo
o`80005oo`00<Woo00<007ooOol01goo00<007ooOol00goo0P000goo00<007oo00001Goo00D007oo
Oomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007oo
Ool000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`00
00Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo
0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool0
1000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`00
1Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00
Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03
001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Yoo`40005o
o`00<Woo00<007ooOol01goo00<007ooOol00goo0P000goo00<007oo00001Goo00D007ooOomoo`00
00Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Io
o`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05
001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo0P000goo
00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomo
o`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@0
07ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00002Ool00`00Ool00005
Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00
009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Yoo`40005oo`00<Woo
00<007ooOol01goo00<007ooOol00goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03
001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001o
ogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogoo
Ool00005Ool00`00Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo
00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo
0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0
009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool20005Ool01@00Oomoogoo
00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo
0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo
00<007ooOol00goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04
001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004
Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00
Ool00002Ool00`00Ool00005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007oo
Oomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007oo
Ool000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03001oo`00
00Aoo`05001oogooOol00005Ool00`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P000goo
00<007oo00001Woo00@007ooOol000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`00
17oo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol00goo0P00
0goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000
Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo
00@007ooOol0009oo`8000Eoo`05001oogooOol00005Ool00`00Ool00003Ool20005Ool01@00Oomo
ogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001o
ogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool0
1000Oomoo`001Woo00@007ooOol0009oo`03001oo`0000Aoo`05001oogooOol00005Ool00`00Ool0
0003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Woo00@007ooOol000Aoo`03
001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Yoo`40005o
o`00<Woo00<007ooOol01goo00<007ooOol00goo0P000goo00<007oo00001Goo00D007ooOomoo`00
00Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Io
o`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`8000Eoo`05001oogoo
Ool00005Ool00`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo
00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo
00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`03
001oo`0000Aoo`05001oogooOol00005Ool00`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo
0P000goo00<007oo00001Woo00@007ooOol000Aoo`03001oo`00009oo`04001oogoo0006Ool01000
Oomoo`0017oo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol0
0goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009oo`04001oogoo0006
Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomo
o`001Woo00@007ooOol0009oo`8000Eoo`05001oogooOol00005Ool00`00Ool00003Ool20005Ool0
1@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00009o
o`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool2
0004Ool01000Oomoo`001Woo00@007ooOol0009oo`8000Eoo`05001oogooOol00005Ool00`00Ool0
0003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Woo00@007ooOol000Aoo`03
001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Yoo`40005o
o`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<007oo
Ool01goo00<007ooOol00goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001oo`00
009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003
Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`8000Eoo`05001oogooOol00005Ool00`00
Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Goo00D007ooOomoo`00
00Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Io
o`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`8000Eoo`05001oogoo
Ool00005Ool00`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Woo
00@007ooOol000Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@0
07ooOol000Yoo`40005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007oo00002Woo00<0
07ooOol01goo00<007ooOol00goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`03001o
o`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo
0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`8000Eoo`05001oogooOol00005Ool0
0`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Woo00@007ooOol0
00Aoo`03001oo`00009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Io
o`04001oogoo0003Ool20004Ool01000Oomoo`001Woo00@007ooOol0009oo`8000Eoo`05001oogoo
Ool00005Ool00`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Woo
00@007ooOol000Eoo`80009oo`04001oogoo0006Ool01000Oomoo`0017oo0P000goo00@007ooOol0
00Yoo`40005oo`005Woo00<007oo00001goo00<007oo000017oo00<007ooOol027oo0`001goo00<0
07ooOol00goo0P000goo00<007oo00001Goo00D007ooOomoo`0000Aoo`8000=oo`04001oogoo0006
Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomo
o`001Woo00@007ooOol0009oo`8000Eoo`04001oogoo0006Ool00`00Ool00003Ool20005Ool01@00
Oomoogoo00001Goo0P000goo00<007oo00001Woo00@007ooOol000Eoo`80009oo`04001oogoo0006
Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomo
o`001Woo00@007ooOol0009oo`8000Eoo`05001oogooOol00005Ool00`00Ool00003Ool20005Ool0
1@00Oomoogoo00001Goo0P000goo00<007oo00001Woo00@007ooOol000Eoo`80009oo`04001oogoo
0006Ool01000Oomoo`0017oo0P000goo00@007ooOol000Qoo`<0005oo`005Woo00<007oo00001goo
00<007oo00000Woo0P002goo00<007ooOol01goo00<007ooOol00goo0P000goo00<007oo00001Goo
00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Moo`04001oogoo0004Ool20003Ool01000Oomo
o`001Woo00@007ooOol000=oo`8000Aoo`04001oogoo0006Ool00`00Ool00003Ool20005Ool01000
Oomoo`001Woo00<007oo00000goo0P001Goo00D007ooOomoo`0000Eoo`8000=oo`03001oo`0000Io
o`04001oogoo0005Ool01@00Oomoogoo00000Woo00<007ooOol017oo00@007ooOol000Aoo`8000=o
o`04001oogoo0006Ool01000Oomoo`000goo0P0017oo00@007ooOol000Ioo`04001oogoo0002Ool2
0005Ool01@00Oomoogoo00001Goo00<007oo00000goo0P001Goo00D007ooOomoo`0000Eoo`8000=o
o`03001oo`0000Ioo`04001oogoo0005Ool20002Ool01000Oomoo`001Woo00@007ooOol000Aoo`80
00=oo`04001oogoo000:Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo00=oo`8000=oo`03001oo`0000Eoo`05001oogooOol00004
Ool20003Ool00`00Ool00007Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo
0003Ool20004Ool01000Oomoo`001Woo00<007oo00000goo0P001Goo00@007ooOol000Ioo`03001o
o`0000=oo`8000Eoo`05001oogooOol00005Ool20003Ool00`00Ool00006Ool01000Oomoo`001Goo
00D007ooOomoo`00009oo`03001oogoo00Aoo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo
00@007ooOol000=oo`8000Aoo`04001oogoo0007Ool00`00Ool00002Ool20005Ool01@00Oomoogoo
00001Goo00<007oo00000goo0P001Goo00D007ooOomoo`0000Eoo`8000=oo`03001oo`0000Ioo`04
001oogoo0005Ool20002Ool01000Oomoo`001Woo00@007ooOol000Aoo`8000=oo`04001oogoo000:
Ool10001Ool001Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`07Ool00`00Oomo
o`03Ool20003Ool00`00Ool00005Ool01@00Oomoogoo00001Goo00L007ooOomoo`00Ool00007Ool0
1000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`00
1Woo00<007oo00000goo0P001Goo00@007ooOol000Ioo`03001oo`0000=oo`8000Eoo`05001oogoo
Ool00005Ool20003Ool00`00Ool00006Ool01000Oomoo`001Goo00D007ooOomoo`00009oo`03001o
ogoo00Aoo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Aoo`04
001oogoo0007Ool20003Ool20005Ool01@00Oomoogoo00001Goo00<007oo00000goo0P001Goo00D0
07ooOomoo`0000Eoo`8000=oo`03001oo`0000Ioo`04001oogoo0005Ool01@00Oomoogoo00000Woo
00<007ooOol017oo00@007ooOol000Aoo`8000=oo`04001oogoo000:Ool10001Ool0039oo`03001o
ogoo00Moo`03001oogoo00=oo`8000=oo`8000Ioo`05001oogooOol00005Ool01`00Oomoogoo001o
o`0000Moo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Aoo`04
001oogoo0006Ool00`00Ool00003Ool20005Ool01000Oomoo`001Woo00<007oo00000goo0P001Goo
00D007ooOomoo`0000Eoo`8000=oo`03001oo`0000Ioo`04001oogoo0005Ool01`00Oomoogoo001o
o`0000Moo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Aoo`04
001oogoo0007Ool20003Ool20005Ool01@00Oomoogoo00001Goo00<007oo00000goo0P001Goo00D0
07ooOomoo`0000Eoo`8000=oo`03001oo`0000Ioo`04001oogoo0005Ool01@00Oomoogoo00000Woo
00<007ooOol017oo00@007ooOol000Aoo`8000=oo`04001oogoo000:Ool10001Ool0039oo`03001o
ogoo00Moo`03001oogoo00=oo`8000=oo`8000Moo`04001oogoo0005Ool01`00Oomoogoo001oo`00
00Moo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Aoo`04001o
ogoo0006Ool00`00Ool00003Ool20005Ool01000Oomoo`001Woo00<007oo00000goo0P001Goo00D0
07ooOomoo`0000Eoo`8000=oo`03001oo`0000Ioo`04001oogoo0005Ool01`00Oomoogoo001oo`00
00Moo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Aoo`04001o
ogoo0007Ool20003Ool20005Ool01000Oomoo`001Woo00<007oo00000goo0P001Goo00D007ooOomo
o`0000Eoo`8000=oo`03001oo`0000Ioo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Ool00006
Ool01000Oomoo`0017oo0P000goo00@007ooOol000Yoo`40005oo`00<Woo00<007ooOol01goo00<0
07ooOol00goo0P000goo0P001goo00@007ooOol000Eoo`07001oogooOol007oo00001goo00@007oo
Ool000Aoo`8000=oo`04001oogoo0006Ool01000Oomoo`000goo0P0017oo00@007ooOol000Moo`80
00=oo`8000Eoo`04001oogoo0006Ool00`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P00
0goo0P001goo00@007ooOol000Eoo`07001oogooOol007oo00001goo00@007ooOol000Aoo`8000=o
o`04001oogoo0006Ool01000Oomoo`000goo0P0017oo00@007ooOol000Moo`8000=oo`8000Eoo`04
001oogoo0006Ool00`00Ool00003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo0000
1Woo00@007ooOol000Eoo`03001oogoo009oo`03001oo`0000Ioo`04001oogoo0004Ool20003Ool0
1000Oomoo`002Woo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`03Ool20003Ool20007Ool0
1000Oomoo`001Goo00L007ooOomoo`00Ool00007Ool01000Oomoo`0017oo0P000goo00@007ooOol0
00Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001goo0P000goo0P001Goo00@007ooOol000Io
o`03001oo`0000=oo`8000Eoo`05001oogooOol00005Ool20003Ool20007Ool01000Oomoo`001Goo
00L007ooOomoo`00Ool00007Ool01000Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo
0003Ool20004Ool01000Oomoo`001goo0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=o
o`8000Eoo`05001oogooOol00005Ool20003Ool00`00Ool00006Ool01000Oomoo`001Goo00<007oo
Ool00Woo0P001goo00@007ooOol000Aoo`8000=oo`04001oogoo000:Ool10001Ool0039oo`03001o
ogoo00Moo`03001oogoo00=oo`8000=oo`8000Moo`04001oogoo0005Ool01`00Oomoogoo001oo`00
00Moo`04001oogoo0004Ool20003Ool01000Oomoo`001Woo00@007ooOol000=oo`8000Aoo`04001o
ogoo0007Ool20004Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007oo00000goo0P001Goo00D0
07ooOomoo`0000Eoo`8000=oo`8000Moo`04001oogoo0005Ool00`00Oomoo`02Ool20007Ool01000
Oomoo`0017oo0P000goo00@007ooOol000Ioo`04001oogoo0003Ool20004Ool01000Oomoo`001goo
0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=oo`8000Eoo`05001oogooOol00005Ool2
0003Ool00`00Ool00006Ool01000Oomoo`001Goo00<007ooOol00Woo0P001goo00@007ooOol000Ao
o`8000=oo`04001oogoo000:Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo00=oo`8000=o
o`8000Moo`04001oogoo0005Ool01`00Oomoogoo001oo`0000Moo`04001oogoo0004Ool20003Ool0
0`00Ool00007Ool01000Oomoo`000goo0P0017oo00@007ooOol000Moo`8000Aoo`03001oogoo00=o
o`04001oogoo0007Ool20003Ool20005Ool01@00Oomoogoo00001Goo0P000goo0P001goo00@007oo
Ool000Eoo`03001oogoo009oo`8000Moo`04001oogoo0004Ool20003Ool01000Oomoo`001goo00<0
07oo00000goo0P0017oo00@007ooOol000Moo`8000Aoo`03001oogoo00=oo`04001oogoo0007Ool2
0003Ool20005Ool01@00Oomoogoo00001Goo0P000goo00<007oo00001Woo00@007ooOol000Eoo`03
001oogoo009oo`8000Moo`04001oogoo0004Ool20003Ool01000Oomoo`002Woo0@000Goo000bOol2
0008Ool00`00Oomoo`03Ool20003Ool20007Ool01000Oomoo`001Goo00<007ooOol00Woo0P001goo
00@007ooOol000Aoo`03001oogoo009oo`03001oo`0000Moo`04001oogoo0003Ool20004Ool01000
Oomoo`001goo0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=oo`8000Eoo`05001oogoo
Ool00005Ool20003Ool20007Ool01000Oomoo`001Goo00<007ooOol00Woo0P001goo00@007ooOol0
00Aoo`03001oogoo009oo`04001oogoo0007Ool00`00Ool00003Ool20004Ool01000Oomoo`001goo
0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=oo`8000Eoo`05001oogooOol00005Ool2
0003Ool20007Ool01000Oomoo`001Goo00<007ooOol00Woo0P001goo00@007ooOol000Aoo`8000=o
o`04001oogoo0009Ool20001Ool0039oo`03001oogoo00Moo`03001oogoo00=oo`8000=oo`8000Mo
o`04001oogoo0005Ool00`00Oomoo`02Ool20007Ool01000Oomoo`0017oo00<007ooOol00Woo00<0
07oo00001goo00@007ooOol000=oo`8000Aoo`04001oogoo0007Ool20004Ool00`00Oomoo`03Ool0
1000Oomoo`001goo0P000goo0P001Goo00D007ooOomoo`0000Eoo`8000=oo`8000Moo`04001oogoo
0005Ool00`00Oomoo`02Ool20007Ool01000Oomoo`0017oo00<007ooOol00Woo00@007ooOol000Mo
o`03001oo`0000=oo`8000Aoo`04001oogoo0007Ool20004Ool00`00Oomoo`03Ool01000Oomoo`00
1goo0P000goo0P001Goo00D007ooOomoo`0000Eoo`8000=oo`8000Moo`04001oogoo0005Ool00`00
Oomoo`02Ool20007Ool01000Oomoo`0017oo00<007ooOol00Woo00@007ooOol000Yoo`40005oo`00
<Woo00<007ooOol01goo00<007ooOol00goo0P000goo0P001goo00@007ooOol000Eoo`03001oogoo
009oo`8000Moo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Ool00008Ool00`00Ool00003Ool2
0004Ool01000Oomoo`001goo0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=oo`8000Eo
o`05001oogooOol00005Ool20003Ool20007Ool01000Oomoo`001Goo00<007ooOol00Woo0P001goo
00@007ooOol000Aoo`03001oogoo009oo`04001oogoo0007Ool00`00Ool00004Ool00`00Oomoo`02
Ool01000Oomoo`001goo0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=oo`8000Eoo`05
001oogooOol00005Ool20003Ool20007Ool01000Oomoo`001Goo00<007ooOol00Woo0P001goo00@0
07ooOol000Aoo`03001oogoo009oo`04001oogoo000:Ool10001Ool0039oo`03001oogoo00Moo`03
001oogoo00=oo`8000=oo`8000Moo`04001oogoo0005Ool00`00Oomoo`02Ool20007Ool01000Oomo
o`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Moo`8000Aoo`03001oogoo00=o
o`04001oogoo0007Ool20003Ool20005Ool01@00Oomoogoo00001Goo0P000goo0P001goo00@007oo
Ool000Eoo`03001oogoo009oo`8000Moo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009
Ool01000Oomoo`001goo0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=oo`8000Eoo`05
001oogooOol00005Ool20003Ool20007Ool01000Oomoo`001Goo00<007ooOol00Woo0P001goo00@0
07ooOol000Uoo`04001oogoo000:Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00Aoo`80
00=oo`8000Moo`04001oogoo0005Ool00`00Oomoo`02Ool20007Ool01000Oomoo`002Goo00<007oo
000027oo00<007oo00002Goo00@007ooOol000Moo`8000Aoo`03001oogoo00=oo`04001oogoo0007
Ool20003Ool20005Ool01@00Oomoogoo00001Goo0P000goo0P001goo00@007ooOol000Eoo`03001o
ogoo009oo`8000Moo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`00
1goo0P0017oo00<007ooOol00goo00@007ooOol000Moo`8000=oo`8000Ioo`04001oogoo0005Ool2
0003Ool20007Ool01000Oomoo`002Woo0P001goo00@007ooOol000Uoo`04001oogoo000:Ool10001
Ool0039oo`03001oogoo00Ioo`03001oogoo00Aoo`8000=oo`8000Moo`04001oogoo000:Ool20007
Ool01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Moo`8000Yoo`04
001oogoo0007Ool20003Ool20005Ool01@00Oomoogoo00001Goo0P000goo0P001goo00@007ooOol0
00Yoo`8000Moo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`001goo
0P002Woo00@007ooOol000Moo`8000=oo`8000Ioo`04001oogoo0005Ool20003Ool20007Ool01000
Oomoo`002Woo0P001goo00@007ooOol000Uoo`04001oogoo000:Ool10001Ool0039oo`03001oogoo
00Ioo`03001oogoo00Aoo`8000=oo`8000Moo`04001oogoo000:Ool20007Ool01000Oomoo`002Goo
00<007oo000027oo00<007oo00002Goo00@007ooOol000Moo`8000Yoo`04001oogoo0007Ool20003
Ool00`00Oomoo`04Ool01@00Oomoogoo00001Goo0P000goo0P001goo00@007ooOol000Yoo`8000Mo
o`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`001goo0P002Woo00@0
07ooOol000Moo`8000=oo`8000Ioo`04001oogoo0006Ool01000Oomoogoo0P001goo00@007ooOol0
00Yoo`8000Moo`04001oogoo0009Ool00`00Ool0000;Ool10001Ool0039oo`03001oogoo00Ioo`03
001oogoo00Aoo`8000=oo`8000Moo`04001oogoo000:Ool20007Ool01000Oomoo`002Goo00<007oo
000027oo00<007oo00002Goo00@007ooOol000Moo`8000Yoo`04001oogoo0007Ool20003Ool00`00
Oomoo`04Ool01000Oomoo`001goo00@007ooOomoo`8000Moo`04001oogoo000:Ool20007Ool01000
Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Moo`8000Yoo`04001oogoo
0007Ool20003Ool00`00Oomoo`05Ool01000Oomoo`001Woo00@007ooOomoo`8000Moo`04001oogoo
000:Ool20007Ool01000Oomoo`002Goo00<007oo00002goo0@000Goo000bOol00`00Oomoo`06Ool0
0`00Oomoo`05Ool01000Oomoogoo0P001goo00@007ooOol000Yoo`8000Moo`04001oogoo0009Ool0
0`00Ool00008Ool00`00Ool00009Ool01000Oomoo`001goo0P002Woo00@007ooOol000Moo`8000=o
o`03001oogoo00Eoo`03001oo`0000]oo`8000Moo`04001oogoo000:Ool20007Ool01000Oomoo`00
2Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Moo`8000Yoo`04001oogoo0007Ool2
0003Ool20006Ool01000Oomoo`002Woo0P001goo00@007ooOol000Yoo`8000Moo`04001oogoo0009
Ool00`00Ool0000;Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo00Uoo`8000Moo`04001o
ogoo000:Ool20007Ool01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol0
00Moo`8000Yoo`04001oogoo0007Ool2000;Ool00`00Ool0000;Ool20007Ool01000Oomoo`002Woo
0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0007Ool2000:
Ool01000Oomoo`001goo0P002goo00@007ooOol000Yoo`8000Moo`04001oogoo000:Ool20008Ool0
0`00Ool00009Ool00`00Ool0000;Ool10001Ool0039oo`8000Moo`03001oogoo00Uoo`8000Moo`04
001oogoo000:Ool20007Ool01000Oomoo`002Goo00<007oo000027oo0P002Woo00@007ooOol000Mo
o`8000Yoo`04001oogoo0007Ool00`00Oomoo`0:Ool00`00Ool0000;Ool20007Ool01000Oomoo`00
2Woo0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0007Ool2
000:Ool01000Oomoo`001goo00<007ooOol02Woo00@007ooOol000Yoo`8000Moo`04001oogoo000:
Ool20008Ool00`00Ool00009Ool00`00Ool0000:Ool20001Ool0039oo`03001oogoo00Ioo`03001o
ogoo00Uoo`8000Moo`04001oogoo000:Ool20007Ool01000Oomoo`002Goo00<007oo000027oo0P00
2Woo00@007ooOol000Moo`8000Yoo`04001oogoo0007Ool00`00Oomoo`0:Ool00`00Ool0000;Ool2
0007Ool01000Oomoo`002Woo0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uo
o`04001oogoo0007Ool2000:Ool01000Oomoo`001goo00<007ooOol02Woo00@007ooOol000Yoo`80
00Moo`04001oogoo000:Ool20008Ool00`00Ool00009Ool00`00Ool0000;Ool10001Ool0039oo`03
001oogoo00Ioo`03001oogoo00Uoo`8000Moo`04001oogoo000:Ool20007Ool01000Oomoo`002Goo
00<007oo000027oo0P002Woo00@007ooOol000Moo`8000Yoo`04001oogoo0007Ool00`00Oomoo`0:
Ool00`00Ool0000<Ool00`00Oomoo`05Ool01000Oomoo`002Woo0P0027oo00<007oo00002Goo00<0
07oo000027oo0P002Woo00@007ooOol000Moo`8000Yoo`04001oogoo0007Ool00`00Oomoo`0:Ool0
0`00Ool0000<Ool00`00Oomoo`05Ool01000Oomoo`002Woo0P0027oo00<007oo00002Woo0P002goo
0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool01000Oomoo`002Woo
0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`8000Yoo`03001oo`0000Qoo`8000Yoo`04001o
ogoo0007Ool00`00Oomoo`0:Ool00`00Ool0000<Ool00`00Oomoo`05Ool01000Oomoo`002Woo0P00
27oo00<007oo00002Goo00<007oo000027oo0P002Woo00@007ooOol000Moo`8000Yoo`04001oogoo
0007Ool00`00Oomoo`0:Ool00`00Ool0000<Ool00`00Oomoo`05Ool01000Oomoo`002Woo0P0027oo
00<007oo00002Woo0P002goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0BOol01000Oomo
o`002Woo0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`8000Yoo`03001oo`0000Qoo`8000Yo
o`04001oogoo000DOol00`00Ool0000<Ool00`00Oomoo`05Ool01000Oomoo`002Woo0P0027oo00<0
07oo00002Woo0P0027oo0P002Woo00@007ooOol000Moo`8000Yoo`04001oogoo000DOol00`00Ool0
000<Ool00`00Oomoo`05Ool01000Oomoo`002Woo0P0027oo00<007oo00002Woo0P002goo0@000Goo
000bOol00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Ool0000;Ool20008Ool00`00Ool0000:Ool2
0008Ool2000:Ool00`00Ool00008Ool2000:Ool01000Oomoo`0057oo00<007oo000057oo00@007oo
Ool000Yoo`8000Qoo`03001oo`0000Yoo`8000Qoo`8000Yoo`04001oogoo0007Ool2000;Ool00`00
Ool0000DOol00`00Ool0000DOol01000Oomoo`002Woo0P0027oo00<007oo00002Woo0P002goo0@00
0Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Ool0000;Ool20008Ool00`00Ool0000:
Ool20008Ool2000:Ool00`00Ool00008Ool2000:Ool01000Oomoo`0057oo00<007oo000057oo00@0
07ooOol000Yoo`8000Qoo`03001oo`0000Yoo`8000Qoo`8000Yoo`03001oo`0000Qoo`8000]oo`03
001oo`0001Aoo`03001oo`0001Aoo`04001oogoo000:Ool20008Ool00`00Ool0000:Ool2000;Ool1
0001Ool0039oo`03001oogoo00Ioo`03001oogoo019oo`03001oo`0000]oo`8000Qoo`8000]oo`80
00Qoo`8000Yoo`03001oo`0000Qoo`8000Yoo`04001oogoo000DOol00`00Ool0000DOol01000Oomo
o`002Woo0P0027oo00<007oo00002Woo0P0027oo0P002Woo00<007oo000027oo0P002goo00<007oo
000057oo00<007oo000057oo00@007ooOol000Yoo`8000Qoo`03001oo`0000Yoo`8000]oo`40005o
o`00<Woo00<007ooOol01Woo00<007ooOol04Woo00<007oo00002goo0P0027oo0P002goo0P0027oo
0P002Woo00<007oo000027oo0P002Woo00@007ooOol001Aoo`03001oo`0001Aoo`03001oo`0000]o
o`8000Qoo`03001oo`0000Yoo`8000Qoo`8000Yoo`03001oo`0000Qoo`8000]oo`03001oo`0001Ao
o`03001oo`0001Aoo`04001oogoo000:Ool20008Ool00`00Ool0000:Ool2000;Ool10001Ool0039o
o`03001oogoo00Ioo`03001oogoo019oo`03001oo`0000]oo`8000Qoo`8000]oo`8000Qoo`8000Yo
o`03001oo`0000Qoo`8000]oo`03001oo`0001Aoo`03001oo`0001Aoo`03001oo`0000]oo`8000Qo
o`03001oo`0000Yoo`8000Qoo`8000]oo`8000Qoo`8000]oo`03001oo`0001Aoo`03001oo`0001Ao
o`04001oogoo000:Ool20008Ool00`00Ool0000:Ool2000;Ool10001Ool0039oo`8000Moo`03001o
ogoo019oo`03001oo`0000]oo`8000Qoo`8000]oo`8000Qoo`8000Yoo`03001oo`0000Qoo`8000]o
o`03001oo`0001Aoo`03001oo`0001Aoo`03001oo`0000]oo`8000Qoo`8000]oo`8000Qoo`8000]o
o`8001Eoo`03001oo`0001Aoo`03001oo`0001Aoo`04001oogoo000:Ool20008Ool00`00Ool0000:
Ool2000:Ool20001Ool0039oo`03001oogoo00Ioo`03001oogoo019oo`03001oo`0001Eoo`8000]o
o`8000Qoo`8000]oo`8001Eoo`03001oo`0001Aoo`03001oo`0001Aoo`03001oo`0000]oo`03001o
ogoo00Moo`8000]oo`8000Qoo`8000]oo`8001Eoo`03001oo`0001Aoo`03001oo`0001Aoo`03001o
o`0000]oo`8000Qoo`03001oo`0000Yoo`8000]oo`40005oo`00<Woo00<007ooOol01Woo00<007oo
Ool04Woo00<007oo00005Goo0P002goo0P0027oo0P002goo0P005Goo00<007oo000057oo00<007oo
000057oo00<007oo00005Goo0P002goo0P0027oo0P002goo0P005Goo00<007oo000057oo00<007oo
000057oo00<007oo00005Goo0P002goo0P002goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomo
o`0BOol00`00Ool0000EOol2000;Ool20008Ool2000;Ool2000EOol00`00Ool0000DOol00`00Ool0
000DOol00`00Ool0000EOol2000;Ool20008Ool2000;Ool2000EOol00`00Ool0000DOol00`00Ool0
000EOol2000EOol2000;Ool2000;Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo019oo`03
001oo`0001Eoo`8000]oo`8000Qoo`8000]oo`8001Eoo`03001oo`0001Aoo`03001oo`0001Aoo`03
001oo`0001Eoo`8000]oo`8000Qoo`8000]oo`8001Eoo`03001oo`0001Aoo`03001oo`0001Eoo`80
01Eoo`8000]oo`8000]oo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol04Woo00<007oo0000
5Goo0P002goo0P0027oo0P002goo0P005Goo00<007oo000057oo00<007oo000057oo00<007oo0000
5Goo0P002goo0P0027oo0P002goo0P005Goo00<007oo000057oo00<007oo00005Goo0P005Goo0P00
2goo0P002goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Ool0000EOol2000;
Ool20008Ool2000;Ool2000EOol00`00Ool0000DOol00`00Ool0000DOol00`00Ool0000EOol2000;
Ool20009Ool00`00Oomoo`09Ool2000EOol00`00Ool0000DOol00`00Ool0000EOol2000EOol2000;
Ool2000;Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo019oo`03001oo`0001Eoo`8000]o
o`03001oogoo00Moo`8000]oo`8001Eoo`8001Eoo`03001oo`0001Eoo`8001Eoo`8000]oo`8001Eo
o`8001Eoo`03001oo`0001Aoo`03001oo`0001Eoo`8001Eoo`8000]oo`8000]oo`40005oo`00<Woo
00<007ooOol01Woo00<007ooOol04Woo00<007oo00005Goo0P008Woo0P005Goo0P005Goo00<007oo
00005Goo0P005Goo0P002goo00<007ooOol057oo0P005Goo00<007oo000057oo00<007oo00005Goo
0P005Goo0P002goo0P002goo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0COol2000EOol2
000ROol2000EOol2000EOol00`00Ool0000EOol2000EOol2000ROol2000EOol3000DOol00`00Ool0
000EOol2000EOol2000HOol10001Ool0039oo`8000Moo`03001oogoo01=oo`8001Eoo`80029oo`80
01Eoo`8001Eoo`03001oo`0001Eoo`8001Eoo`80029oo`8001Eoo`8001Eoo`03001oo`0001Eoo`80
01Eoo`8001Moo`80005oo`00<Woo00<007ooOol01Woo00<007ooOol04goo0P005Goo0P008Woo0P00
5Goo0P005Goo00<007oo00005Goo0P005Goo0P008Woo0P005Goo0P005Goo00<007oo00005Goo0P00
5Goo0P0067oo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0COol2000EOol2000ROol2000E
Ool2000EOol00`00Ool0000EOol2000EOol2000ROol2000EOol2000EOol00`00Ool0000EOol2000E
Ool2000HOol10001Ool0039oo`03001oogoo00Ioo`03001oogoo01=oo`8001Eoo`80029oo`8001Eo
o`8001Eoo`03001oo`0001Eoo`8001Eoo`80029oo`8001Eoo`8001Eoo`03001oo`0001Eoo`8001Io
o`03001oogoo01Ioo`40005oo`00<Woo00<007ooOol01Goo0P005Goo0P00>Goo00<007ooOol057oo
0P005Goo00<007oo00005Goo0P00>Goo0P005Goo0P005Goo0`005Goo0P00;goo0@000Goo000bOol0
0`00Oomoo`05Ool00`00Oomoo`0DOol2001@Ool2000EOol00`00Ool0000EOol2001@Ool2000FOol2
000EOol2000_Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo01Aoo`80051oo`8001Ioo`80
01Eoo`80051oo`8001Ioo`8001Eoo`8002moo`40005oo`00<Woo00<007ooOol01Goo00<007ooOol0
57oo0P00D7oo0P005Woo00<007ooOol057oo0P00D7oo0P005Woo0P005Goo0P00;goo0@000Goo000M
Ool00`00Oomoo`02Ool00`00Oomoo`050008Ool00`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomo
o`1?Ool2000FOol00`00Oomoo`0DOol00`00Oomoo`1@Ool00`00Oomoo`0DOol00`00Oomoo`15Ool1
0001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo07ioo`03
001oogoo07ioo`03001oogoo04Eoo`40005oo`0077oo00<007oo000027oo00<007ooOol027oo0`00
ogooCWoo0`000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`3oOom@Ool10001
Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo045oo`03001o
ogoo049oo`03001oogoo045oo`03001oogoo049oo`03001oogoo03Eoo`40005oo`007Goo00<007oo
Ool01Woo0P002Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo
00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03Woo
00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo
00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol03Woo
00<007ooOol03Woo00<007ooOol00Woo0@000Goo000bOooo001D0001Ool00?moohMoo`00ogooQgoo
0000\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-44.8239, \
-0.0714331, 0.292304, 0.00100192}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0303209 0.309013 2.94835 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17541 -0.0125 -4.78125 -11.625 ]
[.17541 -0.0125 4.78125 0 ]
[.32702 -0.0125 -7.5625 -11.625 ]
[.32702 -0.0125 7.5625 0 ]
[.47862 -0.0125 -7.5625 -11.625 ]
[.47862 -0.0125 7.5625 0 ]
[.63023 -0.0125 -7.5625 -11.625 ]
[.63023 -0.0125 7.5625 0 ]
[.78183 -0.0125 -7.5625 -11.625 ]
[.78183 -0.0125 7.5625 0 ]
[.93344 -0.0125 -7.5625 -11.625 ]
[.93344 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01418 -26.8125 -5.8125 ]
[-0.0125 .01418 0 5.8125 ]
[-0.0125 .1616 -32.375 -5.8125 ]
[-0.0125 .1616 0 5.8125 ]
[-0.0125 .30901 -9.5625 -5.8125 ]
[-0.0125 .30901 0 5.8125 ]
[-0.0125 .45643 -26.25 -5.8125 ]
[-0.0125 .45643 0 5.8125 ]
[-0.0125 .60385 -20.6875 -5.8125 ]
[-0.0125 .60385 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17541 0 m
.17541 .00625 L
s
gsave
.17541 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.32702 0 m
.32702 .00625 L
s
gsave
.32702 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.47862 0 m
.47862 .00625 L
s
gsave
.47862 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.63023 0 m
.63023 .00625 L
s
gsave
.63023 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.78183 0 m
.78183 .00625 L
s
gsave
.78183 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.93344 0 m
.93344 .00625 L
s
gsave
.93344 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05413 0 m
.05413 .00375 L
s
.08445 0 m
.08445 .00375 L
s
.11477 0 m
.11477 .00375 L
s
.14509 0 m
.14509 .00375 L
s
.20574 0 m
.20574 .00375 L
s
.23606 0 m
.23606 .00375 L
s
.26638 0 m
.26638 .00375 L
s
.2967 0 m
.2967 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.38766 0 m
.38766 .00375 L
s
.41798 0 m
.41798 .00375 L
s
.4483 0 m
.4483 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53927 0 m
.53927 .00375 L
s
.56959 0 m
.56959 .00375 L
s
.59991 0 m
.59991 .00375 L
s
.66055 0 m
.66055 .00375 L
s
.69087 0 m
.69087 .00375 L
s
.72119 0 m
.72119 .00375 L
s
.75151 0 m
.75151 .00375 L
s
.81215 0 m
.81215 .00375 L
s
.84248 0 m
.84248 .00375 L
s
.8728 0 m
.8728 .00375 L
s
.90312 0 m
.90312 .00375 L
s
.96376 0 m
.96376 .00375 L
s
.99408 0 m
.99408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01418 m
.00625 .01418 L
s
gsave
-0.0125 .01418 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .1616 m
.00625 .1616 L
s
gsave
-0.0125 .1616 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30901 m
.00625 .30901 L
s
gsave
-0.0125 .30901 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45643 m
.00625 .45643 L
s
gsave
-0.0125 .45643 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60385 m
.00625 .60385 L
s
gsave
-0.0125 .60385 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04366 m
.00375 .04366 L
s
0 .07315 m
.00375 .07315 L
s
0 .10263 m
.00375 .10263 L
s
0 .13211 m
.00375 .13211 L
s
0 .19108 m
.00375 .19108 L
s
0 .22056 m
.00375 .22056 L
s
0 .25005 m
.00375 .25005 L
s
0 .27953 m
.00375 .27953 L
s
0 .3385 m
.00375 .3385 L
s
0 .36798 m
.00375 .36798 L
s
0 .39746 m
.00375 .39746 L
s
0 .42695 m
.00375 .42695 L
s
0 .48591 m
.00375 .48591 L
s
0 .5154 m
.00375 .5154 L
s
0 .54488 m
.00375 .54488 L
s
0 .57437 m
.00375 .57437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17541 .61178 m
.17541 .61803 L
s
.32702 .61178 m
.32702 .61803 L
s
.47862 .61178 m
.47862 .61803 L
s
.63023 .61178 m
.63023 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.93344 .61178 m
.93344 .61803 L
s
.125 Mabswid
.05413 .61428 m
.05413 .61803 L
s
.08445 .61428 m
.08445 .61803 L
s
.11477 .61428 m
.11477 .61803 L
s
.14509 .61428 m
.14509 .61803 L
s
.20574 .61428 m
.20574 .61803 L
s
.23606 .61428 m
.23606 .61803 L
s
.26638 .61428 m
.26638 .61803 L
s
.2967 .61428 m
.2967 .61803 L
s
.35734 .61428 m
.35734 .61803 L
s
.38766 .61428 m
.38766 .61803 L
s
.41798 .61428 m
.41798 .61803 L
s
.4483 .61428 m
.4483 .61803 L
s
.50894 .61428 m
.50894 .61803 L
s
.53927 .61428 m
.53927 .61803 L
s
.56959 .61428 m
.56959 .61803 L
s
.59991 .61428 m
.59991 .61803 L
s
.66055 .61428 m
.66055 .61803 L
s
.69087 .61428 m
.69087 .61803 L
s
.72119 .61428 m
.72119 .61803 L
s
.75151 .61428 m
.75151 .61803 L
s
.81215 .61428 m
.81215 .61803 L
s
.84248 .61428 m
.84248 .61803 L
s
.8728 .61428 m
.8728 .61803 L
s
.90312 .61428 m
.90312 .61803 L
s
.96376 .61428 m
.96376 .61803 L
s
.99408 .61428 m
.99408 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01418 m
1 .01418 L
s
.99375 .1616 m
1 .1616 L
s
.99375 .30901 m
1 .30901 L
s
.99375 .45643 m
1 .45643 L
s
.99375 .60385 m
1 .60385 L
s
.125 Mabswid
.99625 .04366 m
1 .04366 L
s
.99625 .07315 m
1 .07315 L
s
.99625 .10263 m
1 .10263 L
s
.99625 .13211 m
1 .13211 L
s
.99625 .19108 m
1 .19108 L
s
.99625 .22056 m
1 .22056 L
s
.99625 .25005 m
1 .25005 L
s
.99625 .27953 m
1 .27953 L
s
.99625 .3385 m
1 .3385 L
s
.99625 .36798 m
1 .36798 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .42695 m
1 .42695 L
s
.99625 .48591 m
1 .48591 L
s
.99625 .5154 m
1 .5154 L
s
.99625 .54488 m
1 .54488 L
s
.99625 .57437 m
1 .57437 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30901 m
1 .30901 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02411 .60327 L
.02442 .60311 L
.02472 .60285 L
.02502 .60249 L
.02533 .60203 L
.02563 .60146 L
.02593 .60079 L
.02624 .60001 L
.02654 .59914 L
.02684 .59816 L
.02714 .59708 L
.02745 .5959 L
.02775 .59461 L
.02805 .59323 L
.02836 .59175 L
.02866 .59016 L
.02896 .58848 L
.02927 .58669 L
.02957 .58481 L
.02987 .58283 L
.03018 .58075 L
.03048 .57858 L
.03078 .5763 L
.03109 .57394 L
.03139 .57147 L
.03169 .56892 L
.032 .56627 L
.0323 .56352 L
.0326 .56069 L
.03291 .55776 L
.03321 .55475 L
.03351 .55164 L
.03382 .54845 L
.03412 .54517 L
.03442 .5418 L
.03473 .53835 L
.03503 .53482 L
.03533 .5312 L
.03563 .5275 L
.03594 .52372 L
.03624 .51986 L
.03654 .51592 L
.03685 .51191 L
.03715 .50782 L
.03745 .50365 L
.03776 .49942 L
.03806 .49511 L
.03836 .49073 L
.03867 .48629 L
Mistroke
.03897 .48177 L
.03927 .47719 L
.03958 .47255 L
.03988 .46785 L
.04018 .46308 L
.04049 .45826 L
.04079 .45338 L
.04109 .44844 L
.0414 .44346 L
.0417 .43841 L
.042 .43332 L
.04231 .42818 L
.04261 .423 L
.04291 .41777 L
.04321 .4125 L
.04352 .40718 L
.04382 .40183 L
.04412 .39644 L
.04443 .39102 L
.04473 .38556 L
.04503 .38008 L
.04534 .37456 L
.04564 .36902 L
.04594 .36346 L
.04625 .35787 L
.04655 .35226 L
.04685 .34664 L
.04716 .341 L
.04746 .33534 L
.04776 .32968 L
.04807 .32401 L
.04837 .31833 L
.04867 .31264 L
.04898 .30696 L
.04928 .30128 L
.04958 .29559 L
.04989 .28992 L
.05019 .28425 L
.05049 .27859 L
.0508 .27295 L
.0511 .26732 L
.0514 .26171 L
.0517 .25612 L
.05201 .25055 L
.05231 .245 L
.05261 .23949 L
.05292 .234 L
.05322 .22855 L
.05352 .22313 L
.05383 .21775 L
Mistroke
.05413 .21241 L
.05443 .20711 L
.05474 .20186 L
.05504 .19665 L
.05534 .1915 L
.05565 .1864 L
.05595 .18136 L
.05625 .17637 L
.05656 .17144 L
.05686 .16658 L
.05716 .16179 L
.05747 .15706 L
.05777 .1524 L
.05807 .14782 L
.05838 .14331 L
.05868 .13888 L
.05898 .13453 L
.05929 .13027 L
.05959 .12609 L
.05989 .122 L
.06019 .118 L
.0605 .1141 L
.0608 .11029 L
.0611 .10657 L
.06141 .10296 L
.06171 .09945 L
.06201 .09605 L
.06232 .09275 L
.06262 .08956 L
.06292 .08648 L
.06323 .08352 L
.06353 .08067 L
.06383 .07794 L
.06414 .07532 L
.06444 .07283 L
.06474 .07047 L
.06505 .06823 L
.06535 .06611 L
.06565 .06413 L
.06596 .06227 L
.06626 .06055 L
.06656 .05897 L
.06687 .05752 L
.06717 .0562 L
.06747 .05503 L
.06777 .05399 L
.06808 .0531 L
.06838 .05235 L
.06868 .05175 L
.06899 .05129 L
Mistroke
.06929 .05098 L
.06959 .05082 L
.0699 .0508 L
.0702 .05094 L
.0705 .05122 L
.07081 .05166 L
.07111 .05226 L
.07141 .053 L
.07172 .0539 L
.07202 .05496 L
.07232 .05617 L
.07263 .05753 L
.07293 .05905 L
.07323 .06073 L
.07354 .06256 L
.07384 .06456 L
.07414 .0667 L
.07445 .06901 L
.07475 .07147 L
.07505 .07408 L
.07536 .07686 L
.07566 .07978 L
.07596 .08286 L
.07626 .0861 L
.07657 .08949 L
.07687 .09303 L
.07717 .09672 L
.07748 .10056 L
.07778 .10455 L
.07808 .10869 L
.07839 .11297 L
.07869 .1174 L
.07899 .12197 L
.0793 .12668 L
.0796 .13152 L
.0799 .1365 L
.08021 .14162 L
.08051 .14686 L
.08081 .15224 L
.08112 .15773 L
.08142 .16335 L
.08172 .16909 L
.08203 .17494 L
.08233 .1809 L
.08263 .18697 L
.08294 .19315 L
.08324 .19942 L
.08354 .20579 L
.08384 .21225 L
.08415 .21879 L
Mistroke
.08445 .22541 L
.08475 .23211 L
.08506 .23888 L
.08536 .24571 L
.08566 .25261 L
.08597 .25955 L
.08627 .26654 L
.08657 .27358 L
.08688 .28065 L
.08718 .28774 L
.08748 .29486 L
.08779 .30199 L
.08809 .30913 L
.08839 .31626 L
.0887 .3234 L
.089 .33051 L
.0893 .3376 L
.08961 .34467 L
.08991 .35169 L
.09021 .35867 L
.09052 .36559 L
.09082 .37245 L
.09112 .37924 L
.09143 .38595 L
.09173 .39257 L
.09203 .3991 L
.09233 .40552 L
.09264 .41183 L
.09294 .41802 L
.09324 .42408 L
.09355 .43 L
.09385 .43577 L
.09415 .44138 L
.09446 .44684 L
.09476 .45212 L
.09506 .45722 L
.09537 .46213 L
.09567 .46684 L
.09597 .47135 L
.09628 .47565 L
.09658 .47973 L
.09688 .48358 L
.09719 .4872 L
.09749 .49057 L
.09779 .4937 L
.0981 .49657 L
.0984 .49917 L
.0987 .50152 L
.09901 .50358 L
.09931 .50537 L
Mistroke
.09961 .50687 L
.09992 .50809 L
.10022 .50901 L
.10052 .50963 L
.10082 .50994 L
.10113 .50996 L
.10143 .50966 L
.10173 .50905 L
.10204 .50813 L
.10234 .50689 L
.10264 .50534 L
.10295 .50346 L
.10325 .50127 L
.10355 .49876 L
.10386 .49593 L
.10416 .49279 L
.10446 .48933 L
.10477 .48557 L
.10507 .48149 L
.10537 .47711 L
.10568 .47243 L
.10598 .46746 L
.10628 .46219 L
.10659 .45665 L
.10689 .45083 L
.10719 .44474 L
.1075 .4384 L
.1078 .4318 L
.1081 .42497 L
.1084 .41791 L
.10871 .41064 L
.10901 .40316 L
.10931 .39549 L
.10962 .38765 L
.10992 .37964 L
.11022 .37149 L
.11053 .36321 L
.11083 .35482 L
.11113 .34633 L
.11144 .33775 L
.11174 .32912 L
.11204 .32044 L
.11235 .31174 L
.11265 .30303 L
.11295 .29434 L
.11326 .28568 L
.11356 .27707 L
.11386 .26853 L
.11417 .26008 L
.11447 .25174 L
Mistroke
.11477 .24353 L
.11508 .23547 L
.11538 .22758 L
.11568 .21987 L
.11599 .21236 L
.11629 .20508 L
.11659 .19803 L
.11689 .19123 L
.1172 .1847 L
.1175 .17845 L
.1178 .1725 L
.11811 .16685 L
.11841 .16153 L
.11871 .15654 L
.11902 .1519 L
.11932 .14761 L
.11962 .14369 L
.11993 .14013 L
.12023 .13695 L
.12053 .13416 L
.12084 .13175 L
.12114 .12974 L
.12144 .12813 L
.12175 .12692 L
.12205 .12611 L
.12235 .1257 L
.12266 .12569 L
.12296 .12609 L
.12326 .12688 L
.12357 .12807 L
.12387 .12965 L
.12417 .13162 L
.12448 .13397 L
.12478 .1367 L
.12508 .1398 L
.12538 .14326 L
.12569 .14707 L
.12599 .15122 L
.12629 .15571 L
.1266 .16052 L
.1269 .16564 L
.1272 .17107 L
.12751 .17677 L
.12781 .18276 L
.12811 .189 L
.12842 .19549 L
.12872 .20221 L
.12902 .20915 L
.12933 .21629 L
.12963 .22361 L
Mistroke
.12993 .23111 L
.13024 .23876 L
.13054 .24655 L
.13084 .25446 L
.13115 .26247 L
.13145 .27058 L
.13175 .27876 L
.13206 .28699 L
.13236 .29527 L
.13266 .30358 L
.13296 .31189 L
.13327 .3202 L
.13357 .32848 L
.13387 .33674 L
.13418 .34494 L
.13448 .35308 L
.13478 .36114 L
.13509 .36912 L
.13539 .37699 L
.13569 .38474 L
.136 .39237 L
.1363 .39986 L
.1366 .40721 L
.13691 .41439 L
.13721 .42141 L
.13751 .42825 L
.13782 .43491 L
.13812 .44137 L
.13842 .44764 L
.13873 .45369 L
.13903 .45953 L
.13933 .46515 L
.13964 .47055 L
.13994 .47571 L
.14024 .48064 L
.14055 .48534 L
.14085 .48978 L
.14115 .49399 L
.14145 .49794 L
.14176 .50165 L
.14206 .5051 L
.14236 .50829 L
.14267 .51123 L
.14297 .51392 L
.14327 .51635 L
.14358 .51852 L
.14388 .52043 L
.14418 .52209 L
.14449 .5235 L
.14479 .52465 L
Mistroke
.14509 .52554 L
.1454 .52619 L
.1457 .52658 L
.146 .52673 L
.14631 .52664 L
.14661 .5263 L
.14691 .52572 L
.14722 .52491 L
.14752 .52386 L
.14782 .52258 L
.14813 .52108 L
.14843 .51935 L
.14873 .51741 L
.14904 .51525 L
.14934 .51288 L
.14964 .51031 L
.14994 .50753 L
.15025 .50456 L
.15055 .50139 L
.15085 .49804 L
.15116 .49451 L
.15146 .49079 L
.15176 .48691 L
.15207 .48286 L
.15237 .47865 L
.15267 .47428 L
.15298 .46976 L
.15328 .46509 L
.15358 .46028 L
.15389 .45534 L
.15419 .45027 L
.15449 .44508 L
.1548 .43977 L
.1551 .43434 L
.1554 .42881 L
.15571 .42318 L
.15601 .41745 L
.15631 .41164 L
.15662 .40574 L
.15692 .39975 L
.15722 .3937 L
.15752 .38758 L
.15783 .3814 L
.15813 .37516 L
.15843 .36886 L
.15874 .36252 L
.15904 .35615 L
.15934 .34973 L
.15965 .34329 L
.15995 .33681 L
Mistroke
.16025 .33032 L
.16056 .32382 L
.16086 .3173 L
.16116 .31078 L
.16147 .30425 L
.16177 .29773 L
.16207 .29122 L
.16238 .28472 L
.16268 .27824 L
.16298 .27178 L
.16329 .26534 L
.16359 .25893 L
.16389 .25256 L
.1642 .24623 L
.1645 .23993 L
.1648 .23369 L
.16511 .22749 L
.16541 .22134 L
.16571 .21525 L
.16601 .20922 L
.16632 .20325 L
.16662 .19735 L
.16692 .19152 L
.16723 .18576 L
.16753 .18008 L
.16783 .17447 L
.16814 .16894 L
.16844 .1635 L
.16874 .15814 L
.16905 .15288 L
.16935 .1477 L
.16965 .14261 L
.16996 .13763 L
.17026 .13273 L
.17056 .12794 L
.17087 .12325 L
.17117 .11867 L
.17147 .11419 L
.17178 .10981 L
.17208 .10555 L
.17238 .10139 L
.17269 .09735 L
.17299 .09342 L
.17329 .0896 L
.1736 .0859 L
.1739 .08232 L
.1742 .07885 L
.1745 .07551 L
.17481 .07228 L
.17511 .06918 L
Mistroke
.17541 .06619 L
.17572 .06333 L
.17602 .06059 L
.17632 .05798 L
.17663 .05549 L
.17693 .05312 L
.17723 .05089 L
.17754 .04877 L
.17784 .04678 L
.17814 .04492 L
.17845 .04319 L
.17875 .04158 L
.17905 .04009 L
.17936 .03874 L
.17966 .03751 L
.17996 .03641 L
.18027 .03543 L
.18057 .03458 L
.18087 .03385 L
.18118 .03325 L
.18148 .03278 L
.18178 .03243 L
.18208 .0322 L
.18239 .0321 L
.18269 .03212 L
.18299 .03226 L
.1833 .03253 L
.1836 .03292 L
.1839 .03342 L
.18421 .03405 L
.18451 .0348 L
.18481 .03566 L
.18512 .03664 L
.18542 .03774 L
.18572 .03895 L
.18603 .04028 L
.18633 .04172 L
.18663 .04328 L
.18694 .04494 L
.18724 .04672 L
.18754 .04861 L
.18785 .0506 L
.18815 .0527 L
.18845 .05491 L
.18876 .05722 L
.18906 .05963 L
.18936 .06214 L
.18967 .06476 L
.18997 .06748 L
.19027 .07029 L
Mistroke
.19057 .0732 L
.19088 .0762 L
.19118 .0793 L
.19148 .08249 L
.19179 .08577 L
.19209 .08914 L
.19239 .0926 L
.1927 .09614 L
.193 .09977 L
.1933 .10348 L
.19361 .10727 L
.19391 .11115 L
.19421 .1151 L
.19452 .11912 L
.19482 .12322 L
.19512 .12739 L
.19543 .13164 L
.19573 .13595 L
.19603 .14033 L
.19634 .14478 L
.19664 .14929 L
.19694 .15386 L
.19725 .15849 L
.19755 .16318 L
.19785 .16792 L
.19815 .17272 L
.19846 .17758 L
.19876 .18248 L
.19906 .18743 L
.19937 .19243 L
.19967 .19747 L
.19997 .20256 L
.20028 .20768 L
.20058 .21285 L
.20088 .21805 L
.20119 .22329 L
.20149 .22856 L
.20179 .23385 L
.2021 .23918 L
.2024 .24454 L
.2027 .24991 L
.20301 .25531 L
.20331 .26073 L
.20361 .26617 L
.20392 .27163 L
.20422 .2771 L
.20452 .28258 L
.20483 .28807 L
.20513 .29356 L
.20543 .29907 L
Mistroke
.20574 .30457 L
.20604 .31008 L
.20634 .31559 L
.20664 .3211 L
.20695 .3266 L
.20725 .33209 L
.20755 .33758 L
.20786 .34305 L
.20816 .34852 L
.20846 .35396 L
.20877 .3594 L
.20907 .36481 L
.20937 .3702 L
.20968 .37557 L
.20998 .38092 L
.21028 .38623 L
.21059 .39152 L
.21089 .39678 L
.21119 .40201 L
.2115 .40721 L
.2118 .41237 L
.2121 .41749 L
.21241 .42257 L
.21271 .42761 L
.21301 .43261 L
.21332 .43756 L
.21362 .44247 L
.21392 .44732 L
.21423 .45213 L
.21453 .45689 L
.21483 .46159 L
.21513 .46624 L
.21544 .47083 L
.21574 .47536 L
.21604 .47984 L
.21635 .48425 L
.21665 .4886 L
.21695 .49288 L
.21726 .4971 L
.21756 .50125 L
.21786 .50533 L
.21817 .50934 L
.21847 .51328 L
.21877 .51715 L
.21908 .52094 L
.21938 .52466 L
.21968 .5283 L
.21999 .53186 L
.22029 .53533 L
.22059 .53873 L
Mistroke
.2209 .54205 L
.2212 .54528 L
.2215 .54843 L
.22181 .55149 L
.22211 .55446 L
.22241 .55735 L
.22271 .56014 L
.22302 .56285 L
.22332 .56546 L
.22362 .56798 L
.22393 .57041 L
.22423 .57274 L
.22453 .57498 L
.22484 .57712 L
.22514 .57916 L
.22544 .58111 L
.22575 .58296 L
.22605 .5847 L
.22635 .58635 L
.22666 .58789 L
.22696 .58934 L
.22726 .59068 L
.22757 .59192 L
.22787 .59305 L
.22817 .59408 L
.22848 .595 L
.22878 .59582 L
.22908 .59654 L
.22939 .59714 L
.22969 .59764 L
.22999 .59804 L
.2303 .59832 L
.2306 .5985 L
.2309 .59857 L
.2312 .59853 L
.23151 .59839 L
.23181 .59813 L
.23211 .59777 L
.23242 .59729 L
.23272 .59671 L
.23302 .59602 L
.23333 .59522 L
.23363 .59431 L
.23393 .59329 L
.23424 .59216 L
.23454 .59092 L
.23484 .58958 L
.23515 .58813 L
.23545 .58656 L
.23575 .58489 L
Mistroke
.23606 .58312 L
.23636 .58123 L
.23666 .57924 L
.23697 .57714 L
.23727 .57494 L
.23757 .57263 L
.23788 .57021 L
.23818 .56769 L
.23848 .56507 L
.23879 .56234 L
.23909 .55951 L
.23939 .55658 L
.23969 .55355 L
.24 .55042 L
.2403 .54718 L
.2406 .54385 L
.24091 .54043 L
.24121 .5369 L
.24151 .53328 L
.24182 .52956 L
.24212 .52575 L
.24242 .52185 L
.24273 .51786 L
.24303 .51378 L
.24333 .50961 L
.24364 .50535 L
.24394 .50101 L
.24424 .49658 L
.24455 .49207 L
.24485 .48747 L
.24515 .4828 L
.24546 .47805 L
.24576 .47323 L
.24606 .46833 L
.24637 .46335 L
.24667 .45831 L
.24697 .4532 L
.24727 .44802 L
.24758 .44277 L
.24788 .43747 L
.24818 .4321 L
.24849 .42667 L
.24879 .42119 L
.24909 .41565 L
.2494 .41007 L
.2497 .40443 L
.25 .39875 L
.25031 .39302 L
.25061 .38725 L
.25091 .38145 L
Mistroke
.25122 .37561 L
.25152 .36973 L
.25182 .36382 L
.25213 .35789 L
.25243 .35193 L
.25273 .34595 L
.25304 .33995 L
.25334 .33394 L
.25364 .32791 L
.25395 .32187 L
.25425 .31583 L
.25455 .30978 L
.25486 .30373 L
.25516 .29769 L
.25546 .29165 L
.25576 .28562 L
.25607 .27961 L
.25637 .27361 L
.25667 .26763 L
.25698 .26168 L
.25728 .25575 L
.25758 .24985 L
.25789 .24399 L
.25819 .23817 L
.25849 .23238 L
.2588 .22664 L
.2591 .22095 L
.2594 .21531 L
.25971 .20972 L
.26001 .2042 L
.26031 .19874 L
.26062 .19334 L
.26092 .18801 L
.26122 .18276 L
.26153 .17758 L
.26183 .17249 L
.26213 .16748 L
.26244 .16256 L
.26274 .15773 L
.26304 .15299 L
.26335 .14835 L
.26365 .14382 L
.26395 .13939 L
.26425 .13507 L
.26456 .13087 L
.26486 .12678 L
.26516 .12281 L
.26547 .11897 L
.26577 .11525 L
.26607 .11166 L
Mistroke
.26638 .10821 L
.26668 .10489 L
.26698 .10172 L
.26729 .09868 L
.26759 .0958 L
.26789 .09306 L
.2682 .09048 L
.2685 .08805 L
.2688 .08578 L
.26911 .08367 L
.26941 .08173 L
.26971 .07996 L
.27002 .07835 L
.27032 .07692 L
.27062 .07566 L
.27093 .07458 L
.27123 .07368 L
.27153 .07297 L
.27183 .07243 L
.27214 .07209 L
.27244 .07193 L
.27274 .07197 L
.27305 .07219 L
.27335 .07261 L
.27365 .07322 L
.27396 .07404 L
.27426 .07504 L
.27456 .07625 L
.27487 .07766 L
.27517 .07927 L
.27547 .08108 L
.27578 .08309 L
.27608 .0853 L
.27638 .08772 L
.27669 .09033 L
.27699 .09315 L
.27729 .09617 L
.2776 .0994 L
.2779 .10282 L
.2782 .10644 L
.27851 .11025 L
.27881 .11427 L
.27911 .11847 L
.27942 .12287 L
.27972 .12746 L
.28002 .13223 L
.28032 .13719 L
.28063 .14233 L
.28093 .14765 L
.28123 .15314 L
Mistroke
.28154 .15881 L
.28184 .16463 L
.28214 .17062 L
.28245 .17677 L
.28275 .18307 L
.28305 .18951 L
.28336 .19609 L
.28366 .20281 L
.28396 .20965 L
.28427 .21662 L
.28457 .22369 L
.28487 .23088 L
.28518 .23816 L
.28548 .24553 L
.28578 .25298 L
.28609 .26051 L
.28639 .2681 L
.28669 .27574 L
.287 .28343 L
.2873 .29115 L
.2876 .2989 L
.2879 .30666 L
.28821 .31443 L
.28851 .32218 L
.28881 .32992 L
.28912 .33763 L
.28942 .34529 L
.28972 .3529 L
.29003 .36045 L
.29033 .36792 L
.29063 .37529 L
.29094 .38257 L
.29124 .38973 L
.29154 .39676 L
.29185 .40366 L
.29215 .4104 L
.29245 .41698 L
.29276 .42338 L
.29306 .4296 L
.29336 .43562 L
.29367 .44142 L
.29397 .447 L
.29427 .45235 L
.29458 .45746 L
.29488 .4623 L
.29518 .46688 L
.29549 .47119 L
.29579 .4752 L
.29609 .47893 L
.29639 .48234 L
Mistroke
.2967 .48545 L
.297 .48823 L
.2973 .49069 L
.29761 .49281 L
.29791 .49458 L
.29821 .49601 L
.29852 .49709 L
.29882 .49781 L
.29912 .49816 L
.29943 .49815 L
.29973 .49778 L
.30003 .49703 L
.30034 .49591 L
.30064 .49442 L
.30094 .49256 L
.30125 .49033 L
.30155 .48772 L
.30185 .48476 L
.30216 .48142 L
.30246 .47773 L
.30276 .47369 L
.30307 .4693 L
.30337 .46457 L
.30367 .4595 L
.30398 .45412 L
.30428 .44841 L
.30458 .4424 L
.30488 .4361 L
.30519 .42952 L
.30549 .42267 L
.30579 .41557 L
.3061 .40822 L
.3064 .40065 L
.3067 .39288 L
.30701 .38491 L
.30731 .37677 L
.30761 .36847 L
.30792 .36004 L
.30822 .35149 L
.30852 .34284 L
.30883 .33411 L
.30913 .32532 L
.30943 .31649 L
.30974 .30765 L
.31004 .29881 L
.31034 .29 L
.31065 .28122 L
.31095 .27252 L
.31125 .26389 L
.31156 .25538 L
Mistroke
.31186 .24698 L
.31216 .23873 L
.31246 .23064 L
.31277 .22273 L
.31307 .21501 L
.31337 .20751 L
.31368 .20024 L
.31398 .19321 L
.31428 .18643 L
.31459 .17993 L
.31489 .17371 L
.31519 .16779 L
.3155 .16218 L
.3158 .15688 L
.3161 .15191 L
.31641 .14727 L
.31671 .14298 L
.31701 .13903 L
.31732 .13543 L
.31762 .1322 L
.31792 .12933 L
.31823 .12682 L
.31853 .12468 L
.31883 .12291 L
.31914 .12152 L
.31944 .12049 L
.31974 .11983 L
.32005 .11954 L
.32035 .11961 L
.32065 .12005 L
.32095 .12085 L
.32126 .122 L
.32156 .12351 L
.32186 .12535 L
.32217 .12754 L
.32247 .13006 L
.32277 .13291 L
.32308 .13607 L
.32338 .13954 L
.32368 .14331 L
.32399 .14738 L
.32429 .15172 L
.32459 .15634 L
.3249 .16123 L
.3252 .16636 L
.3255 .17174 L
.32581 .17735 L
.32611 .18317 L
.32641 .18921 L
.32672 .19544 L
Mistroke
.32702 .20186 L
.32732 .20845 L
.32763 .21519 L
.32793 .22209 L
.32823 .22913 L
.32854 .23628 L
.32884 .24356 L
.32914 .25093 L
.32944 .25838 L
.32975 .26592 L
.33005 .27351 L
.33035 .28116 L
.33066 .28886 L
.33096 .29657 L
.33126 .30431 L
.33157 .31206 L
.33187 .3198 L
.33217 .32752 L
.33248 .33522 L
.33278 .34289 L
.33308 .35051 L
.33339 .35807 L
.33369 .36558 L
.33399 .373 L
.3343 .38035 L
.3346 .38761 L
.3349 .39477 L
.33521 .40183 L
.33551 .40877 L
.33581 .4156 L
.33612 .42229 L
.33642 .42886 L
.33672 .43529 L
.33702 .44157 L
.33733 .4477 L
.33763 .45368 L
.33793 .45949 L
.33824 .46514 L
.33854 .47063 L
.33884 .47594 L
.33915 .48108 L
.33945 .48603 L
.33975 .4908 L
.34006 .49539 L
.34036 .49979 L
.34066 .504 L
.34097 .50802 L
.34127 .51184 L
.34157 .51547 L
.34188 .5189 L
Mistroke
.34218 .52214 L
.34248 .52517 L
.34279 .52801 L
.34309 .53064 L
.34339 .53308 L
.3437 .53531 L
.344 .53734 L
.3443 .53918 L
.34461 .54081 L
.34491 .54225 L
.34521 .54349 L
.34551 .54452 L
.34582 .54537 L
.34612 .54602 L
.34642 .54647 L
.34673 .54673 L
.34703 .5468 L
.34733 .54668 L
.34764 .54638 L
.34794 .54589 L
.34824 .54521 L
.34855 .54436 L
.34885 .54332 L
.34915 .54211 L
.34946 .54073 L
.34976 .53917 L
.35006 .53744 L
.35037 .53555 L
.35067 .53349 L
.35097 .53127 L
.35128 .5289 L
.35158 .52636 L
.35188 .52368 L
.35219 .52084 L
.35249 .51786 L
.35279 .51474 L
.3531 .51147 L
.3534 .50807 L
.3537 .50454 L
.354 .50087 L
.35431 .49708 L
.35461 .49316 L
.35491 .48912 L
.35522 .48497 L
.35552 .4807 L
.35582 .47633 L
.35613 .47184 L
.35643 .46725 L
.35673 .46257 L
.35704 .45779 L
Mistroke
.35734 .45291 L
.35764 .44795 L
.35795 .4429 L
.35825 .43777 L
.35855 .43256 L
.35886 .42727 L
.35916 .42192 L
.35946 .4165 L
.35977 .41101 L
.36007 .40546 L
.36037 .39986 L
.36068 .3942 L
.36098 .3885 L
.36128 .38275 L
.36158 .37695 L
.36189 .37112 L
.36219 .36525 L
.36249 .35935 L
.3628 .35342 L
.3631 .34747 L
.3634 .3415 L
.36371 .3355 L
.36401 .3295 L
.36431 .32348 L
.36462 .31745 L
.36492 .31142 L
.36522 .30538 L
.36553 .29935 L
.36583 .29332 L
.36613 .28731 L
.36644 .2813 L
.36674 .2753 L
.36704 .26933 L
.36735 .26337 L
.36765 .25743 L
.36795 .25153 L
.36826 .24565 L
.36856 .2398 L
.36886 .23399 L
.36917 .22821 L
.36947 .22247 L
.36977 .21678 L
.37007 .21113 L
.37038 .20552 L
.37068 .19997 L
.37098 .19447 L
.37129 .18902 L
.37159 .18363 L
.37189 .1783 L
.3722 .17303 L
Mistroke
.3725 .16782 L
.3728 .16268 L
.37311 .1576 L
.37341 .1526 L
.37371 .14766 L
.37402 .1428 L
.37432 .13801 L
.37462 .1333 L
.37493 .12867 L
.37523 .12411 L
.37553 .11964 L
.37584 .11525 L
.37614 .11095 L
.37644 .10673 L
.37675 .1026 L
.37705 .09855 L
.37735 .0946 L
.37765 .09074 L
.37796 .08697 L
.37826 .08329 L
.37856 .07971 L
.37887 .07622 L
.37917 .07283 L
.37947 .06954 L
.37978 .06634 L
.38008 .06324 L
.38038 .06025 L
.38069 .05735 L
.38099 .05456 L
.38129 .05187 L
.3816 .04928 L
.3819 .0468 L
.3822 .04442 L
.38251 .04214 L
.38281 .03997 L
.38311 .03791 L
.38342 .03595 L
.38372 .0341 L
.38402 .03235 L
.38433 .03072 L
.38463 .02919 L
.38493 .02776 L
.38524 .02645 L
.38554 .02525 L
.38584 .02415 L
.38614 .02316 L
.38645 .02228 L
.38675 .02151 L
.38705 .02085 L
.38736 .0203 L
Mistroke
.38766 .01985 L
.38796 .01951 L
.38827 .01929 L
.38857 .01917 L
.38887 .01916 L
.38918 .01925 L
.38948 .01946 L
.38978 .01977 L
.39009 .02019 L
.39039 .02072 L
.39069 .02135 L
.391 .02209 L
.3913 .02293 L
.3916 .02388 L
.39191 .02493 L
.39221 .02609 L
.39251 .02735 L
.39282 .02871 L
.39312 .03018 L
.39342 .03175 L
.39373 .03341 L
.39403 .03518 L
.39433 .03705 L
.39463 .03902 L
.39494 .04108 L
.39524 .04324 L
.39554 .0455 L
.39585 .04785 L
.39615 .0503 L
.39645 .05284 L
.39676 .05547 L
.39706 .05819 L
.39736 .061 L
.39767 .06391 L
.39797 .0669 L
.39827 .06997 L
.39858 .07314 L
.39888 .07638 L
.39918 .07972 L
.39949 .08313 L
.39979 .08662 L
.40009 .0902 L
.4004 .09385 L
.4007 .09758 L
.401 .10139 L
.40131 .10527 L
.40161 .10922 L
.40191 .11324 L
.40221 .11734 L
.40252 .1215 L
Mistroke
.40282 .12573 L
.40312 .13003 L
.40343 .13439 L
.40373 .13881 L
.40403 .1433 L
.40434 .14784 L
.40464 .15245 L
.40494 .15711 L
.40525 .16182 L
.40555 .16659 L
.40585 .1714 L
.40616 .17627 L
.40646 .18119 L
.40676 .18615 L
.40707 .19116 L
.40737 .19621 L
.40767 .2013 L
.40798 .20643 L
.40828 .21159 L
.40858 .2168 L
.40889 .22203 L
.40919 .2273 L
.40949 .2326 L
.4098 .23793 L
.4101 .24328 L
.4104 .24865 L
.4107 .25405 L
.41101 .25947 L
.41131 .26491 L
.41161 .27036 L
.41192 .27583 L
.41222 .28131 L
.41252 .2868 L
.41283 .2923 L
.41313 .29781 L
.41343 .30332 L
.41374 .30883 L
.41404 .31434 L
.41434 .31985 L
.41465 .32535 L
.41495 .33085 L
.41525 .33635 L
.41556 .34183 L
.41586 .3473 L
.41616 .35275 L
.41647 .35819 L
.41677 .36361 L
.41707 .36901 L
.41738 .37439 L
.41768 .37974 L
Mistroke
.41798 .38506 L
.41829 .39036 L
.41859 .39562 L
.41889 .40086 L
.41919 .40605 L
.4195 .41121 L
.4198 .41634 L
.4201 .42142 L
.42041 .42645 L
.42071 .43144 L
.42101 .43639 L
.42132 .44128 L
.42162 .44613 L
.42192 .45092 L
.42223 .45566 L
.42253 .46034 L
.42283 .46496 L
.42314 .46952 L
.42344 .47402 L
.42374 .47845 L
.42405 .48282 L
.42435 .48712 L
.42465 .49135 L
.42496 .4955 L
.42526 .49959 L
.42556 .5036 L
.42587 .50753 L
.42617 .51139 L
.42647 .51516 L
.42677 .51885 L
.42708 .52246 L
.42738 .52598 L
.42768 .52942 L
.42799 .53277 L
.42829 .53603 L
.42859 .53919 L
.4289 .54227 L
.4292 .54525 L
.4295 .54813 L
.42981 .55092 L
.43011 .55361 L
.43041 .5562 L
.43072 .55868 L
.43102 .56107 L
.43132 .56335 L
.43163 .56552 L
.43193 .56759 L
.43223 .56955 L
.43254 .5714 L
.43284 .57315 L
Mistroke
.43314 .57478 L
.43345 .57629 L
.43375 .5777 L
.43405 .57899 L
.43436 .58016 L
.43466 .58122 L
.43496 .58216 L
.43526 .58298 L
.43557 .58368 L
.43587 .58427 L
.43617 .58473 L
.43648 .58507 L
.43678 .58529 L
.43708 .58538 L
.43739 .58536 L
.43769 .5852 L
.43799 .58493 L
.4383 .58453 L
.4386 .584 L
.4389 .58334 L
.43921 .58257 L
.43951 .58166 L
.43981 .58063 L
.44012 .57947 L
.44042 .57818 L
.44072 .57676 L
.44103 .57522 L
.44133 .57355 L
.44163 .57175 L
.44194 .56983 L
.44224 .56778 L
.44254 .5656 L
.44285 .5633 L
.44315 .56087 L
.44345 .55832 L
.44375 .55564 L
.44406 .55283 L
.44436 .5499 L
.44466 .54685 L
.44497 .54368 L
.44527 .54039 L
.44557 .53697 L
.44588 .53344 L
.44618 .52979 L
.44648 .52602 L
.44679 .52213 L
.44709 .51813 L
.44739 .51402 L
.4477 .50979 L
.448 .50546 L
Mistroke
.4483 .50102 L
.44861 .49646 L
.44891 .49181 L
.44921 .48705 L
.44952 .48219 L
.44982 .47723 L
.45012 .47217 L
.45043 .46702 L
.45073 .46178 L
.45103 .45644 L
.45133 .45102 L
.45164 .44552 L
.45194 .43993 L
.45224 .43426 L
.45255 .42851 L
.45285 .42269 L
.45315 .4168 L
.45346 .41084 L
.45376 .40482 L
.45406 .39873 L
.45437 .39259 L
.45467 .38639 L
.45497 .38014 L
.45528 .37385 L
.45558 .36751 L
.45588 .36113 L
.45619 .35472 L
.45649 .34827 L
.45679 .3418 L
.4571 .3353 L
.4574 .32879 L
.4577 .32226 L
.45801 .31572 L
.45831 .30918 L
.45861 .30264 L
.45892 .2961 L
.45922 .28957 L
.45952 .28306 L
.45982 .27656 L
.46013 .27009 L
.46043 .26365 L
.46073 .25724 L
.46104 .25087 L
.46134 .24455 L
.46164 .23828 L
.46195 .23206 L
.46225 .22591 L
.46255 .21982 L
.46286 .2138 L
.46316 .20787 L
Mistroke
.46346 .20202 L
.46377 .19626 L
.46407 .19059 L
.46437 .18502 L
.46468 .17956 L
.46498 .17422 L
.46528 .16899 L
.46559 .16388 L
.46589 .15891 L
.46619 .15407 L
.4665 .14937 L
.4668 .14481 L
.4671 .14041 L
.4674 .13617 L
.46771 .13208 L
.46801 .12817 L
.46831 .12443 L
.46862 .12086 L
.46892 .11748 L
.46922 .11429 L
.46953 .1113 L
.46983 .1085 L
.47013 .1059 L
.47044 .10351 L
.47074 .10133 L
.47104 .09937 L
.47135 .09763 L
.47165 .09611 L
.47195 .09482 L
.47226 .09376 L
.47256 .09294 L
.47286 .09236 L
.47317 .09201 L
.47347 .09191 L
.47377 .09206 L
.47408 .09246 L
.47438 .09311 L
.47468 .09401 L
.47499 .09516 L
.47529 .09658 L
.47559 .09825 L
.47589 .10017 L
.4762 .10236 L
.4765 .10481 L
.4768 .10751 L
.47711 .11047 L
.47741 .11369 L
.47771 .11717 L
.47802 .1209 L
.47832 .12488 L
Mistroke
.47862 .12911 L
.47893 .13359 L
.47923 .13832 L
.47953 .14328 L
.47984 .14848 L
.48014 .15392 L
.48044 .15957 L
.48075 .16545 L
.48105 .17155 L
.48135 .17785 L
.48166 .18436 L
.48196 .19105 L
.48226 .19794 L
.48257 .20499 L
.48287 .21222 L
.48317 .2196 L
.48348 .22714 L
.48378 .2348 L
.48408 .2426 L
.48438 .2505 L
.48469 .25851 L
.48499 .2666 L
.48529 .27477 L
.4856 .283 L
.4859 .29128 L
.4862 .29959 L
.48651 .30792 L
.48681 .31625 L
.48711 .32456 L
.48742 .33285 L
.48772 .34109 L
.48802 .34927 L
.48833 .35737 L
.48863 .36538 L
.48893 .37328 L
.48924 .38105 L
.48954 .38868 L
.48984 .39615 L
.49015 .40344 L
.49045 .41055 L
.49075 .41744 L
.49106 .42412 L
.49136 .43056 L
.49166 .43675 L
.49196 .44267 L
.49227 .44831 L
.49257 .45366 L
.49287 .45871 L
.49318 .46345 L
.49348 .46785 L
Mistroke
.49378 .47192 L
.49409 .47564 L
.49439 .47901 L
.49469 .48201 L
.495 .48464 L
.4953 .48689 L
.4956 .48875 L
.49591 .49023 L
.49621 .49131 L
.49651 .49199 L
.49682 .49227 L
.49712 .49215 L
.49742 .49163 L
.49773 .49071 L
.49803 .48938 L
.49833 .48765 L
.49864 .48553 L
.49894 .48302 L
.49924 .48011 L
.49955 .47682 L
.49985 .47316 L
.50015 .46913 L
.50045 .46474 L
.50076 .46 L
.50106 .45491 L
.50136 .4495 L
.50167 .44377 L
.50197 .43773 L
.50227 .4314 L
.50258 .4248 L
.50288 .41793 L
.50318 .41081 L
.50349 .40346 L
.50379 .3959 L
.50409 .38814 L
.5044 .38021 L
.5047 .37211 L
.505 .36387 L
.50531 .35551 L
.50561 .34704 L
.50591 .33849 L
.50622 .32987 L
.50652 .32121 L
.50682 .31251 L
.50713 .30382 L
.50743 .29513 L
.50773 .28647 L
.50804 .27786 L
.50834 .26932 L
.50864 .26086 L
Mistroke
.50894 .2525 L
.50925 .24426 L
.50955 .23616 L
.50985 .2282 L
.51016 .22041 L
.51046 .2128 L
.51076 .20538 L
.51107 .19817 L
.51137 .19117 L
.51167 .1844 L
.51198 .17787 L
.51228 .17159 L
.51258 .16557 L
.51289 .15982 L
.51319 .15434 L
.51349 .14915 L
.5138 .14424 L
.5141 .13963 L
.5144 .13531 L
.51471 .1313 L
.51501 .1276 L
.51531 .12421 L
.51562 .12113 L
.51592 .11836 L
.51622 .11591 L
.51652 .11377 L
.51683 .11195 L
.51713 .11045 L
.51743 .10926 L
.51774 .10839 L
.51804 .10782 L
.51834 .10757 L
.51865 .10762 L
.51895 .10798 L
.51925 .10863 L
.51956 .10959 L
.51986 .11083 L
.52016 .11236 L
.52047 .11417 L
.52077 .11626 L
.52107 .11862 L
.52138 .12125 L
.52168 .12413 L
.52198 .12727 L
.52229 .13065 L
.52259 .13428 L
.52289 .13813 L
.5232 .14221 L
.5235 .14651 L
.5238 .15102 L
Mistroke
.52411 .15573 L
.52441 .16064 L
.52471 .16573 L
.52501 .171 L
.52532 .17644 L
.52562 .18204 L
.52592 .1878 L
.52623 .19371 L
.52653 .19975 L
.52683 .20592 L
.52714 .21221 L
.52744 .21861 L
.52774 .22512 L
.52805 .23172 L
.52835 .23841 L
.52865 .24518 L
.52896 .25201 L
.52926 .25891 L
.52956 .26587 L
.52987 .27287 L
.53017 .27991 L
.53047 .28698 L
.53078 .29407 L
.53108 .30118 L
.53138 .3083 L
.53169 .31542 L
.53199 .32253 L
.53229 .32962 L
.5326 .3367 L
.5329 .34375 L
.5332 .35077 L
.5335 .35775 L
.53381 .36468 L
.53411 .37156 L
.53441 .37838 L
.53472 .38514 L
.53502 .39183 L
.53532 .39844 L
.53563 .40498 L
.53593 .41143 L
.53623 .4178 L
.53654 .42407 L
.53684 .43024 L
.53714 .43631 L
.53745 .44228 L
.53775 .44814 L
.53805 .45388 L
.53836 .45951 L
.53866 .46501 L
.53896 .4704 L
Mistroke
.53927 .47566 L
.53957 .48079 L
.53987 .48579 L
.54018 .49065 L
.54048 .49538 L
.54078 .49997 L
.54108 .50442 L
.54139 .50873 L
.54169 .5129 L
.54199 .51692 L
.5423 .52079 L
.5426 .52451 L
.5429 .52809 L
.54321 .53151 L
.54351 .53479 L
.54381 .53791 L
.54412 .54088 L
.54442 .54369 L
.54472 .54635 L
.54503 .54885 L
.54533 .5512 L
.54563 .5534 L
.54594 .55544 L
.54624 .55732 L
.54654 .55905 L
.54685 .56063 L
.54715 .56205 L
.54745 .56331 L
.54776 .56442 L
.54806 .56538 L
.54836 .56618 L
.54867 .56683 L
.54897 .56733 L
.54927 .56767 L
.54957 .56787 L
.54988 .56792 L
.55018 .56782 L
.55048 .56757 L
.55079 .56717 L
.55109 .56663 L
.55139 .56595 L
.5517 .56512 L
.552 .56415 L
.5523 .56304 L
.55261 .56179 L
.55291 .56041 L
.55321 .55889 L
.55352 .55723 L
.55382 .55544 L
.55412 .55353 L
Mistroke
.55443 .55148 L
.55473 .5493 L
.55503 .547 L
.55534 .54458 L
.55564 .54203 L
.55594 .53937 L
.55625 .53658 L
.55655 .53368 L
.55685 .53067 L
.55715 .52755 L
.55746 .52431 L
.55776 .52097 L
.55806 .51752 L
.55837 .51397 L
.55867 .51032 L
.55897 .50657 L
.55928 .50273 L
.55958 .49879 L
.55988 .49476 L
.56019 .49064 L
.56049 .48643 L
.56079 .48214 L
.5611 .47776 L
.5614 .47331 L
.5617 .46878 L
.56201 .46418 L
.56231 .4595 L
.56261 .45476 L
.56292 .44994 L
.56322 .44506 L
.56352 .44013 L
.56383 .43513 L
.56413 .43007 L
.56443 .42496 L
.56474 .4198 L
.56504 .41458 L
.56534 .40933 L
.56564 .40402 L
.56595 .39868 L
.56625 .39329 L
.56655 .38787 L
.56686 .38242 L
.56716 .37693 L
.56746 .37141 L
.56777 .36587 L
.56807 .3603 L
.56837 .35472 L
.56868 .34911 L
.56898 .34348 L
.56928 .33784 L
Mistroke
.56959 .33219 L
.56989 .32653 L
.57019 .32086 L
.5705 .31519 L
.5708 .30951 L
.5711 .30384 L
.57141 .29817 L
.57171 .2925 L
.57201 .28684 L
.57232 .28118 L
.57262 .27554 L
.57292 .26991 L
.57323 .2643 L
.57353 .25871 L
.57383 .25314 L
.57413 .24758 L
.57444 .24206 L
.57474 .23656 L
.57504 .23109 L
.57535 .22565 L
.57565 .22024 L
.57595 .21487 L
.57626 .20953 L
.57656 .20424 L
.57686 .19898 L
.57717 .19377 L
.57747 .1886 L
.57777 .18348 L
.57808 .17841 L
.57838 .17338 L
.57868 .16841 L
.57899 .1635 L
.57929 .15864 L
.57959 .15383 L
.5799 .14909 L
.5802 .1444 L
.5805 .13978 L
.58081 .13522 L
.58111 .13073 L
.58141 .1263 L
.58171 .12195 L
.58202 .11766 L
.58232 .11344 L
.58262 .1093 L
.58293 .10523 L
.58323 .10123 L
.58353 .09732 L
.58384 .09348 L
.58414 .08972 L
.58444 .08604 L
Mistroke
.58475 .08244 L
.58505 .07893 L
.58535 .0755 L
.58566 .07215 L
.58596 .06889 L
.58626 .06572 L
.58657 .06264 L
.58687 .05964 L
.58717 .05674 L
.58748 .05393 L
.58778 .05121 L
.58808 .04858 L
.58839 .04604 L
.58869 .0436 L
.58899 .04125 L
.5893 .039 L
.5896 .03685 L
.5899 .03479 L
.5902 .03283 L
.59051 .03097 L
.59081 .02921 L
.59111 .02754 L
.59142 .02598 L
.59172 .02451 L
.59202 .02315 L
.59233 .02189 L
.59263 .02073 L
.59293 .01967 L
.59324 .01871 L
.59354 .01785 L
.59384 .0171 L
.59415 .01645 L
.59445 .0159 L
.59475 .01546 L
.59506 .01512 L
.59536 .01488 L
.59566 .01475 L
.59597 .01472 L
.59627 .01479 L
.59657 .01496 L
.59688 .01524 L
.59718 .01562 L
.59748 .01611 L
.59779 .0167 L
.59809 .01739 L
.59839 .01818 L
.59869 .01908 L
.599 .02008 L
.5993 .02118 L
.5996 .02238 L
Mistroke
.59991 .02369 L
.60021 .02509 L
.60051 .0266 L
.60082 .02821 L
.60112 .02991 L
.60142 .03172 L
.60173 .03362 L
.60203 .03562 L
.60233 .03772 L
.60264 .03992 L
.60294 .04221 L
.60324 .0446 L
.60355 .04708 L
.60385 .04966 L
.60415 .05233 L
.60446 .0551 L
.60476 .05795 L
.60506 .0609 L
.60537 .06394 L
.60567 .06706 L
.60597 .07028 L
.60627 .07358 L
.60658 .07697 L
.60688 .08044 L
.60718 .084 L
.60749 .08764 L
.60779 .09136 L
.60809 .09516 L
.6084 .09904 L
.6087 .103 L
.609 .10703 L
.60931 .11115 L
.60961 .11533 L
.60991 .11959 L
.61022 .12392 L
.61052 .12831 L
.61082 .13278 L
.61113 .13731 L
.61143 .14191 L
.61173 .14657 L
.61204 .1513 L
.61234 .15608 L
.61264 .16093 L
.61295 .16582 L
.61325 .17078 L
.61355 .17579 L
.61386 .18085 L
.61416 .18596 L
.61446 .19111 L
.61476 .19632 L
Mistroke
.61507 .20157 L
.61537 .20686 L
.61567 .21219 L
.61598 .21756 L
.61628 .22296 L
.61658 .2284 L
.61689 .23387 L
.61719 .23937 L
.61749 .2449 L
.6178 .25046 L
.6181 .25604 L
.6184 .26164 L
.61871 .26726 L
.61901 .2729 L
.61931 .27855 L
.61962 .28422 L
.61992 .28989 L
.62022 .29558 L
.62053 .30127 L
.62083 .30696 L
.62113 .31266 L
.62144 .31835 L
.62174 .32404 L
.62204 .32972 L
.62235 .3354 L
.62265 .34106 L
.62295 .34671 L
.62325 .35234 L
.62356 .35796 L
.62386 .36355 L
.62416 .36913 L
.62447 .37467 L
.62477 .38019 L
.62507 .38567 L
.62538 .39112 L
.62568 .39654 L
.62598 .40192 L
.62629 .40725 L
.62659 .41254 L
.62689 .41779 L
.6272 .42298 L
.6275 .42813 L
.6278 .43321 L
.62811 .43825 L
.62841 .44322 L
.62871 .44813 L
.62902 .45297 L
.62932 .45775 L
.62962 .46246 L
.62993 .4671 L
Mistroke
.63023 .47166 L
.63053 .47614 L
.63083 .48054 L
.63114 .48486 L
.63144 .4891 L
.63174 .49325 L
.63205 .49731 L
.63235 .50127 L
.63265 .50514 L
.63296 .50892 L
.63326 .51259 L
.63356 .51616 L
.63387 .51963 L
.63417 .52299 L
.63447 .52625 L
.63478 .52939 L
.63508 .53242 L
.63538 .53533 L
.63569 .53813 L
.63599 .5408 L
.63629 .54336 L
.6366 .54579 L
.6369 .5481 L
.6372 .55028 L
.63751 .55233 L
.63781 .55425 L
.63811 .55604 L
.63842 .55769 L
.63872 .5592 L
.63902 .56058 L
.63932 .56182 L
.63963 .56292 L
.63993 .56388 L
.64023 .56469 L
.64054 .56536 L
.64084 .56588 L
.64114 .56625 L
.64145 .56648 L
.64175 .56655 L
.64205 .56648 L
.64236 .56625 L
.64266 .56587 L
.64296 .56533 L
.64327 .56465 L
.64357 .5638 L
.64387 .5628 L
.64418 .56165 L
.64448 .56034 L
.64478 .55887 L
.64509 .55724 L
Mistroke
.64539 .55545 L
.64569 .55351 L
.646 .55141 L
.6463 .54915 L
.6466 .54674 L
.6469 .54416 L
.64721 .54143 L
.64751 .53855 L
.64781 .5355 L
.64812 .53231 L
.64842 .52895 L
.64872 .52545 L
.64903 .52179 L
.64933 .51798 L
.64963 .51401 L
.64994 .5099 L
.65024 .50565 L
.65054 .50125 L
.65085 .4967 L
.65115 .49201 L
.65145 .48718 L
.65176 .48222 L
.65206 .47712 L
.65236 .47189 L
.65267 .46653 L
.65297 .46104 L
.65327 .45543 L
.65358 .4497 L
.65388 .44385 L
.65418 .43789 L
.65449 .43182 L
.65479 .42565 L
.65509 .41938 L
.65539 .41301 L
.6557 .40654 L
.656 .39999 L
.6563 .39336 L
.65661 .38665 L
.65691 .37987 L
.65721 .37303 L
.65752 .36612 L
.65782 .35916 L
.65812 .35215 L
.65843 .3451 L
.65873 .33802 L
.65903 .3309 L
.65934 .32377 L
.65964 .31662 L
.65994 .30946 L
.66025 .3023 L
Mistroke
.66055 .29515 L
.66085 .28801 L
.66116 .28089 L
.66146 .27381 L
.66176 .26676 L
.66207 .25976 L
.66237 .25282 L
.66267 .24594 L
.66298 .23912 L
.66328 .23239 L
.66358 .22575 L
.66388 .2192 L
.66419 .21276 L
.66449 .20643 L
.66479 .20023 L
.6651 .19416 L
.6654 .18822 L
.6657 .18244 L
.66601 .17681 L
.66631 .17135 L
.66661 .16606 L
.66692 .16095 L
.66722 .15604 L
.66752 .15132 L
.66783 .14681 L
.66813 .14251 L
.66843 .13844 L
.66874 .13459 L
.66904 .13099 L
.66934 .12762 L
.66965 .12451 L
.66995 .12166 L
.67025 .11907 L
.67056 .11675 L
.67086 .1147 L
.67116 .11294 L
.67146 .11147 L
.67177 .11029 L
.67207 .1094 L
.67237 .10882 L
.67268 .10854 L
.67298 .10857 L
.67328 .10891 L
.67359 .10957 L
.67389 .11054 L
.67419 .11183 L
.6745 .11344 L
.6748 .11537 L
.6751 .11762 L
.67541 .12019 L
Mistroke
.67571 .12308 L
.67601 .12628 L
.67632 .1298 L
.67662 .13364 L
.67692 .13778 L
.67723 .14223 L
.67753 .14698 L
.67783 .15202 L
.67814 .15735 L
.67844 .16297 L
.67874 .16885 L
.67905 .17501 L
.67935 .18142 L
.67965 .18808 L
.67995 .19498 L
.68026 .2021 L
.68056 .20943 L
.68086 .21696 L
.68117 .22469 L
.68147 .23258 L
.68177 .24063 L
.68208 .24883 L
.68238 .25715 L
.68268 .26559 L
.68299 .27411 L
.68329 .28271 L
.68359 .29137 L
.6839 .30006 L
.6842 .30878 L
.6845 .31749 L
.68481 .32619 L
.68511 .33484 L
.68541 .34344 L
.68572 .35197 L
.68602 .36039 L
.68632 .3687 L
.68663 .37688 L
.68693 .3849 L
.68723 .39275 L
.68754 .4004 L
.68784 .40785 L
.68814 .41508 L
.68844 .42206 L
.68875 .42879 L
.68905 .43524 L
.68935 .44141 L
.68966 .44728 L
.68996 .45283 L
.69026 .45806 L
.69057 .46295 L
Mistroke
.69087 .46749 L
.69117 .47168 L
.69148 .4755 L
.69178 .47894 L
.69208 .48201 L
.69239 .4847 L
.69269 .48699 L
.69299 .48888 L
.6933 .49038 L
.6936 .49148 L
.6939 .49218 L
.69421 .49247 L
.69451 .49237 L
.69481 .49186 L
.69512 .49096 L
.69542 .48966 L
.69572 .48798 L
.69602 .4859 L
.69633 .48345 L
.69663 .48063 L
.69693 .47743 L
.69724 .47388 L
.69754 .46999 L
.69784 .46575 L
.69815 .46118 L
.69845 .45629 L
.69875 .4511 L
.69906 .44561 L
.69936 .43984 L
.69966 .4338 L
.69997 .4275 L
.70027 .42097 L
.70057 .4142 L
.70088 .40723 L
.70118 .40005 L
.70148 .3927 L
.70179 .38518 L
.70209 .37751 L
.70239 .36971 L
.7027 .36178 L
.703 .35376 L
.7033 .34565 L
.70361 .33748 L
.70391 .32925 L
.70421 .32098 L
.70451 .31269 L
.70482 .30439 L
.70512 .2961 L
.70542 .28784 L
.70573 .27961 L
Mistroke
.70603 .27144 L
.70633 .26333 L
.70664 .2553 L
.70694 .24736 L
.70724 .23952 L
.70755 .2318 L
.70785 .22421 L
.70815 .21676 L
.70846 .20945 L
.70876 .20231 L
.70906 .19533 L
.70937 .18853 L
.70967 .18191 L
.70997 .17548 L
.71028 .16926 L
.71058 .16324 L
.71088 .15744 L
.71119 .15186 L
.71149 .1465 L
.71179 .14137 L
.7121 .13647 L
.7124 .13181 L
.7127 .12739 L
.713 .12322 L
.71331 .11929 L
.71361 .11561 L
.71391 .11218 L
.71422 .10901 L
.71452 .10609 L
.71482 .10342 L
.71513 .10101 L
.71543 .09885 L
.71573 .09694 L
.71604 .09529 L
.71634 .0939 L
.71664 .09276 L
.71695 .09186 L
.71725 .09122 L
.71755 .09082 L
.71786 .09067 L
.71816 .09076 L
.71846 .09109 L
.71877 .09166 L
.71907 .09247 L
.71937 .0935 L
.71968 .09477 L
.71998 .09625 L
.72028 .09796 L
.72058 .09989 L
.72089 .10203 L
Mistroke
.72119 .10437 L
.72149 .10692 L
.7218 .10968 L
.7221 .11262 L
.7224 .11576 L
.72271 .11909 L
.72301 .12259 L
.72331 .12627 L
.72362 .13013 L
.72392 .13414 L
.72422 .13832 L
.72453 .14266 L
.72483 .14715 L
.72513 .15178 L
.72544 .15655 L
.72574 .16146 L
.72604 .16649 L
.72635 .17165 L
.72665 .17692 L
.72695 .18231 L
.72726 .18781 L
.72756 .1934 L
.72786 .19909 L
.72817 .20488 L
.72847 .21074 L
.72877 .21669 L
.72907 .22271 L
.72938 .2288 L
.72968 .23495 L
.72998 .24116 L
.73029 .24742 L
.73059 .25373 L
.73089 .26008 L
.7312 .26647 L
.7315 .27289 L
.7318 .27933 L
.73211 .2858 L
.73241 .29228 L
.73271 .29878 L
.73302 .30528 L
.73332 .31179 L
.73362 .31829 L
.73393 .32479 L
.73423 .33127 L
.73453 .33774 L
.73484 .34419 L
.73514 .35062 L
.73544 .35702 L
.73575 .36338 L
.73605 .36971 L
Mistroke
.73635 .376 L
.73665 .38225 L
.73696 .38845 L
.73726 .3946 L
.73756 .40069 L
.73787 .40673 L
.73817 .4127 L
.73847 .41861 L
.73878 .42446 L
.73908 .43023 L
.73938 .43593 L
.73969 .44155 L
.73999 .4471 L
.74029 .45256 L
.7406 .45794 L
.7409 .46323 L
.7412 .46844 L
.74151 .47355 L
.74181 .47857 L
.74211 .48349 L
.74242 .48831 L
.74272 .49304 L
.74302 .49766 L
.74333 .50218 L
.74363 .50659 L
.74393 .5109 L
.74424 .51509 L
.74454 .51918 L
.74484 .52315 L
.74514 .52702 L
.74545 .53076 L
.74575 .5344 L
.74605 .53791 L
.74636 .54131 L
.74666 .54459 L
.74696 .54775 L
.74727 .55079 L
.74757 .5537 L
.74787 .5565 L
.74818 .55917 L
.74848 .56172 L
.74878 .56415 L
.74909 .56645 L
.74939 .56863 L
.74969 .57068 L
.75 .57261 L
.7503 .57441 L
.7506 .57608 L
.75091 .57763 L
.75121 .57906 L
Mistroke
.75151 .58036 L
.75182 .58153 L
.75212 .58258 L
.75242 .5835 L
.75273 .5843 L
.75303 .58497 L
.75333 .58552 L
.75363 .58594 L
.75394 .58624 L
.75424 .58642 L
.75454 .58647 L
.75485 .5864 L
.75515 .58621 L
.75545 .5859 L
.75576 .58547 L
.75606 .58492 L
.75636 .58425 L
.75667 .58346 L
.75697 .58256 L
.75727 .58153 L
.75758 .5804 L
.75788 .57915 L
.75818 .57778 L
.75849 .5763 L
.75879 .57471 L
.75909 .57301 L
.7594 .5712 L
.7597 .56928 L
.76 .56726 L
.76031 .56513 L
.76061 .56289 L
.76091 .56055 L
.76121 .55811 L
.76152 .55557 L
.76182 .55292 L
.76212 .55018 L
.76243 .54734 L
.76273 .54441 L
.76303 .54138 L
.76334 .53826 L
.76364 .53505 L
.76394 .53174 L
.76425 .52835 L
.76455 .52488 L
.76485 .52131 L
.76516 .51767 L
.76546 .51394 L
.76576 .51013 L
.76607 .50624 L
.76637 .50227 L
Mistroke
.76667 .49823 L
.76698 .49412 L
.76728 .48993 L
.76758 .48567 L
.76789 .48135 L
.76819 .47695 L
.76849 .4725 L
.7688 .46798 L
.7691 .46339 L
.7694 .45875 L
.7697 .45405 L
.77001 .4493 L
.77031 .44449 L
.77061 .43963 L
.77092 .43472 L
.77122 .42976 L
.77152 .42475 L
.77183 .4197 L
.77213 .41461 L
.77243 .40948 L
.77274 .40431 L
.77304 .39911 L
.77334 .39387 L
.77365 .3886 L
.77395 .38329 L
.77425 .37796 L
.77456 .37261 L
.77486 .36723 L
.77516 .36183 L
.77547 .35641 L
.77577 .35097 L
.77607 .34552 L
.77638 .34005 L
.77668 .33457 L
.77698 .32908 L
.77729 .32358 L
.77759 .31808 L
.77789 .31258 L
.77819 .30707 L
.7785 .30157 L
.7788 .29607 L
.7791 .29057 L
.77941 .28508 L
.77971 .2796 L
.78001 .27413 L
.78032 .26867 L
.78062 .26323 L
.78092 .2578 L
.78123 .2524 L
.78153 .24701 L
Mistroke
.78183 .24165 L
.78214 .23631 L
.78244 .231 L
.78274 .22571 L
.78305 .22046 L
.78335 .21524 L
.78365 .21005 L
.78396 .2049 L
.78426 .19979 L
.78456 .19472 L
.78487 .18969 L
.78517 .1847 L
.78547 .17975 L
.78577 .17486 L
.78608 .17001 L
.78638 .16521 L
.78668 .16047 L
.78699 .15577 L
.78729 .15114 L
.78759 .14656 L
.7879 .14203 L
.7882 .13757 L
.7885 .13317 L
.78881 .12883 L
.78911 .12456 L
.78941 .12036 L
.78972 .11622 L
.79002 .11215 L
.79032 .10815 L
.79063 .10422 L
.79093 .10037 L
.79123 .09659 L
.79154 .09289 L
.79184 .08927 L
.79214 .08572 L
.79245 .08226 L
.79275 .07888 L
.79305 .07558 L
.79336 .07236 L
.79366 .06923 L
.79396 .06619 L
.79426 .06323 L
.79457 .06036 L
.79487 .05759 L
.79517 .0549 L
.79548 .0523 L
.79578 .0498 L
.79608 .04739 L
.79639 .04508 L
.79669 .04286 L
Mistroke
.79699 .04074 L
.7973 .03872 L
.7976 .03679 L
.7979 .03497 L
.79821 .03324 L
.79851 .03162 L
.79881 .0301 L
.79912 .02868 L
.79942 .02736 L
.79972 .02614 L
.80003 .02503 L
.80033 .02403 L
.80063 .02313 L
.80094 .02233 L
.80124 .02165 L
.80154 .02106 L
.80185 .02059 L
.80215 .02022 L
.80245 .01996 L
.80275 .01981 L
.80306 .01977 L
.80336 .01984 L
.80366 .02001 L
.80397 .0203 L
.80427 .02069 L
.80457 .02119 L
.80488 .02181 L
.80518 .02253 L
.80548 .02336 L
.80579 .0243 L
.80609 .02535 L
.80639 .02651 L
.8067 .02778 L
.807 .02915 L
.8073 .03064 L
.80761 .03223 L
.80791 .03394 L
.80821 .03575 L
.80852 .03767 L
.80882 .03969 L
.80912 .04183 L
.80943 .04407 L
.80973 .04641 L
.81003 .04886 L
.81033 .05142 L
.81064 .05408 L
.81094 .05684 L
.81124 .05971 L
.81155 .06268 L
.81185 .06575 L
Mistroke
.81215 .06892 L
.81246 .07219 L
.81276 .07556 L
.81306 .07902 L
.81337 .08259 L
.81367 .08625 L
.81397 .09 L
.81428 .09385 L
.81458 .09779 L
.81488 .10182 L
.81519 .10595 L
.81549 .11016 L
.81579 .11445 L
.8161 .11884 L
.8164 .12331 L
.8167 .12786 L
.81701 .13249 L
.81731 .1372 L
.81761 .14199 L
.81792 .14685 L
.81822 .15179 L
.81852 .15681 L
.81882 .16189 L
.81913 .16704 L
.81943 .17226 L
.81973 .17754 L
.82004 .18288 L
.82034 .18829 L
.82064 .19375 L
.82095 .19927 L
.82125 .20484 L
.82155 .21046 L
.82186 .21613 L
.82216 .22184 L
.82246 .2276 L
.82277 .2334 L
.82307 .23923 L
.82337 .2451 L
.82368 .25101 L
.82398 .25694 L
.82428 .2629 L
.82459 .26888 L
.82489 .27489 L
.82519 .28091 L
.8255 .28694 L
.8258 .29299 L
.8261 .29904 L
.8264 .3051 L
.82671 .31117 L
.82701 .31723 L
Mistroke
.82731 .32328 L
.82762 .32933 L
.82792 .33536 L
.82822 .34138 L
.82853 .34739 L
.82883 .35337 L
.82913 .35932 L
.82944 .36525 L
.82974 .37114 L
.83004 .377 L
.83035 .38281 L
.83065 .38859 L
.83095 .39431 L
.83126 .39999 L
.83156 .40561 L
.83186 .41118 L
.83217 .41668 L
.83247 .42212 L
.83277 .42749 L
.83308 .43278 L
.83338 .438 L
.83368 .44314 L
.83399 .4482 L
.83429 .45317 L
.83459 .45805 L
.83489 .46283 L
.8352 .46752 L
.8355 .4721 L
.8358 .47658 L
.83611 .48094 L
.83641 .4852 L
.83671 .48934 L
.83702 .49336 L
.83732 .49726 L
.83762 .50102 L
.83793 .50466 L
.83823 .50817 L
.83853 .51154 L
.83884 .51477 L
.83914 .51785 L
.83944 .52079 L
.83975 .52357 L
.84005 .52621 L
.84035 .52869 L
.84066 .531 L
.84096 .53316 L
.84126 .53515 L
.84157 .53697 L
.84187 .53862 L
.84217 .5401 L
Mistroke
.84248 .5414 L
.84278 .54253 L
.84308 .54347 L
.84338 .54423 L
.84369 .5448 L
.84399 .54518 L
.84429 .54538 L
.8446 .54538 L
.8449 .54519 L
.8452 .54481 L
.84551 .54423 L
.84581 .54345 L
.84611 .54247 L
.84642 .54129 L
.84672 .53991 L
.84702 .53833 L
.84733 .53654 L
.84763 .53455 L
.84793 .53236 L
.84824 .52996 L
.84854 .52736 L
.84884 .52456 L
.84915 .52155 L
.84945 .51834 L
.84975 .51493 L
.85006 .51132 L
.85036 .50751 L
.85066 .5035 L
.85096 .49929 L
.85127 .49489 L
.85157 .49031 L
.85187 .48553 L
.85218 .48056 L
.85248 .47542 L
.85278 .47009 L
.85309 .46459 L
.85339 .45892 L
.85369 .45308 L
.854 .44707 L
.8543 .44091 L
.8546 .4346 L
.85491 .42814 L
.85521 .42154 L
.85551 .4148 L
.85582 .40794 L
.85612 .40095 L
.85642 .39385 L
.85673 .38665 L
.85703 .37934 L
.85733 .37195 L
Mistroke
.85764 .36447 L
.85794 .35692 L
.85824 .34931 L
.85855 .34164 L
.85885 .33393 L
.85915 .32618 L
.85945 .31842 L
.85976 .31063 L
.86006 .30285 L
.86036 .29507 L
.86067 .28732 L
.86097 .27959 L
.86127 .27192 L
.86158 .26429 L
.86188 .25674 L
.86218 .24926 L
.86249 .24188 L
.86279 .2346 L
.86309 .22743 L
.8634 .2204 L
.8637 .21351 L
.864 .20678 L
.86431 .20021 L
.86461 .19382 L
.86491 .18762 L
.86522 .18162 L
.86552 .17584 L
.86582 .17028 L
.86613 .16497 L
.86643 .1599 L
.86673 .15509 L
.86704 .15055 L
.86734 .14629 L
.86764 .14232 L
.86794 .13865 L
.86825 .13529 L
.86855 .13225 L
.86885 .12953 L
.86916 .12714 L
.86946 .12509 L
.86976 .12338 L
.87007 .12203 L
.87037 .12103 L
.87067 .1204 L
.87098 .12013 L
.87128 .12022 L
.87158 .12069 L
.87189 .12152 L
.87219 .12274 L
.87249 .12432 L
Mistroke
.8728 .12628 L
.8731 .12861 L
.8734 .1313 L
.87371 .13437 L
.87401 .1378 L
.87431 .14158 L
.87462 .14572 L
.87492 .15021 L
.87522 .15504 L
.87552 .16019 L
.87583 .16567 L
.87613 .17146 L
.87643 .17756 L
.87674 .18394 L
.87704 .1906 L
.87734 .19753 L
.87765 .20471 L
.87795 .21212 L
.87825 .21975 L
.87856 .22759 L
.87886 .23561 L
.87916 .2438 L
.87947 .25214 L
.87977 .26061 L
.88007 .2692 L
.88038 .27787 L
.88068 .28662 L
.88098 .29542 L
.88129 .30426 L
.88159 .3131 L
.88189 .32193 L
.8822 .33074 L
.8825 .33949 L
.8828 .34817 L
.88311 .35677 L
.88341 .36525 L
.88371 .3736 L
.88401 .38181 L
.88432 .38984 L
.88462 .3977 L
.88492 .40535 L
.88523 .41279 L
.88553 .41999 L
.88583 .42695 L
.88614 .43364 L
.88644 .44006 L
.88674 .44619 L
.88705 .45203 L
.88735 .45755 L
.88765 .46276 L
Mistroke
.88796 .46764 L
.88826 .47218 L
.88856 .47638 L
.88887 .48024 L
.88917 .48374 L
.88947 .48688 L
.88978 .48965 L
.89008 .49206 L
.89038 .49411 L
.89069 .49579 L
.89099 .49709 L
.89129 .49803 L
.8916 .4986 L
.8919 .49881 L
.8922 .49865 L
.8925 .49813 L
.89281 .49726 L
.89311 .49603 L
.89341 .49445 L
.89372 .49254 L
.89402 .49028 L
.89432 .4877 L
.89463 .4848 L
.89493 .48158 L
.89523 .47806 L
.89554 .47424 L
.89584 .47013 L
.89614 .46574 L
.89645 .46108 L
.89675 .45616 L
.89705 .451 L
.89736 .44559 L
.89766 .43996 L
.89796 .43411 L
.89827 .42806 L
.89857 .42182 L
.89887 .41539 L
.89918 .40879 L
.89948 .40204 L
.89978 .39514 L
.90008 .38811 L
.90039 .38095 L
.90069 .37369 L
.90099 .36633 L
.9013 .35888 L
.9016 .35136 L
.9019 .34377 L
.90221 .33614 L
.90251 .32846 L
.90281 .32076 L
Mistroke
.90312 .31305 L
.90342 .30532 L
.90372 .2976 L
.90403 .2899 L
.90433 .28222 L
.90463 .27458 L
.90494 .26698 L
.90524 .25944 L
.90554 .25196 L
.90585 .24455 L
.90615 .23723 L
.90645 .22999 L
.90676 .22285 L
.90706 .21582 L
.90736 .20889 L
.90767 .20209 L
.90797 .19541 L
.90827 .18886 L
.90857 .18245 L
.90888 .17618 L
.90918 .17007 L
.90948 .1641 L
.90979 .15829 L
.91009 .15265 L
.91039 .14717 L
.9107 .14187 L
.911 .13674 L
.9113 .13178 L
.91161 .12701 L
.91191 .12242 L
.91221 .11802 L
.91252 .11381 L
.91282 .10978 L
.91312 .10595 L
.91343 .10231 L
.91373 .09887 L
.91403 .09562 L
.91434 .09257 L
.91464 .08972 L
.91494 .08707 L
.91525 .08461 L
.91555 .08236 L
.91585 .0803 L
.91616 .07844 L
.91646 .07678 L
.91676 .07532 L
.91706 .07405 L
.91737 .07298 L
.91767 .0721 L
.91797 .07142 L
Mistroke
.91828 .07093 L
.91858 .07063 L
.91888 .07052 L
.91919 .0706 L
.91949 .07086 L
.91979 .07131 L
.9201 .07194 L
.9204 .07276 L
.9207 .07374 L
.92101 .07491 L
.92131 .07625 L
.92161 .07776 L
.92192 .07944 L
.92222 .08128 L
.92252 .08329 L
.92283 .08546 L
.92313 .08778 L
.92343 .09026 L
.92374 .0929 L
.92404 .09568 L
.92434 .09861 L
.92464 .10168 L
.92495 .10489 L
.92525 .10824 L
.92555 .11172 L
.92586 .11534 L
.92616 .11908 L
.92646 .12294 L
.92677 .12693 L
.92707 .13103 L
.92737 .13524 L
.92768 .13957 L
.92798 .144 L
.92828 .14854 L
.92859 .15318 L
.92889 .15791 L
.92919 .16274 L
.9295 .16766 L
.9298 .17266 L
.9301 .17775 L
.93041 .18291 L
.93071 .18815 L
.93101 .19347 L
.93132 .19885 L
.93162 .20429 L
.93192 .2098 L
.93223 .21537 L
.93253 .22098 L
.93283 .22665 L
.93313 .23237 L
Mistroke
.93344 .23813 L
.93374 .24393 L
.93404 .24977 L
.93435 .25564 L
.93465 .26155 L
.93495 .26747 L
.93526 .27342 L
.93556 .2794 L
.93586 .28538 L
.93617 .29138 L
.93647 .29739 L
.93677 .30341 L
.93708 .30943 L
.93738 .31545 L
.93768 .32146 L
.93799 .32747 L
.93829 .33348 L
.93859 .33946 L
.9389 .34544 L
.9392 .35139 L
.9395 .35733 L
.93981 .36323 L
.94011 .36912 L
.94041 .37497 L
.94071 .38079 L
.94102 .38658 L
.94132 .39232 L
.94162 .39803 L
.94193 .40369 L
.94223 .40931 L
.94253 .41488 L
.94284 .4204 L
.94314 .42587 L
.94344 .43128 L
.94375 .43664 L
.94405 .44193 L
.94435 .44717 L
.94466 .45234 L
.94496 .45745 L
.94526 .46248 L
.94557 .46745 L
.94587 .47235 L
.94617 .47717 L
.94648 .48192 L
.94678 .4866 L
.94708 .49119 L
.94739 .49571 L
.94769 .50014 L
.94799 .50449 L
.9483 .50876 L
Mistroke
.9486 .51294 L
.9489 .51703 L
.9492 .52104 L
.94951 .52496 L
.94981 .52878 L
.95011 .53251 L
.95042 .53615 L
.95072 .5397 L
.95102 .54315 L
.95133 .5465 L
.95163 .54976 L
.95193 .55292 L
.95224 .55598 L
.95254 .55894 L
.95284 .5618 L
.95315 .56456 L
.95345 .56721 L
.95375 .56976 L
.95406 .57221 L
.95436 .57456 L
.95466 .5768 L
.95497 .57894 L
.95527 .58097 L
.95557 .5829 L
.95588 .58471 L
.95618 .58643 L
.95648 .58803 L
.95679 .58953 L
.95709 .59092 L
.95739 .5922 L
.95769 .59338 L
.958 .59444 L
.9583 .5954 L
.9586 .59625 L
.95891 .59699 L
.95921 .59763 L
.95951 .59815 L
.95982 .59857 L
.96012 .59888 L
.96042 .59908 L
.96073 .59917 L
.96103 .59915 L
.96133 .59903 L
.96164 .5988 L
.96194 .59846 L
.96224 .59802 L
.96255 .59746 L
.96285 .59681 L
.96315 .59605 L
.96346 .59518 L
Mistroke
.96376 .5942 L
.96406 .59313 L
.96437 .59195 L
.96467 .59066 L
.96497 .58928 L
.96527 .58779 L
.96558 .5862 L
.96588 .58451 L
.96618 .58272 L
.96649 .58084 L
.96679 .57885 L
.96709 .57676 L
.9674 .57458 L
.9677 .57231 L
.968 .56994 L
.96831 .56747 L
.96861 .56491 L
.96891 .56226 L
.96922 .55952 L
.96952 .55669 L
.96982 .55377 L
.97013 .55077 L
.97043 .54767 L
.97073 .54449 L
.97104 .54123 L
.97134 .53788 L
.97164 .53445 L
.97195 .53094 L
.97225 .52735 L
.97255 .52369 L
.97286 .51994 L
.97316 .51612 L
.97346 .51223 L
.97376 .50826 L
.97407 .50423 L
.97437 .50012 L
.97467 .49594 L
.97498 .4917 L
.97528 .48739 L
.97558 .48302 L
.97589 .47858 L
.97619 .47408 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[341]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo031o
o`03001oogoo02aoo`D0009oo`03001oogoo02Uoo`D0009oo`03001oogoo02]oo`<000=oo`03001o
ogoo02Yoo`<000=oo`03001oogoo02Yoo`8000Aoo`03001oogoo01Aoo`00>7oo00<007oo0000<7oo
00<007oo0000;goo00L007ooOomoo`00Ool0000/Ool01`00Oomoogoo001oo`0002aoo`03001oogoo
009oo`03001oo`0002]oo`03001oogoo009oo`03001oo`0002eoo`06001oogoo001oo`005Goo000h
Ool00`00Ool0000bOol00`00Oomoo`0]Ool01`00Oomoogoo001oo`0002aoo`03001oogoo00=oo`03
001oogoo02]oo`07001oogooOol007oo0000;7oo00<007ooOol00goo00<007ooOol0:Woo00L007oo
Oomoo`00Ool0000EOol003Qoo`03001oo`00031oo`80031oo`07001oogooOol007oo0000;7oo00@0
07ooOomoo`8002ioo`07001oogooOol007oo0000;7oo00@007ooOomoo`8002ioo`06001oogoo001o
o`005Goo000hOol00`00Ool0000`Ool00`00Oomoo`0_Ool01`00Oomoogoo001oo`0002aoo`05001o
ogooOol0000^Ool00`00Ool00002Ool00`00Ool0000[Ool00`00Ool00002Ool00`00Oomoo`0[Ool0
0`00Ool00002Ool00`00Ool0000EOol003Uoo`03001oogoo02moo`<002ioo`8000Aoo`03001oogoo
02Yoo`8000=oo`<002eoo`03001oogoo009oo`03001oogoo02]oo`04001oogooOol3000/Ool00`00
Oomoo`02Ool00`00Oomoo`0DOol00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
000bOooo001D0001Ool0039oo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001o
o`00005oo`00<Woo00<007ooOol01Goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo
00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol04goo0@000Goo000MOol0
0`00Oomoo`02Ool00`00Oomoo`050008Ool00`00Oomoo`3oOom@Ool10001Ool001Ioo`@0009oo`03
001oo`0000Qoo`03001oogoo00Qoo`03001oogoo0?mooe1oo`40005oo`0077oo00<007oo000027oo
00<007ooOol027oo0`00aWoo0P00QGoo0`000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool0
0`00Oomoo`36Ool20027Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo
081oo`8004=oo`800003Ool007oo049oo`80045oo`40005oo`007Goo00<007ooOol01Woo0P002Woo
00<007ooOol0Ogoo0`00@goo00@007ooOol004=oo`<0041oo`40005oo`00<Woo00<007ooOol0Ogoo
00@007ooOol0049oo`04001oogoo0012Ool200000goo001oo`0oOol10001Ool0039oo`03001oogoo
07moo`04001oogoo0012Ool01000Oomoo`00@Woo00@007ooOol0041oo`40005oo`00<Woo00<007oo
Ool0>Woo0P00@goo00@007ooOol0049oo`04001oogoo0012Ool01000Oomoo`00@7oo0@000Goo000b
Ool00`00Oomoo`0jOol20013Ool01000Oomoo`00@Woo00D007ooOomoo`00045oo`04001oogoo0010
Ool10001Ool0039oo`03001oogoo03Yoo`03001oo`00049oo`04001oogoo0011Ool00`00Oomoo`02
Ool00`00Oomoo`0oOol01@00Oomoogoo0000?goo0@000Goo000bOol00`00Oomoo`0iOol01000Oomo
o`00@Goo00<007ooOol00Woo00<007ooOol0?Woo00<007ooOol00Woo00<007ooOol0?goo00D007oo
Oomoo`0003moo`40005oo`00<Woo0P00>Woo00@007ooOol0045oo`03001oogoo009oo`03001oogoo
03ioo`03001oogoo009oo`03001oogoo03ioo`8000=oo`03001oogoo03aoo`80005oo`00<Woo00<0
07ooOol0>Goo00@007ooOol0045oo`03001oogoo009oo`03001oogoo03ioo`03001oogoo009oo`03
001oogoo03ioo`03001oogoo009oo`03001oogoo03eoo`40005oo`00<Woo00<007ooOol057oo0P00
8goo00@007ooOol0045oo`03001oogoo009oo`03001oogoo03ioo`03001oogoo009oo`03001oogoo
03ioo`03001oogoo009oo`03001oogoo03eoo`40005oo`00<Woo00<007ooOol057oo0P008goo00D0
07ooOomoo`00041oo`03001oogoo009oo`03001oogoo03ioo`03001oogoo009oo`03001oogoo03io
o`03001oogoo009oo`03001oogoo03eoo`40005oo`00<Woo00<007ooOol057oo0P008goo00D007oo
Oomoo`00041oo`03001oogoo009oo`03001oogoo03ioo`03001oogoo009oo`03001oogoo03ioo`03
001oogoo009oo`03001oogoo03eoo`40005oo`00<Woo00<007ooOol04goo00@007oo0000029oo`05
001oogooOol00010Ool00`00Oomoo`02Ool00`00Oomoo`0nOol00`00Oomoo`03Ool00`00Oomoo`0m
Ool00`00Oomoo`02Ool00`00Oomoo`0mOol10001Ool0039oo`03001oogoo01=oo`04001oogoo000Q
Ool00`00Oomoo`02Ool00`00Oomoo`0nOol00`00Oomoo`02Ool00`00Oomoo`0mOol00`00Oomoo`04
Ool00`00Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`0lOol10001Ool0039oo`03001oogoo01=o
o`04001oogoo000QOol00`00Oomoo`02Ool00`00Oomoo`0nOol00`00Oomoo`02Ool00`00Oomoo`0m
Ool00`00Oomoo`04Ool00`00Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`0lOol10001Ool0039o
o`03001oogoo01=oo`04001oogoo000QOol00`00Oomoo`02Ool00`00Oomoo`0mOol00`00Oomoo`04
Ool00`00Oomoo`0lOol00`00Oomoo`04Ool00`00Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`0l
Ool10001Ool0039oo`03001oogoo01=oo`04001oogoo000QOol00`00Oomoo`02Ool00`00Oomoo`0I
Ool00`00Oomoo`0QOol00`00Oomoo`04Ool00`00Oomoo`0lOol00`00Oomoo`04Ool00`00Oomoo`0m
Ool00`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`0HOol10001Ool0039oo`8001Aoo`04001o
ogoo000QOol00`00Oomoo`02Ool00`00Oomoo`0IOol2000ROol00`00Oomoo`04Ool00`00Oomoo`0l
Ool00`00Oomoo`04Ool00`00Oomoo`0lOol00`00Oomoo`04Ool00`00Oomoo`0POol3000HOol20001
Ool0039oo`03001oogoo01=oo`04001oogoo000QOol00`00Oomoo`02Ool00`00Oomoo`0HOol00`00
Ool0000ROol00`00Oomoo`04Ool00`00Oomoo`0lOol00`00Oomoo`04Ool00`00Oomoo`0lOol00`00
Oomoo`04Ool00`00Oomoo`0POol00`00Ool0000IOol10001Ool0039oo`03001oogoo019oo`05001o
ogooOol0000QOol00`00Oomoo`03Ool00`00Oomoo`0GOol00`00Ool0000ROol00`00Oomoo`04Ool0
0`00Oomoo`0lOol00`00Oomoo`04Ool00`00Oomoo`0lOol00`00Oomoo`04Ool00`00Oomoo`0POol0
0`00Ool0000IOol10001Ool0039oo`03001oogoo019oo`03001oogoo009oo`03001oogoo01ioo`03
001oogoo00=oo`03001oogoo01Moo`03001oo`00029oo`03001oogoo00Aoo`03001oogoo03aoo`03
001oogoo00Aoo`03001oogoo03aoo`03001oogoo00Aoo`03001oogoo021oo`03001oo`0001Uoo`40
005oo`00<Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol07Woo00<007ooOol00goo00<0
07ooOol05goo00<007oo00008Woo00<007ooOol017oo00<007ooOol0?7oo00<007ooOol017oo00<0
07ooOol0?7oo00<007ooOol017oo00<007ooOol087oo00<007oo00006Goo0@000Goo000bOol00`00
Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`0GOol00`00
Ool0000ROol00`00Oomoo`04Ool00`00Oomoo`0lOol00`00Oomoo`05Ool00`00Oomoo`0kOol00`00
Oomoo`04Ool00`00Oomoo`0OOol200000goo001oo`0HOol10001Ool0039oo`03001oogoo019oo`03
001oogoo009oo`03001oogoo01eoo`03001oogoo00Aoo`03001oogoo01Moo`04001oogoo000QOol0
0`00Oomoo`04Ool00`00Oomoo`0FOol00`00Oomoo`0ROol00`00Oomoo`06Ool00`00Oomoo`0ROol0
0`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`0OOol01000Oomoo`006Goo0@000Goo000bOol0
0`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`0MOol00`00Oomoo`04Ool00`00Oomoo`0GOol0
1000Oomoo`008Goo00<007ooOol017oo00<007ooOol05Woo0P008goo00<007ooOol01Woo00<007oo
Ool08Goo0P0067oo00<007ooOol01Goo00<007ooOol07Woo00D007ooOomoo`0001Qoo`40005oo`00
<Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol07Goo00<007ooOol017oo00<007ooOol0
5Woo00D007ooOomoo`00021oo`03001oogoo00Eoo`03001oogoo01Eoo`<002=oo`03001oogoo00Io
o`03001oogoo025oo`03001oo`0001Moo`03001oogoo00Eoo`03001oogoo01ioo`05001oogooOol0
000HOol10001Ool0039oo`03001oogoo019oo`03001oogoo009oo`03001oogoo01eoo`03001oogoo
00Aoo`03001oogoo01Ioo`05001oogooOol0000POol00`00Oomoo`06Ool00`00Oomoo`0DOol00`00
Ool0000SOol00`00Oomoo`06Ool00`00Oomoo`0QOol00`00Ool0000GOol00`00Oomoo`05Ool00`00
Oomoo`0NOol01@00Oomoogoo000067oo0@000Goo000bOol2000COol00`00Oomoo`02Ool00`00Oomo
o`0MOol00`00Oomoo`04Ool00`00Oomoo`0FOol01@00Oomoogoo000087oo00<007ooOol01Woo00<0
07ooOol057oo00<007oo00008goo00<007ooOol01Woo00<007ooOol08Goo00<007oo00005Woo00<0
07ooOol01Woo00<007ooOol07Woo00D007ooOomoo`0001Moo`80005oo`00<Woo00<007ooOol04Woo
00<007ooOol00Woo00<007ooOol07Goo00<007ooOol017oo00<007ooOol05Woo00D007ooOomoo`00
021oo`03001oogoo00Ioo`03001oogoo01Aoo`03001oo`0002=oo`03001oogoo00Ioo`03001oogoo
025oo`03001oo`0001Ioo`03001oogoo00Ioo`03001oogoo01ioo`05001oogooOol0000HOol10001
Ool0039oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo01eoo`03001oogoo00Aoo`03001o
ogoo01Ioo`05001oogooOol0000POol00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Ool0000=Ool2
000DOol00`00Oomoo`06Ool00`00Oomoo`0BOol2000=Ool00`00Ool0000FOol00`00Oomoo`06Ool0
0`00Oomoo`0NOol01@00Oomoogoo000067oo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`03
Ool00`00Oomoo`0MOol00`00Oomoo`04Ool00`00Oomoo`0FOol01@00Oomoogoo000087oo00<007oo
Ool01Woo00<007ooOol057oo00<007oo00003Goo0P0057oo00<007ooOol01Woo00<007ooOol04Woo
0P003Goo00<007oo00005Woo00<007ooOol01Woo00<007ooOol07Woo00D007ooOomoo`0001Qoo`40
005oo`00<Woo00<007ooOol04Goo00<007ooOol00goo00<007ooOol07Goo00<007ooOol01Goo00<0
07ooOol05Goo00D007ooOomoo`00021oo`03001oogoo00Ioo`03001oogoo01Aoo`03001oo`0000eo
o`8001Aoo`03001oogoo00Ioo`03001oogoo019oo`8000aoo`04001oogoo000FOol00`00Oomoo`06
Ool00`00Oomoo`0NOol01@00Oomoogoo000067oo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomo
o`03Ool00`00Oomoo`0MOol00`00Oomoo`05Ool00`00Oomoo`0EOol01@00Oomoogoo000087oo00<0
07ooOol01Woo00<007ooOol057oo00@007ooOol000aoo`8001Aoo`03001oogoo00Ioo`03001oogoo
019oo`8000aoo`05001oogooOol0000EOol00`00Oomoo`06Ool00`00Oomoo`0NOol01@00Oomoogoo
000067oo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomo
o`05Ool00`00Oomoo`0EOol01@00Oomoogoo00003Goo0P004Goo00<007ooOol01Woo00<007ooOol0
4goo00D007ooOomoo`0000]oo`03001oo`0001Aoo`03001oogoo00Ioo`03001oogoo019oo`8000ao
o`05001oogooOol0000EOol00`00Oomoo`06Ool00`00Oomoo`0?Ool2000=Ool01@00Oomoogoo0000
67oo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`05
Ool00`00Oomoo`0EOol01@00Oomoogoo00003Goo0P004Goo00<007ooOol01Woo00<007ooOol04goo
00D007ooOomoo`0000]oo`03001oo`0001Aoo`03001oogoo00Ioo`03001oogoo019oo`03001oo`00
00]oo`05001oogooOol0000EOol00`00Oomoo`06Ool00`00Oomoo`0?Ool2000=Ool01@00Oomoogoo
000067oo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0;Ool2000?Ool0
0`00Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0:Ool2000AOol00`00Oomo
o`06Ool00`00Oomoo`0COol01@00Oomoogoo00002goo00@007ooOol001=oo`03001oogoo00Ioo`03
001oogoo015oo`04001oogoo000;Ool01@00Oomoogoo00005Goo00<007ooOol01Woo00<007ooOol0
3goo0P0037oo00<007ooOol00goo00<007ooOol05Goo0@000Goo000bOol00`00Oomoo`0AOol00`00
Oomoo`04Ool00`00Oomoo`0;Ool2000>Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`03
Ool00`00Oomoo`09Ool00`00Ool0000AOol00`00Oomoo`06Ool00`00Oomoo`0COol01@00Oomoogoo
00002goo00@007ooOol001=oo`03001oogoo00Moo`03001oogoo011oo`04001oogoo000;Ool01@00
Oomoogoo00005Goo00<007ooOol01Woo00<007ooOol03goo0P0037oo00<007ooOol00goo00<007oo
Ool05Goo0@000Goo000bOol2000BOol00`00Oomoo`04Ool00`00Oomoo`0;Ool2000>Ool00`00Oomo
o`06Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Ool0000AOol00`00Oomo
o`06Ool00`00Oomoo`0COol01@00Oomoogoo00002goo00@007ooOol0019oo`03001oogoo00Qoo`03
001oogoo011oo`04001oogoo000;Ool01@00Oomoogoo00005Goo00<007ooOol01Woo00<007ooOol0
3goo00<007oo00002goo00<007ooOol00goo00<007ooOol057oo0P000Goo000bOol00`00Oomoo`0A
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool2000>Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00
Oomoo`03Ool00`00Oomoo`09Ool00`00Ool0000AOol00`00Oomoo`06Ool00`00Oomoo`0COol01@00
Oomoogoo00002goo00@007ooOol0019oo`03001oogoo00Qoo`03001oogoo011oo`04001oogoo000;
Ool01@00Oomoogoo00005Goo00<007ooOol01Woo00<007ooOol03goo00<007oo00002goo00<007oo
Ool00goo00<007ooOol05Goo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomo
o`0:Ool00`00Ool0000>Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomo
o`09Ool00`00Ool0000AOol00`00Oomoo`07Ool00`00Oomoo`0BOol01@00Oomoogoo00002goo00@0
07ooOol0019oo`03001oogoo00Qoo`03001oogoo011oo`04001oogoo000;Ool01@00Oomoogoo0000
5Goo00<007ooOol01goo00<007ooOol03Woo00<007oo00002goo00<007ooOol00goo00<007ooOol0
5Goo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Ool0000>
Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Ool0000@
Ool00`00Oomoo`08Ool00`00Oomoo`0BOol01@00Oomoogoo00002goo00@007ooOol0019oo`03001o
ogoo00Qoo`03001oogoo011oo`04001oogoo000;Ool01@00Oomoogoo00005Goo00<007ooOol01goo
00<007ooOol03Woo00<007oo00002goo00<007ooOol00goo00<007ooOol05Goo0@000Goo000bOol0
0`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Ool0000>Ool00`00Oomoo`06Ool0
0`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Ool0000@Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol01@00Oomoogoo00002goo00@007ooOol0019oo`03001oogoo00Qoo`03001oogoo
011oo`04001oogoo000;Ool01@00Oomoogoo000057oo00<007ooOol027oo00<007ooOol03Goo00@0
07ooOol000]oo`03001oogoo00=oo`03001oogoo01Eoo`40005oo`00<Woo00<007ooOol04Goo00<0
07ooOol017oo00<007ooOol02Woo00<007oo00003Woo00<007ooOol01Woo00<007ooOol057oo00<0
07ooOol00goo00<007ooOol02Goo00@007ooOol000moo`03001oogoo00Qoo`03001oogoo019oo`05
001oogooOol0000;Ool01000Oomoo`004Woo00<007ooOol027oo00<007ooOol047oo00@007ooOol0
00]oo`05001oogooOol0000DOol00`00Oomoo`08Ool00`00Oomoo`0=Ool01000Oomoo`002goo00<0
07ooOol00goo00<007ooOol05Goo0@000Goo000bOol00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00
Oomoo`0:Ool01000Oomoo`003Goo00<007ooOol01Woo00<007ooOol057oo00<007ooOol00goo00<0
07ooOol02Goo00@007ooOol000moo`03001oogoo00Qoo`03001oogoo019oo`05001oogooOol0000;
Ool01000Oomoo`004Woo00<007ooOol027oo00<007ooOol047oo00@007ooOol000]oo`05001oogoo
Ool0000DOol00`00Oomoo`08Ool00`00Oomoo`0=Ool01000Oomoo`002goo00<007ooOol00goo00<0
07ooOol05Goo0@000Goo000bOol00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool01000
Oomoo`003Goo00<007ooOol01goo00<007ooOol04goo00<007ooOol00goo00<007ooOol02Goo00@0
07ooOol000moo`03001oogoo00Qoo`03001oogoo019oo`05001oogooOol0000;Ool01000Oomoo`00
4Woo00<007ooOol027oo00<007ooOol047oo00@007ooOol000]oo`05001oogooOol0000DOol00`00
Oomoo`08Ool00`00Oomoo`0=Ool01000Oomoo`002goo00<007ooOol00goo00<007ooOol05Goo0@00
0Goo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00
Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool01000Oomoo`003Goo00<007ooOol01goo00<0
07ooOol04goo00<007ooOol00goo00<007ooOol02Goo00@007ooOol000moo`03001oogoo00Qoo`03
001oogoo019oo`05001oogooOol0000:Ool01@00Oomoogoo00004Woo00<007ooOol027oo00<007oo
Ool047oo00@007ooOol000]oo`05001oogooOol0000DOol00`00Oomoo`08Ool00`00Oomoo`0=Ool0
1000Oomoo`002goo00<007ooOol00goo00<007ooOol05Goo0@000Goo000@Ool40002Ool00`00Ool0
0007Ool00`00Ool00002Ool00`00Ool0000:Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomo
o`0:Ool01000Oomoo`003Goo00<007ooOol01goo00<007ooOol04goo00<007ooOol00goo00<007oo
Ool02Goo00@007ooOol000moo`03001oogoo00Qoo`03001oogoo019oo`05001oogooOol0000:Ool0
1@00Oomoogoo00004Woo00<007ooOol027oo00<007ooOol047oo00@007ooOol000Yoo`03001oogoo
009oo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo00eoo`04001oogoo000;Ool00`00Oomo
o`03Ool00`00Oomoo`0EOol10001Ool001Ioo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo
00Qoo`<0011oo`03001oogoo00Eoo`03001oogoo00Yoo`04001oogoo000=Ool00`00Oomoo`07Ool0
0`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`09Ool01000Oomoo`003goo00<007ooOol027oo
00<007ooOol04Goo00<007ooOol00Woo00<007ooOol027oo00D007ooOomoo`00019oo`03001oogoo
00Qoo`03001oogoo011oo`05001oogooOol00009Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00
Oomoo`08Ool00`00Oomoo`0=Ool01000Oomoo`002goo00<007ooOol00goo00<007ooOol04goo0`00
0Goo000FOol00`00Ool00007Ool00`00Ool00002Ool2000;Ool00`00Oomoo`0@Ool00`00Oomoo`05
Ool00`00Oomoo`0:Ool01000Oomoo`003Goo00<007ooOol01goo00<007ooOol04goo00<007ooOol0
0goo00<007ooOol02Goo00@007ooOol000moo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo
00=oo`03001oogoo00Moo`05001oogooOol0000BOol00`00Oomoo`08Ool00`00Oomoo`0@Ool01@00
Oomoogoo00002Goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol027oo00<007ooOol03Goo
00@007ooOol000]oo`03001oogoo00=oo`03001oogoo01Eoo`40005oo`005Woo00<007oo00001goo
00<007oo00000Woo00<007ooOol02Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Goo
00@007ooOol000eoo`03001oogoo00Moo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo00Uo
o`04001oogoo000?Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`07
Ool01@00Oomoogoo00004Woo00<007ooOol027oo00<007ooOol03goo00<007ooOol00Woo00<007oo
Ool01goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol027oo00<007ooOol03Goo00@007oo
Ool000]oo`03001oogoo00Aoo`03001oogoo01Aoo`40005oo`005goo00<007ooOol01goo00@007oo
Oomoo`<000Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Uoo`04001oogoo000=Ool0
0`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`08Ool01@00Oomoogoo0000
3goo00<007ooOol027oo00<007ooOol04Goo00<007ooOol00goo00<007ooOol01goo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol027oo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0
1goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol027oo00<007ooOol03Goo00@007ooOol0
00]oo`03001oogoo00Aoo`03001oogoo01Aoo`40005oo`00<Woo00<007ooOol047oo00<007ooOol0
1Woo00<007ooOol02Goo00@007ooOol000eoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo
00Aoo`03001oogoo00Qoo`05001oogooOol0000?Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00
Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00
Oomoo`0?Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00
Oomoo`08Ool00`00Oomoo`0=Ool01000Oomoo`002goo00<007ooOol017oo00<007ooOol057oo0@00
0Goo000bOol00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`09Ool01000Oomoo`003Goo00<0
07ooOol01goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol027oo00D007ooOomoo`0000mo
o`03001oogoo00Qoo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo00moo`03001oogoo00Uoo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Mo
o`03001oogoo00=oo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00eoo`05001oogooOol0
000:Ool00`00Oomoo`04Ool00`00Oomoo`0DOol10001Ool0039oo`03001oogoo011oo`03001oogoo
00Ioo`03001oogoo00Uoo`04001oogoo000=Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomo
o`04Ool00`00Oomoo`08Ool01@00Oomoogoo00003goo00<007ooOol027oo00<007ooOol04Goo00<0
07ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol02Goo00<0
07ooOol03Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol04Goo00<0
07ooOol027oo00<007ooOol03Goo00D007ooOomoo`0000Uoo`03001oogoo00Eoo`03001oogoo01Ao
o`40005oo`00<Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol02Goo00@007ooOol000ao
o`03001oogoo00Qoo`03001oogoo019oo`03001oogoo00Eoo`03001oogoo00Moo`05001oogooOol0
000?Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomo
o`02Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomo
o`07Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomoo`0=Ool01@00Oomo
ogoo00002Goo00<007ooOol01Goo00<007ooOol057oo0@000Goo000bOol00`00Oomoo`0@Ool00`00
Oomoo`06Ool00`00Oomoo`09Ool01000Oomoo`0037oo00<007ooOol027oo00<007ooOol04Woo00<0
07ooOol01Goo00<007ooOol01goo00D007ooOomoo`0000moo`03001oogoo00Uoo`03001oogoo011o
o`03001oogoo00=oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Yo
o`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo015o
o`03001oogoo00Qoo`03001oogoo00eoo`05001oogooOol00009Ool00`00Oomoo`05Ool00`00Oomo
o`0DOol10001Ool0039oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Qoo`05001oogoo
Ool0000<Ool00`00Oomoo`08Ool00`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`07Ool01@00
Oomoogoo00003goo00<007ooOol02Goo00<007ooOol047oo00<007ooOol00goo00<007ooOol01goo
00<007ooOol00Woo00<007ooOol03Woo00<007ooOol02Woo00<007ooOol03Woo00<007ooOol00Woo
00<007ooOol01goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol02Goo00<007ooOol037oo
00D007ooOomoo`0000Uoo`03001oogoo00Eoo`03001oogoo01Aoo`40005oo`00<Woo0P004Goo00<0
07ooOol01Woo00<007ooOol027oo00D007ooOomoo`0000aoo`03001oogoo00Qoo`03001oogoo019o
o`03001oogoo00Eoo`03001oogoo00Moo`05001oogooOol0000>Ool00`00Oomoo`0:Ool00`00Oomo
o`0@Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomo
o`0:Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomo
o`0@Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool01@00Oomoogoo00002Goo00<007ooOol01Goo00<0
07ooOol04goo0P000Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`08Ool01@00
Oomoogoo000037oo00<007ooOol027oo00<007ooOol04Woo00<007ooOol01Goo00<007ooOol01goo
00D007ooOomoo`0000ioo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00=oo`03001oogoo
00Moo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo
009oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo
00aoo`05001oogooOol00009Ool00`00Oomoo`05Ool00`00Oomoo`0DOol10001Ool0039oo`03001o
ogoo00moo`03001oogoo00Moo`03001oogoo00Qoo`05001oogooOol0000<Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`07Ool01@00Oomoogoo00003Woo00<007ooOol0
2Woo00<007ooOol047oo00<007ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol0
3Woo00<007ooOol02Woo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol0
0goo00<007ooOol047oo00<007ooOol02Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol0
1goo00<007ooOol01Goo00<007ooOol057oo0@000Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool01@00Oomoogoo000037oo00<007ooOol027oo00<007ooOol04Woo00<007oo
Ool01Goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol02Woo00<007oo
Ool047oo00<007ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol03Woo00<007oo
Ool02Woo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00goo00<007oo
Ool047oo00<007ooOol02Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol01goo00<007oo
Ool01Goo00<007ooOol057oo0@000Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomo
o`08Ool01@00Oomoogoo000037oo00<007ooOol02Goo00<007ooOol04Goo00<007ooOol01Goo00<0
07ooOol01goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol047oo00<0
07ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol02Woo00<0
07ooOol03Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol047oo00<0
07ooOol02Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol01Goo00<0
07ooOol057oo0@000Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`08Ool01@00
Oomoogoo000037oo00<007ooOol02Goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol01goo
00<007ooOol00Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol047oo00<007ooOol00goo
00<007ooOol01goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol02Woo00<007ooOol03Woo
00<007ooOol00Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol047oo00<007ooOol02Woo
00<007ooOol02goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol057oo
0@000Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool0
0`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0DOol1
0001Ool0039oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo009oo`03
001oogoo00Uoo`03001oogoo00Uoo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00Moo`03
001oogoo009oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00=oo`03
001oogoo00Moo`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo00ioo`03
001oogoo009oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo01Aoo`40
005oo`00<Woo00<007ooOol03goo00<007ooOol01goo00<007ooOol027oo00<007ooOol00Woo00<0
07ooOol02Goo00<007ooOol02Goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol047oo00<007ooOol00goo00<0
07ooOol01goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol02Woo00<007ooOol03Woo00<0
07ooOol00Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol03goo00<007ooOol02Woo00<0
07ooOol02goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol057oo0@00
0Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00
Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool00`00
Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0DOol10001
Ool0039oo`80011oo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo00Mo
o`03001oogoo009oo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo009o
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo00]o
o`03001oogoo009oo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo019oo`80005oo`00<Woo
00<007ooOol03goo00<007ooOol01goo00<007ooOol027oo00<007ooOol00Woo00<007ooOol02Goo
00<007ooOol02Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00Woo
00<007ooOol02goo00<007ooOol02Woo00<007ooOol03goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol017oo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol03Goo00<007ooOol00goo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol02goo
00<007ooOol00Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol04goo0@000Goo000bOol0
0`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0COol10001Ool0039oo`03
001oogoo00moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Uoo`03
001oogoo00Uoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo009oo`03
001oogoo00]oo`03001oogoo00Yoo`03001oogoo00moo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Aoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo00]oo`03
001oogoo009oo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo01=oo`40005oo`00<Woo00<0
07ooOol03goo00<007ooOol027oo00<007ooOol01goo00<007ooOol00Woo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol047oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00Woo00<0
07ooOol02goo00<007ooOol02Woo00<007ooOol03goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol017oo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol00Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol04goo0@000Goo000bOol00`00
Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00
Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0COol10001Ool0039oo`03001o
ogoo00moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo009oo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo00]oo`03001o
ogoo009oo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo01=oo`40005oo`00<Woo00<007oo
Ool03goo00<007ooOol027oo00<007ooOol01goo00<007ooOol00Woo00<007ooOol027oo00<007oo
Ool02Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00Woo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol02goo00<007oo
Ool00Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol04goo0@000Goo000bOol00`00Oomo
o`0?Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomo
o`0:Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomo
o`02Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0COol10001Ool0039oo`03001oogoo
00ioo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo
00Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo
00Yoo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo
009oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo01=oo`40005oo`00<Woo0P003goo00<0
07ooOol02Goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol02Woo00<0
07ooOol047oo00<007ooOol01goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol02Woo00<0
07ooOol037oo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol017oo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol03Woo00<007ooOol037oo00<007ooOol02Woo00<007ooOol00goo00<0
07ooOol01Goo00<007ooOol01goo00<007ooOol04Woo0P000Goo000bOol00`00Oomoo`0>Ool00`00
Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00
Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00
Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0COol10001Ool0039oo`03001oogoo00ioo`03001o
ogoo00Uoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00]oo`03001o
ogoo00moo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Yoo`03001o
ogoo00aoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00=oo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oogoo01=oo`40005oo`00<Woo00<007ooOol03Woo00<007oo
Ool02Goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol02goo00<007oo
Ool03goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol02Woo00<007oo
Ool037oo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol017oo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol03Woo00<007ooOol037oo00<007ooOol02Woo00<007ooOol00goo00<007oo
Ool01Goo00<007ooOol01goo00<007ooOol04goo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomo
o`09Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomo
o`0?Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomo
o`0<Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`07Ool00`00Oomoo`0COol10001Ool0039oo`03001oogoo00ioo`03001oogoo
00Uoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo
00moo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo
00aoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo
00Eoo`03001oogoo00Moo`03001oogoo01=oo`40005oo`00<Woo00<007ooOol03Woo00<007ooOol0
2Goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol02goo00<007ooOol0
3goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol0
37oo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol03Woo00<007ooOol037oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01goo00<007ooOol04goo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`09
Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`0?
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0<
Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`05
Ool00`00Oomoo`07Ool00`00Oomoo`0COol10001Ool0039oo`03001oogoo00ioo`03001oogoo00Uo
o`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00mo
o`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00ao
o`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00ao
o`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Moo`03001oogoo01=oo`40005oo`00<Woo00<007ooOol03Woo00<007ooOol02Goo
00<007ooOol01Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol02goo00<007ooOol03goo
00<007ooOol01goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol037oo
00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol037oo
00<007ooOol03Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol03Woo00<007ooOol037oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol01Goo
00<007ooOol01goo00<007ooOol04goo0@000Goo000bOol2000?Ool00`00Oomoo`09Ool00`00Oomo
o`06Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomo
o`07Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomo
o`0=Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomo
o`0=Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`08Ool00`00Oomoo`0AOol20001Ool000Aoo`800003Ool007oo02Uoo`03001oogoo00ioo`03001o
ogoo00Uoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00]oo`03001o
ogoo00ioo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Uoo`03001o
ogoo00aoo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00]oo`03001oogoo00ioo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo019oo`40005oo`0017oo00@007oo000002Yoo`03001o
ogoo00ioo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Moo`03001o
ogoo00]oo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Uoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00]oo`03001oogoo00ioo`03001oogoo00]oo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00Uoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo019oo`40005oo`0017oo0P0000=o
o`00Ool0:Goo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol017oo00<0
07ooOol01goo00<007ooOol02goo00<007ooOol03Woo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol02Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol02goo00<007ooOol03Woo00<007ooOol02goo00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol037oo00<0
07ooOol02Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol04Woo0@00
0Goo0004Ool01000Ool00000:Woo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol01Woo00<0
07ooOol017oo00<007ooOol01goo00<007ooOol02goo00<007ooOol03Woo00<007ooOol027oo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol037oo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol03Woo00<0
07ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol037oo00<0
07ooOol03Goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol027oo00<0
07ooOol04Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00
Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00
Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool00`00
Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00
Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`0BOol10001Ool000Aoo`@002Yoo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00]oo`03001oogoo00ioo`03001oogoo00Qo
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00eoo`03001oogoo00ao
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00io
o`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00ao
o`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Qo
o`03001oogoo019oo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol03Woo
00<007ooOol02Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01goo00<007ooOol02goo
00<007ooOol03Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol02Goo
00<007ooOol03Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol02Woo00<007ooOol03Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01goo00<007ooOol037oo00<007ooOol03Woo00<007ooOol027oo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol04Woo0@000Goo0002Ool00`00Oomoo`04Ool0
0`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool0
0`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0
0`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol10001Ool002Moo`03001oo`0000Qoo`03001oogoo00eoo`03001oogoo00]oo`03
001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo00ioo`03
001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00ioo`03
001oogoo00aoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Yoo`03
001oogoo00ioo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Moo`03
001oogoo00aoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo019oo`40005oo`009goo00<007oo000027ooo`00E0000Goo0004Ool0
0`00Oomoo`0POol00`00Ool00008Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool0
0`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool0
0`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0
0`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol10001Ool000=oo`@0021oo`03001oo`0000Qoo`03001oogoo00eoo`03001oogoo
00]oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo
00ioo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo
00Yoo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo
00Moo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Qoo`03001oogoo019oo`40005oo`0017oo00@007ooOol0021oo`03001oogoo
00Moo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo
00=oo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo
00Ioo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo
00Qoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo019oo`40005oo`00
17oo00@007ooOol002Yoo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo
00=oo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00aoo`03001oogoo
00Moo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo
00Yoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo
00ioo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo
019oo`40005oo`001Woo00<007ooOol0:Goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
2Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol03Woo00<007ooOol0
37oo00<007ooOol01goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol0
3Woo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol0
37oo00<007ooOol03Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol04Woo0@000Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`09
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0<
Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0>
Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`0<
Ool00`00Oomoo`0>Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`09
Ool00`00Oomoo`0BOol10001Ool0009oo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00eo
o`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00eo
o`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Qo
o`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Io
o`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00=o
o`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo00Qoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo019oo`40005oo`000goo00<007ooOol00Woo
00<007ooOol09goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol00goo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol03Woo00<007ooOol037oo00<007ooOol01goo
00<007ooOol00goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol03Woo00<007ooOol02Woo
00<007ooOol01Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol037oo00<007ooOol03Woo
00<007ooOol027oo00<007ooOol017oo00<007ooOol017oo00<007ooOol02Goo00<007ooOol04Woo
0@000Goo0004Ool4000ZOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomo
o`07Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomo
o`09Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomo
o`0>Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`0BOol10001Ool0039oo`8000ioo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oogoo00Ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00=oo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00]oo`03001oogoo00Qoo`03
001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo011oo`03001oogoo00Uoo`03
001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo011oo`80
005oo`00<Woo00<007ooOol03Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol02Woo00<007ooOol00goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol027oo00<0
07ooOol00goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol047oo00<007ooOol02Goo00<0
07ooOol01Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol02goo00<007ooOol03Woo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol04Goo0@00
0Goo000bOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`09Ool00`00
Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol10001
Ool0039oo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00=oo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo00Qoo`03001o
ogoo00=oo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo011oo`03001oogoo00Uoo`03001o
ogoo00Ioo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00moo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo015oo`40005o
o`00<Woo00<007ooOol03Goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol02Woo00<007ooOol00goo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol027oo00<007oo
Ool00goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol047oo00<007ooOol02Goo00<007oo
Ool01Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol03goo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol04Goo0@000Goo
000bOol00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomo
o`03Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`09Ool00`00Oomo
o`06Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol10001Ool0
039oo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo
00=oo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo011oo`03001oogoo00Uoo`03001oogoo
00Ioo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00moo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo015oo`40005oo`00
<Woo00<007ooOol037oo00<007ooOol037oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0
1Woo00<007ooOol03Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol0
0goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol047oo00<007ooOol02Goo00<007ooOol0
1Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol047oo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol04Goo0@000Goo000b
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`03
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol10001Ool0039o
o`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Ao
o`03001oogoo00moo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00=o
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo015oo`40005oo`00<Woo
0P003Goo00<007ooOol037oo00<007ooOol017oo00<007ooOol01Woo00<007ooOol017oo00<007oo
Ool03goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol047oo00<007ooOol02Woo00<007ooOol027oo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol047oo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool00goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol047oo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol047oo0P000Goo000bOol00`00Oomo
o`0<Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomo
o`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol10001Ool0039oo`03001oogoo
00aoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo
00moo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo
00=oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol0
3goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol047oo00<007ooOol02Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol047oo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
0goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol047oo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol04Goo0@000Goo000bOol00`00Oomoo`0<
Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0?
Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`03
Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol10001Ool0039oo`03001oogoo00ao
o`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00mo
o`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol037oo
00<007ooOol03Goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol03goo
00<007ooOol02goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol047oo00<007ooOol02Woo00<007ooOol02Goo00D007ooOomoo`0000Yoo`03001oogoo
00Qoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo
00Uoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
00=oo`03001oogoo00Yoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol0
2goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
47oo00<007ooOol02Woo00<007ooOol02Goo00D007ooOomoo`0000Yoo`03001oogoo00Qoo`03001o
ogoo011oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`03001o
ogoo00Yoo`03001oogoo015oo`40005oo`00<Woo00<007ooOol037oo00<007ooOol03Goo00<007oo
Ool00goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol02goo00<007oo
Ool02Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol047oo00<007oo
Ool02Woo00<007ooOol02Goo00D007ooOomoo`0000Yoo`03001oogoo00Qoo`03001oogoo015oo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo011oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00aoo`03
001oogoo011oo`40005oo`00<Woo00<007ooOol037oo00<007ooOol03Goo00<007ooOol00goo00<0
07ooOol01Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol02Woo00<007ooOol037oo00<0
07ooOol00Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol02Goo00<0
07ooOol02Goo00D007ooOomoo`0000Yoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo011o
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00aoo`03001oogoo011o
o`40005oo`00<Woo0P003Goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol01Woo00<007oo
Ool017oo00<007ooOol03goo00<007ooOol02Woo00<007ooOol037oo00<007ooOol00Woo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol02Goo00<007ooOol02Goo00D007oo
Oomoo`0000Yoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo00Moo`03001oogoo00Qoo`05
001oogooOol0000;Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0?Ool20001Ool0039oo`03001oogoo00ao
o`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00mo
o`03001oogoo00Yoo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00Yoo`05001oogooOol0000:Ool00`00Oomo
o`07Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`08Ool01@00Oomoogoo000037oo00<0
07ooOol027oo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol00Woo00<0
07ooOol037oo00<007ooOol047oo0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00
Oomoo`0<Ool01@00Oomoogoo00002Goo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol027oo
00<007ooOol02Woo00D007ooOomoo`0000Yoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo
00Moo`03001oogoo00Qoo`05001oogooOol0000<Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool10001
Ool0039oo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo00aoo`05001oogooOol00009Ool0
0`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomoo`0:Ool01@00Oomoogoo0000
2Woo00<007ooOol01goo00<007ooOol04Woo00<007ooOol01goo00<007ooOol027oo00D007ooOomo
o`0000aoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00aoo`03001oogoo011oo`40005oo`00<Woo00<007ooOol02goo00<007oo
Ool03Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol03goo00<007oo
Ool02Woo00<007ooOol037oo00D007ooOomoo`0000Uoo`03001oogoo00Ioo`03001oogoo015oo`03
001oogoo00Qoo`03001oogoo00Yoo`05001oogooOol0000:Ool00`00Oomoo`07Ool00`00Oomoo`0B
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool01@00Oomoogoo000037oo00<007ooOol027oo00<007oo
Ool04Goo00<007ooOol01Woo00<007ooOol01goo00D007ooOomoo`0000ioo`03001oogoo011oo`40
005oo`00<Woo00<007ooOol02goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol01Woo00<0
07ooOol017oo00<007ooOol047oo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000Uo
o`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00Yoo`05001oogooOol0
000:Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`08Ool01@00Oomo
ogoo000037oo00<007ooOol027oo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol027oo00D0
07ooOomoo`0000ioo`03001oogoo011oo`40005oo`00<Woo00<007ooOol02goo00<007ooOol03Woo
00<007ooOol00goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol047oo00<007ooOol02Goo
00<007ooOol037oo00D007ooOomoo`0000Yoo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo
00Qoo`03001oogoo00Yoo`05001oogooOol0000:Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00
Oomoo`07Ool00`00Oomoo`08Ool01@00Oomoogoo000037oo00<007ooOol027oo00<007ooOol04Woo
00<007ooOol017oo00<007ooOol027oo00D007ooOomoo`0000ioo`03001oogoo011oo`40005oo`00
<Woo00<007ooOol02goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol0
17oo00<007ooOol047oo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000Yoo`03001o
ogoo00Aoo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo00Yoo`05001oogooOol0000:Ool0
0`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`08Ool01@00Oomoogoo0000
37oo00<007ooOol027oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol027oo00D007ooOomo
o`0000ioo`03001oogoo011oo`40005oo`00<Woo00<007ooOol02goo00<007ooOol03Woo00<007oo
Ool00Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol047oo00<007ooOol02Goo00<007oo
Ool037oo00D007ooOomoo`0000Yoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Qoo`03
001oogoo00Yoo`05001oogooOol0000:Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`07
Ool00`00Oomoo`08Ool01@00Oomoogoo000037oo00<007ooOol027oo00<007ooOol04Woo00<007oo
Ool017oo00<007ooOol027oo00D007ooOomoo`0000ioo`03001oogoo011oo`40005oo`00<Woo00<0
07ooOol02goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol04Goo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000Yoo`03001oogoo00Ao
o`03001oogoo019oo`03001oogoo00Qoo`03001oogoo00Yoo`05001oogooOol0000:Ool00`00Oomo
o`07Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`08Ool01@00Oomoogoo000037oo00<0
07ooOol027oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol027oo00D007ooOomoo`0000io
o`03001oogoo011oo`40005oo`00<Woo0P0037oo00<007ooOol03Woo00<007ooOol00Woo00<007oo
Ool01goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol02Goo00<007ooOol037oo00D007oo
Oomoo`0000Yoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo00Yoo`05
001oogooOol0000:Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`09
Ool01@00Oomoogoo000037oo00<007ooOol027oo00<007ooOol04Woo00<007ooOol017oo00<007oo
Ool027oo00D007ooOomoo`0000ioo`03001oogoo00moo`80005oo`00<Woo00<007ooOol02goo00<0
07ooOol03goo00D007ooOomoo`0000Uoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00Uo
o`03001oogoo00aoo`05001oogooOol0000:Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomo
o`08Ool00`00Oomoo`0:Ool01@00Oomoogoo00002goo00<007ooOol01Woo00<007ooOol04Woo00<0
07ooOol01Woo00<007ooOol02Goo00D007ooOomoo`0000aoo`03001oogoo00Qoo`03001oogoo019o
o`03001oogoo00Aoo`03001oogoo00Qoo`05001oogooOol0000>Ool00`00Oomoo`0@Ool10001Ool0
039oo`03001oogoo00]oo`03001oogoo00moo`05001oogooOol0000:Ool00`00Oomoo`02Ool00`00
Oomoo`0AOol00`00Oomoo`09Ool00`00Oomoo`0<Ool01@00Oomoogoo00002Woo00<007ooOol017oo
00<007ooOol04Woo00<007ooOol027oo00<007ooOol02Woo00D007ooOomoo`0000]oo`03001oogoo
00Ioo`03001oogoo019oo`03001oogoo00Ioo`03001oogoo00Uoo`05001oogooOol0000<Ool00`00
Oomoo`08Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`08Ool01@00Oomoogoo00003Woo
00<007ooOol047oo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool01@00Oomoogoo0000
2Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol02Goo00<007ooOol037oo00D007ooOomo
o`0000Yoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo00Yoo`05001o
ogooOol0000;Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`09Ool0
1@00Oomoogoo000037oo00<007ooOol027oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol0
27oo00D007ooOomoo`0000ioo`03001oogoo011oo`40005oo`00<Woo00<007ooOol02goo00<007oo
Ool03goo00D007ooOomoo`0000Yoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00Uoo`03
001oogoo00aoo`05001oogooOol0000:Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`08
Ool00`00Oomoo`0:Ool01@00Oomoogoo00002goo00<007ooOol01Woo00<007ooOol04Woo00<007oo
Ool01Woo00<007ooOol02Goo00D007ooOomoo`0000aoo`03001oogoo00Qoo`03001oogoo019oo`03
001oogoo00Aoo`03001oogoo00Qoo`05001oogooOol0000>Ool00`00Oomoo`0@Ool10001Ool0039o
o`03001oogoo00]oo`03001oogoo00moo`05001oogooOol0000:Ool00`00Oomoo`02Ool00`00Oomo
o`0AOol00`00Oomoo`09Ool00`00Oomoo`0<Ool01@00Oomoogoo00002Woo00<007ooOol017oo00<0
07ooOol04Woo00<007ooOol027oo00<007ooOol02Woo00D007ooOomoo`0000]oo`03001oogoo00Io
o`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo00Uoo`04001oogoo000=Ool00`00Oomoo`08
Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`08Ool01@00Oomoogoo00003Woo00<007oo
Ool047oo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool01@00Oomoogoo00002Woo00<0
07ooOol00Woo00<007ooOol04Goo00<007ooOol02Goo00<007ooOol037oo00D007ooOomoo`0000Yo
o`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00Moo`03001oogoo00Yoo`05001oogooOol0
000;Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`09Ool01000Oomo
o`003Goo00<007ooOol027oo00<007ooOol04Woo00<007ooOol017oo00<007ooOol027oo00D007oo
Oomoo`0000ioo`03001oogoo011oo`40005oo`00<Woo00<007ooOol02goo00<007ooOol03goo00D0
07ooOomoo`0000Yoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00Uoo`03001oogoo00ao
o`05001oogooOol0000:Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`07Ool00`00Oomo
o`0:Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol057oo00<007ooOol01Goo00<0
07ooOol02Goo00@007ooOol000eoo`03001oogoo00Qoo`03001oogoo019oo`03001oogoo00Aoo`03
001oogoo00Qoo`05001oogooOol0000?Ool00`00Oomoo`0?Ool10001Ool001Moo`03001oogoo009o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00mo
o`05001oogooOol0000:Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomo
o`0=Ool01@00Oomoogoo00002Woo00<007ooOol017oo00<007ooOol04goo00<007ooOol01goo00<0
07ooOol02Woo00@007ooOol000aoo`03001oogoo00Eoo`03001oogoo01Aoo`03001oogoo00Eoo`03
001oogoo00Uoo`04001oogoo000=Ool00`00Oomoo`07Ool00`00Oomoo`0COol00`00Oomoo`04Ool0
0`00Oomoo`08Ool01@00Oomoogoo00003goo00<007ooOol03goo0@000Goo000FOol00`00Ool00007
Ool00`00Ool00002Ool00`00Ool0000:Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool01@00Oomoogoo
00002Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol027oo00<007ooOol03Goo00D007oo
Oomoo`0000Yoo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00Moo`03001oogoo00]oo`03
001oo`0000aoo`03001oogoo00Eoo`03001oogoo01Aoo`03001oogoo00Eoo`03001oogoo00Uoo`04
001oogoo000=Ool00`00Oomoo`07Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`08Ool0
1000Oomoo`0047oo00<007ooOol03goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00004Ool0
0`00Oomoo`08Ool3000;Ool00`00Oomoo`0?Ool01@00Oomoogoo00002Woo00<007ooOol00Woo00<0
07ooOol04Goo00<007ooOol027oo00<007ooOol03Woo00@007ooOol000Yoo`03001oogoo00Aoo`03
001oogoo01=oo`03001oogoo00Moo`03001oogoo00]oo`03001oo`0000aoo`03001oogoo00Eoo`03
001oogoo01Aoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oo`0000ioo`03001oogoo00Ioo`03
001oogoo01=oo`03001oogoo00Aoo`03001oogoo00Qoo`04001oogoo000@Ool00`00Oomoo`0=Ool3
0001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`8000]oo`03001oogoo00Yoo`03001oogoo
011oo`05001oogooOol0000:Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00
Oomoo`0>Ool01000Oomoo`002Woo00<007ooOol017oo00<007ooOol04goo00<007ooOol01Woo00<0
07ooOol037oo00<007oo000037oo00<007ooOol01Goo00<007ooOol057oo00<007ooOol01Goo00<0
07ooOol02Woo00<007oo00003Woo00<007ooOol01Woo00<007ooOol04goo00<007ooOol017oo00<0
07ooOol027oo00@007ooOol0011oo`03001oogoo00moo`40005oo`005Woo00<007oo00001goo00<0
07oo00000Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol047oo00D007ooOomoo`0000Yo
o`03001oogoo009oo`03001oogoo019oo`03001oogoo00Moo`03001oogoo00ioo`04001oogoo000:
Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Ool0000<
Ool00`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Ool0000>
Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`08Ool01000Oomoo`00
47oo00<007ooOol03goo0@000Goo000GOol00`00Oomoo`07Ool01000Oomoogoo0`002Woo00<007oo
Ool02Woo00<007ooOol047oo00D007ooOomoo`0000Yoo`03001oogoo009oo`03001oogoo019oo`03
001oogoo00Moo`03001oogoo00ioo`03001oo`0000]oo`03001oogoo00Aoo`03001oogoo01=oo`03
001oogoo00Ioo`03001oogoo00aoo`03001oo`0000aoo`03001oogoo00Eoo`03001oogoo01Aoo`03
001oogoo00Eoo`03001oogoo00Yoo`03001oo`0000ioo`03001oogoo00Ioo`03001oogoo01Aoo`03
001oogoo00=oo`03001oogoo00Qoo`04001oogoo000@Ool00`00Oomoo`0?Ool10001Ool0039oo`03
001oogoo00Yoo`03001oogoo011oo`05001oogooOol0000:Ool00`00Oomoo`02Ool00`00Oomoo`0B
Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Ool0000;Ool00`00Oomoo`03Ool00`00Oomoo`0D
Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Ool0000<Ool00`00Oomoo`05Ool00`00Oomoo`0D
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Ool0000>Ool00`00Oomoo`06Ool00`00Oomoo`0D
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool01000Oomoo`0047oo00<007ooOol03goo0@000Goo000b
Ool00`00Oomoo`0:Ool00`00Oomoo`0@Ool01@00Oomoogoo00002Woo00<007ooOol00Woo00<007oo
Ool04Woo00<007ooOol01goo00<007ooOol03Woo00<007oo00002goo00<007ooOol00goo00<007oo
Ool057oo00<007ooOol01Woo00<007ooOol037oo00<007oo000037oo00<007ooOol01Goo00<007oo
Ool057oo00<007ooOol01Goo00<007ooOol02Woo00<007oo00003Woo00<007ooOol01Woo00<007oo
Ool057oo00<007ooOol00Woo00<007ooOol02Woo00<007oo000047oo00<007ooOol03goo0@000Goo
000bOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool01@00Oomoogoo00002Woo00<007ooOol00Woo00<0
07ooOol04Woo00<007ooOol01goo00<007ooOol03Woo00<007oo000037oo00<007ooOol00Woo00<0
07ooOol057oo00<007ooOol01Woo00<007ooOol037oo00<007oo000037oo00<007ooOol01Goo00<0
07ooOol057oo00<007ooOol01Goo00<007ooOol02Woo00<007oo00003Woo00<007ooOol01Woo00<0
07ooOol057oo00<007ooOol00Woo00<007ooOol02Woo00<007oo000047oo00<007ooOol01goo00<0
07ooOol01Goo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool01@00Oomoogoo00002Woo
00D007ooOomoo`0001Eoo`03001oogoo00Moo`03001oogoo00ioo`03001oo`0000aoo`03001oogoo
009oo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oo`0000aoo`03001oogoo
00Eoo`03001oogoo01Aoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oo`0000ioo`03001oogoo
00Ioo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00Yoo`03001oo`00011oo`03001oogoo
00Moo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol04Goo00<007oo0000
2goo00D007ooOomoo`0001Eoo`03001oogoo00Moo`03001oogoo00ioo`03001oo`0000aoo`03001o
ogoo009oo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oo`0000eoo`03001o
ogoo00Aoo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo00]oo`03001oo`0000ioo`03001o
ogoo00Ioo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00Yoo`03001oo`00011oo`03001o
ogoo00Moo`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol04Goo00<007oo
00002goo00D007ooOomoo`0001Eoo`03001oogoo00Moo`03001oogoo00ioo`03001oo`0000aoo`03
001oogoo009oo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00aoo`03001oo`0000eoo`03
001oogoo00Aoo`03001oogoo01Eoo`03001oogoo00=oo`03001oogoo00]oo`03001oo`0000ioo`03
001oogoo00Ioo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00Yoo`03001oo`00011oo`03
001oogoo00Moo`03001oogoo00Eoo`40005oo`00<Woo0P002goo00<007ooOol04Goo00<007oo0000
2goo00D007ooOomoo`0001Eoo`03001oogoo00Moo`03001oogoo00ioo`03001oo`0000aoo`03001o
ogoo009oo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo00eoo`8000eoo`03001oogoo00Ao
o`03001oogoo01Eoo`03001oogoo00=oo`03001oogoo00]oo`8000moo`03001oogoo00Ioo`03001o
ogoo01Aoo`03001oogoo009oo`03001oogoo00Yoo`03001oo`00011oo`03001oogoo00Moo`03001o
ogoo00Aoo`80005oo`00<Woo00<007ooOol02Woo00<007ooOol04Goo00<007oo000037oo00@007oo
Ool001Eoo`03001oogoo00Moo`03001oogoo00ioo`03001oo`0000aoo`03001oogoo009oo`03001o
ogoo01Eoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00=oo`03001o
ogoo01Ioo`03001oogoo00=oo`03001oogoo00]oo`8000moo`03001oogoo00Ioo`03001oogoo01Ao
o`03001oogoo009oo`03001oogoo00Yoo`80015oo`03001oogoo00Moo`03001oogoo00Eoo`40005o
o`00<Woo00<007ooOol02Woo00<007ooOol04Goo00<007oo000037oo00@007ooOol001Eoo`03001o
ogoo00Moo`03001oogoo00moo`8000aoo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Eo
o`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo00=o
o`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo009o
o`03001oogoo00Yoo`80015oo`03001oogoo00Moo`03001oogoo00Eoo`40005oo`00<Woo00<007oo
Ool02Woo00<007ooOol04Goo00<007oo000037oo00@007ooOol001Eoo`03001oogoo00Moo`03001o
ogoo00moo`8000aoo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo01ao
o`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo01aoo`03001oogoo00Eo
o`03001oogoo01Eoo`03001oogoo009oo`03001oogoo00Yoo`80019oo`03001oogoo00Ioo`03001o
ogoo00Eoo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol04Goo00<007oo000037oo00@007oo
Ool001Eoo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00]oo`03001oogoo009oo`03001o
ogoo01Eoo`03001oogoo00Eoo`03001oogoo01aoo`03001oogoo00=oo`03001oogoo01Ioo`03001o
ogoo00=oo`03001oogoo01aoo`03001oogoo00Eoo`03001oogoo01Eoo`03001oogoo009oo`03001o
ogoo00]oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Eoo`40005oo`00<Woo00<007oo
Ool02Woo00<007ooOol04Goo00<007oo000037oo00@007ooOol001Ioo`03001oogoo00Eoo`03001o
ogoo01ioo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo01aoo`03001o
ogoo00=oo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo01aoo`03001oogoo00Eoo`03001o
ogoo01Eoo`03001oogoo009oo`03001oogoo01ioo`03001oogoo00Ioo`03001oogoo00Eoo`40005o
o`00<Woo00<007ooOol02Woo00<007ooOol04Goo00<007oo000037oo00@007ooOol001Ioo`03001o
ogoo00Eoo`03001oogoo01ioo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Eoo`03001o
ogoo01aoo`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo01aoo`03001o
ogoo00Eoo`03001oogoo01Ioo`05001oogooOol0000POol00`00Oomoo`06Ool00`00Oomoo`05Ool1
0001Ool0039oo`03001oogoo00Uoo`03001oogoo01=oo`03001oogoo00]oo`04001oogoo000FOol0
0`00Oomoo`05Ool00`00Oomoo`0NOol01@00Oomoogoo000067oo00<007ooOol017oo00<007ooOol0
7Goo00<007ooOol00goo00<007ooOol05Woo00<007ooOol00goo00<007ooOol07Goo00<007ooOol0
17oo00<007ooOol05Woo00D007ooOomoo`00021oo`03001oogoo00Eoo`03001oogoo00Ioo`40005o
o`00<Woo00<007ooOol02Goo00<007ooOol04goo00<007ooOol02goo00@007ooOol001Ioo`03001o
ogoo00Eoo`03001oogoo01ioo`05001oogooOol0000HOol00`00Oomoo`04Ool00`00Oomoo`0MOol0
0`00Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`03Ool00`00Oomoo`0MOol00`00Oomoo`04Ool0
0`00Oomoo`0FOol01@00Oomoogoo000087oo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000b
Ool00`00Oomoo`09Ool00`00Oomoo`0QOol00`00Ool0000GOol00`00Oomoo`05Ool00`00Oomoo`0N
Ool01@00Oomoogoo000067oo00<007ooOol017oo00<007ooOol07Goo00<007ooOol00goo00<007oo
Ool05Woo00<007ooOol00goo00<007ooOol07Goo00<007ooOol017oo00<007ooOol05Woo00D007oo
Oomoo`00021oo`03001oogoo00Eoo`03001oogoo00Ioo`40005oo`00<Woo0P002Woo00<007ooOol0
8Goo00<007oo00005goo00<007ooOol01Goo00<007ooOol07Woo00D007ooOomoo`0001Qoo`03001o
ogoo00Aoo`03001oogoo01eoo`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo00=oo`03001o
ogoo01eoo`03001oogoo00Aoo`03001oogoo01Ioo`04001oogoo000QOol00`00Oomoo`05Ool00`00
Oomoo`05Ool20001Ool0039oo`03001oogoo00Uoo`03001oogoo025oo`<001Moo`03001oogoo00Eo
o`03001oogoo01moo`04001oogoo000HOol00`00Oomoo`04Ool00`00Oomoo`0MOol00`00Oomoo`03
Ool00`00Oomoo`0FOol00`00Oomoo`03Ool00`00Oomoo`0MOol00`00Oomoo`04Ool00`00Oomoo`0F
Ool01000Oomoo`008Goo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09
Ool00`00Oomoo`0ROol2000GOol00`00Oomoo`05Ool00`00Oomoo`0OOol01000Oomoo`0067oo00<0
07ooOol017oo00<007ooOol07Goo00<007ooOol00goo00<007ooOol05goo00<007ooOol00Woo00<0
07ooOol07Goo00<007ooOol017oo00<007ooOol05Woo00@007ooOol0025oo`03001oogoo00Eoo`03
001oogoo00Ioo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol08Woo0P005goo00<007ooOol0
1Goo00<007ooOol07goo00@007ooOol001Uoo`03001oogoo00=oo`03001oogoo01ioo`03001oogoo
009oo`03001oogoo01Moo`05001oogooOol0000POol00`00Oomoo`04Ool00`00Oomoo`0FOol01000
Oomoo`008Goo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00
Oomoo`0kOol00`00Oomoo`05Ool00`00Oomoo`0OOol01000Oomoo`006Goo00<007ooOol00goo00<0
07ooOol07Woo00D007ooOomoo`0001Yoo`05001oogooOol0000POol00`00Oomoo`04Ool00`00Oomo
o`0FOol01000Oomoo`008Goo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000bOol00`00Oomo
o`09Ool00`00Oomoo`0kOol00`00Oomoo`05Ool00`00Oomoo`0OOol01000Oomoo`006Goo00<007oo
Ool00goo00<007ooOol07Woo00D007ooOomoo`0001Yoo`05001oogooOol0000POol00`00Oomoo`03
Ool00`00Oomoo`0GOol01000Oomoo`008Goo00<007ooOol01Goo00<007ooOol01Woo0@000Goo000b
Ool00`00Oomoo`09Ool00`00Oomoo`0kOol00`00Oomoo`05Ool00`00Oomoo`0OOol01000Ool00000
6Goo00<007ooOol00goo00<007ooOol07Woo00D007ooOomoo`0001Yoo`05001oogooOol0000POol0
0`00Oomoo`03Ool00`00Oomoo`0HOol00`00Ool0000QOol00`00Oomoo`05Ool00`00Oomoo`06Ool1
0001Ool0039oo`03001oogoo00Uoo`03001oogoo03aoo`03001oogoo00Aoo`03001oogoo01moo`03
001oo`0001Yoo`03001oogoo00=oo`03001oogoo01ioo`05001oogooOol0000JOol01@00Oomoogoo
000087oo00<007ooOol00goo00<007ooOol067oo00<007oo00008Woo00<007ooOol017oo00<007oo
Ool01Woo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0lOol00`00Oomoo`03Ool00`00Oomo
o`0POol3000JOol00`00Oomoo`03Ool00`00Oomoo`0NOol01@00Oomoogoo00006Woo00D007ooOomo
o`00025oo`03001oogoo009oo`03001oogoo01Qoo`8002=oo`03001oogoo00Aoo`03001oogoo00Io
o`40005oo`00<Woo00<007ooOol02Goo00<007ooOol0?7oo00<007ooOol00goo00<007ooOol08Goo
0P006Woo00<007ooOol00Woo00<007ooOol07goo00D007ooOomoo`0001Yoo`05001oogooOol0000Q
Ool00`00Oomoo`02Ool00`00Oomoo`0HOol2000SOol00`00Oomoo`03Ool00`00Oomoo`07Ool10001
Ool0039oo`8000Uoo`03001oogoo03eoo`03001oogoo00=oo`03001oogoo025oo`8001Yoo`03001o
ogoo009oo`03001oogoo01moo`05001oogooOol0000JOol01@00Oomoogoo00008Goo00<007ooOol0
0Woo00<007ooOol067oo0P008goo00<007ooOol00goo00<007ooOol01Woo0P000Goo000bOol00`00
Oomoo`08Ool00`00Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`02Ool00`00
Oomoo`0OOol01@00Oomoogoo00006Woo0P000Woo00<007ooOol07goo00<007ooOol00Woo00<007oo
Ool0?Goo00<007ooOol00goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomo
o`0mOol00`00Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`02Ool00`00Oomoo`0OOol20002Ool0
0`00Oomoo`0IOol01000Oomoo`008Goo00<007ooOol00Woo00<007ooOol0?Goo00<007ooOol00goo
00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0mOol00`00Oomoo`03Ool0
0`00Oomoo`0mOol20003Ool00`00Oomoo`0POol00`00Ool0000LOol00`00Ool0000ROol00`00Oomo
o`02Ool00`00Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo
00Qoo`03001oogoo03eoo`03001oogoo00=oo`03001oogoo03ioo`05001oogooOol0000ROol00`00
Ool0000LOol00`00Ool0000ROol00`00Oomoo`02Ool00`00Oomoo`0mOol00`00Oomoo`03Ool00`00
Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo03eoo`03001oogoo00=oo`03001o
ogoo03ioo`05001oogooOol0000ROol00`00Ool0000LOol00`00Ool0000ROol01@00Oomoogoo0000
@7oo00<007ooOol00goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`0m
Ool00`00Oomoo`03Ool00`00Oomoo`0nOol01@00Oomoogoo00008Woo00<007oo000077oo0`008Woo
00D007ooOomoo`00045oo`03001oogoo009oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol0
27oo00<007ooOol0?Goo0P000goo00<007ooOol0?goo00D007ooOomoo`00029oo`<001eoo`80029o
o`05001oogooOol00011Ool00`00Oomoo`02Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo
00Qoo`03001oogoo03ioo`05001oogooOol00011Ool01000Oomoo`00J7oo00@007ooOol0045oo`03
001oogoo009oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol01goo00<007ooOol0?goo00D0
07ooOomoo`00045oo`04001oogoo001XOol01000Oomoo`00@Goo00D007ooOomoo`0000Yoo`40005o
o`00<Woo0P0027oo00<007ooOol0?goo00D007ooOomoo`00045oo`800003Ool007oo06Moo`04001o
ogoo0011Ool01@00Oomoogoo00002Goo0P000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`0oOol0
1@00Oomoogoo0000@Woo00<007oo0000J7oo00@007oo0000045oo`05001oogooOol0000:Ool10001
Ool0039oo`03001oogoo00Moo`03001oogoo03moo`05001oogooOol00012Ool00`00Ool0001XOol0
0`00Ool00012Ool01@00Oomoogoo00002Woo0@000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`0o
Ool01@00Oomoogoo0000@Woo0P00JWoo0P00@Woo00D007ooOomoo`0000Yoo`40005oo`00<Woo00<0
07ooOol01goo00<007ooOol0?goo0P0000=oo`000000[Woo00<007ooOol0@Woo00@007ooOol000Yo
o`40005oo`00<Woo00<007ooOol01Woo0P00@Woo00<007oo0000m7oo00@007oo000000Yoo`40005o
o`00<Woo00<007ooOol01Woo00<007ooOol0@Goo00<007oo0000m7oo00<007oo00002goo0@000Goo
000bOol00`00Oomoo`06Ool00`00Oomoo`11Ool3003dOol3000;Ool10001Ool001eoo`03001oogoo
009oo`03001oogoo00D000Qoo`03001oogoo00Ioo`03001oogoo049oo`03001oogoo0?Aoo`8000]o
o`40005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol01Goo0P00ogooBGoo0@00
0Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool3003oOom>Ool30001Ool001aoo`03001oo`00
00Qoo`03001oogoo00Qoo`03001oogoo0?mooe1oo`40005oo`0077oo00<007oo000027oo00<007oo
Ool027oo00<007ooOol01Goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007oo
Ool0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol04goo0@000Goo000MOol00`00Oomo
o`06Ool2000:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Ool00001Ool0
039oool005@0005oo`00ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1101.88, 621.875}} -> {-14.9397, \
0.178044, 0.0974245, 0.00100192}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Grafik 31 & 32",
    FontWeight->"Bold"],
  ": Darstellung  des Orbits der dritten Masse f\[UDoubleDot]r e = -0.3, z(0) \
= 0.1 und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(z' \((0)\)\)\(=\)\(0\)\(\ \)\)\)]],
  ". Gezeigt wird die L\[ODoubleDot]sung zwischen der 1. und 15. sowie der 1. \
und 5.  Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (von oben nach \
unten)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Wird die Exzentrizit\[ADoubleDot]t gr\[ODoubleDot]\[SZ]er, dominieren \
nichtlineare Effekte und \[UDoubleDot]berlagern die MacMillan Frequenz v\
\[ODoubleDot]llig.\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0101059 0.309388 1.53835 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.22593 -0.0125 -7.5625 -11.625 ]
[.22593 -0.0125 7.5625 0 ]
[.42805 -0.0125 -7.5625 -11.625 ]
[.42805 -0.0125 7.5625 0 ]
[.63016 -0.0125 -7.5625 -11.625 ]
[.63016 -0.0125 7.5625 0 ]
[.83228 -0.0125 -7.5625 -11.625 ]
[.83228 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .00172 -26.8125 -5.8125 ]
[-0.0125 .00172 0 5.8125 ]
[-0.0125 .15555 -26.8125 -5.8125 ]
[-0.0125 .15555 0 5.8125 ]
[-0.0125 .30939 -9.5625 -5.8125 ]
[-0.0125 .30939 0 5.8125 ]
[-0.0125 .46322 -20.6875 -5.8125 ]
[-0.0125 .46322 0 5.8125 ]
[-0.0125 .61706 -20.6875 -5.8125 ]
[-0.0125 .61706 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.4375 -13.125 ]
[-0.01875 .30902 -26.8125 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22593 0 m
.22593 .00625 L
s
gsave
.22593 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42805 0 m
.42805 .00625 L
s
gsave
.42805 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.63016 0 m
.63016 .00625 L
s
gsave
.63016 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.83228 0 m
.83228 .00625 L
s
gsave
.83228 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07434 0 m
.07434 .00375 L
s
.12487 0 m
.12487 .00375 L
s
.1754 0 m
.1754 .00375 L
s
.27646 0 m
.27646 .00375 L
s
.32699 0 m
.32699 .00375 L
s
.37752 0 m
.37752 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.52911 0 m
.52911 .00375 L
s
.57963 0 m
.57963 .00375 L
s
.68069 0 m
.68069 .00375 L
s
.73122 0 m
.73122 .00375 L
s
.78175 0 m
.78175 .00375 L
s
.88281 0 m
.88281 .00375 L
s
.93334 0 m
.93334 .00375 L
s
.98387 0 m
.98387 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00172 m
.00625 .00172 L
s
gsave
-0.0125 .00172 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .15555 m
.00625 .15555 L
s
gsave
-0.0125 .15555 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .30939 m
.00625 .30939 L
s
gsave
-0.0125 .30939 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .46322 m
.00625 .46322 L
s
gsave
-0.0125 .46322 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .61706 m
.00625 .61706 L
s
gsave
-0.0125 .61706 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03249 m
.00375 .03249 L
s
0 .06325 m
.00375 .06325 L
s
0 .09402 m
.00375 .09402 L
s
0 .12479 m
.00375 .12479 L
s
0 .18632 m
.00375 .18632 L
s
0 .21709 m
.00375 .21709 L
s
0 .24785 m
.00375 .24785 L
s
0 .27862 m
.00375 .27862 L
s
0 .34015 m
.00375 .34015 L
s
0 .37092 m
.00375 .37092 L
s
0 .40169 m
.00375 .40169 L
s
0 .43246 m
.00375 .43246 L
s
0 .49399 m
.00375 .49399 L
s
0 .52476 m
.00375 .52476 L
s
0 .55552 m
.00375 .55552 L
s
0 .58629 m
.00375 .58629 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.75 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22593 .61178 m
.22593 .61803 L
s
.42805 .61178 m
.42805 .61803 L
s
.63016 .61178 m
.63016 .61803 L
s
.83228 .61178 m
.83228 .61803 L
s
.125 Mabswid
.07434 .61428 m
.07434 .61803 L
s
.12487 .61428 m
.12487 .61803 L
s
.1754 .61428 m
.1754 .61803 L
s
.27646 .61428 m
.27646 .61803 L
s
.32699 .61428 m
.32699 .61803 L
s
.37752 .61428 m
.37752 .61803 L
s
.47858 .61428 m
.47858 .61803 L
s
.52911 .61428 m
.52911 .61803 L
s
.57963 .61428 m
.57963 .61803 L
s
.68069 .61428 m
.68069 .61803 L
s
.73122 .61428 m
.73122 .61803 L
s
.78175 .61428 m
.78175 .61803 L
s
.88281 .61428 m
.88281 .61803 L
s
.93334 .61428 m
.93334 .61803 L
s
.98387 .61428 m
.98387 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00172 m
1 .00172 L
s
.99375 .15555 m
1 .15555 L
s
.99375 .30939 m
1 .30939 L
s
.99375 .46322 m
1 .46322 L
s
.99375 .61706 m
1 .61706 L
s
.125 Mabswid
.99625 .03249 m
1 .03249 L
s
.99625 .06325 m
1 .06325 L
s
.99625 .09402 m
1 .09402 L
s
.99625 .12479 m
1 .12479 L
s
.99625 .18632 m
1 .18632 L
s
.99625 .21709 m
1 .21709 L
s
.99625 .24785 m
1 .24785 L
s
.99625 .27862 m
1 .27862 L
s
.99625 .34015 m
1 .34015 L
s
.99625 .37092 m
1 .37092 L
s
.99625 .40169 m
1 .40169 L
s
.99625 .43246 m
1 .43246 L
s
.99625 .49399 m
1 .49399 L
s
.99625 .52476 m
1 .52476 L
s
.99625 .55552 m
1 .55552 L
s
.99625 .58629 m
1 .58629 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30939 m
1 .30939 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46325 m
.02391 .46301 L
.02401 .46228 L
.02411 .46107 L
.02421 .45938 L
.02431 .45721 L
.02442 .45457 L
.02452 .45147 L
.02462 .44792 L
.02472 .44392 L
.02482 .43949 L
.02492 .43464 L
.02502 .42938 L
.02512 .42374 L
.02522 .41772 L
.02533 .41135 L
.02543 .40464 L
.02553 .39762 L
.02563 .39032 L
.02573 .38274 L
.02583 .37493 L
.02593 .3669 L
.02603 .35869 L
.02613 .35032 L
.02623 .34181 L
.02634 .3332 L
.02644 .32451 L
.02654 .31578 L
.02664 .30703 L
.02674 .29828 L
.02684 .28957 L
.02694 .28092 L
.02704 .27235 L
.02714 .26388 L
.02725 .25555 L
.02735 .24736 L
.02745 .23934 L
.02755 .23151 L
.02765 .22388 L
.02775 .21647 L
.02785 .20929 L
.02795 .20236 L
.02805 .19568 L
.02816 .18927 L
.02826 .18313 L
.02836 .17727 L
.02846 .1717 L
.02856 .16642 L
.02866 .16144 L
.02876 .15676 L
Mistroke
.02886 .15238 L
.02896 .14832 L
.02906 .14455 L
.02917 .1411 L
.02927 .13795 L
.02937 .13511 L
.02947 .13258 L
.02957 .13035 L
.02967 .12843 L
.02977 .12681 L
.02987 .12548 L
.02997 .12445 L
.03008 .12371 L
.03018 .12326 L
.03028 .12309 L
.03038 .12321 L
.03048 .1236 L
.03058 .12426 L
.03068 .12519 L
.03078 .12638 L
.03088 .12783 L
.03098 .12953 L
.03109 .13148 L
.03119 .13367 L
.03129 .13609 L
.03139 .13875 L
.03149 .14163 L
.03159 .14473 L
.03169 .14804 L
.03179 .15155 L
.03189 .15526 L
.032 .15917 L
.0321 .16326 L
.0322 .16754 L
.0323 .17198 L
.0324 .17659 L
.0325 .18136 L
.0326 .18628 L
.0327 .19135 L
.0328 .19655 L
.0329 .20188 L
.03301 .20734 L
.03311 .21291 L
.03321 .21858 L
.03331 .22436 L
.03341 .23023 L
.03351 .23619 L
.03361 .24222 L
.03371 .24833 L
.03381 .2545 L
Mistroke
.03392 .26073 L
.03402 .267 L
.03412 .27332 L
.03422 .27967 L
.03432 .28605 L
.03442 .29246 L
.03452 .29888 L
.03462 .3053 L
.03472 .31173 L
.03482 .31816 L
.03493 .32457 L
.03503 .33097 L
.03513 .33735 L
.03523 .34371 L
.03533 .35003 L
.03543 .35631 L
.03553 .36255 L
.03563 .36875 L
.03573 .37489 L
.03584 .38098 L
.03594 .38701 L
.03604 .39298 L
.03614 .39888 L
.03624 .40471 L
.03634 .41047 L
.03644 .41615 L
.03654 .42176 L
.03664 .42728 L
.03675 .43271 L
.03685 .43806 L
.03695 .44332 L
.03705 .44849 L
.03715 .45357 L
.03725 .45855 L
.03735 .46344 L
.03745 .46823 L
.03755 .47292 L
.03765 .4775 L
.03776 .48199 L
.03786 .48637 L
.03796 .49065 L
.03806 .49483 L
.03816 .4989 L
.03826 .50286 L
.03836 .50672 L
.03846 .51047 L
.03856 .51411 L
.03867 .51765 L
.03877 .52107 L
.03887 .52438 L
Mistroke
.03897 .52759 L
.03907 .53068 L
.03917 .53367 L
.03927 .53654 L
.03937 .5393 L
.03947 .54196 L
.03957 .5445 L
.03968 .54693 L
.03978 .54924 L
.03988 .55145 L
.03998 .55354 L
.04008 .55553 L
.04018 .5574 L
.04028 .55916 L
.04038 .5608 L
.04048 .56234 L
.04059 .56376 L
.04069 .56507 L
.04079 .56627 L
.04089 .56736 L
.04099 .56833 L
.04109 .5692 L
.04119 .56995 L
.04129 .5706 L
.04139 .57113 L
.04149 .57155 L
.0416 .57187 L
.0417 .57207 L
.0418 .57217 L
.0419 .57215 L
.042 .57203 L
.0421 .5718 L
.0422 .57147 L
.0423 .57102 L
.0424 .57048 L
.04251 .56983 L
.04261 .56907 L
.04271 .56821 L
.04281 .56725 L
.04291 .56619 L
.04301 .56503 L
.04311 .56376 L
.04321 .5624 L
.04331 .56095 L
.04341 .55939 L
.04352 .55774 L
.04362 .556 L
.04372 .55417 L
.04382 .55224 L
.04392 .55022 L
Mistroke
.04402 .54812 L
.04412 .54593 L
.04422 .54365 L
.04432 .54129 L
.04443 .53884 L
.04453 .53631 L
.04463 .5337 L
.04473 .53102 L
.04483 .52825 L
.04493 .52541 L
.04503 .5225 L
.04513 .51951 L
.04523 .51645 L
.04534 .51332 L
.04544 .51012 L
.04554 .50686 L
.04564 .50352 L
.04574 .50013 L
.04584 .49667 L
.04594 .49315 L
.04604 .48957 L
.04614 .48593 L
.04624 .48224 L
.04635 .47849 L
.04645 .47468 L
.04655 .47083 L
.04665 .46692 L
.04675 .46296 L
.04685 .45895 L
.04695 .4549 L
.04705 .4508 L
.04715 .44665 L
.04726 .44246 L
.04736 .43823 L
.04746 .43396 L
.04756 .42965 L
.04766 .4253 L
.04776 .42091 L
.04786 .41649 L
.04796 .41203 L
.04806 .40754 L
.04816 .40302 L
.04827 .39847 L
.04837 .39389 L
.04847 .38929 L
.04857 .38465 L
.04867 .37999 L
.04877 .37531 L
.04887 .37061 L
.04897 .36588 L
Mistroke
.04907 .36114 L
.04918 .35637 L
.04928 .3516 L
.04938 .3468 L
.04948 .34199 L
.04958 .33717 L
.04968 .33234 L
.04978 .3275 L
.04988 .32265 L
.04998 .3178 L
.05008 .31294 L
.05019 .30807 L
.05029 .30321 L
.05039 .29835 L
.05049 .29348 L
.05059 .28862 L
.05069 .28377 L
.05079 .27892 L
.05089 .27408 L
.05099 .26924 L
.0511 .26442 L
.0512 .25961 L
.0513 .25482 L
.0514 .25004 L
.0515 .24528 L
.0516 .24053 L
.0517 .23581 L
.0518 .23111 L
.0519 .22643 L
.05201 .22178 L
.05211 .21715 L
.05221 .21255 L
.05231 .20798 L
.05241 .20344 L
.05251 .19893 L
.05261 .19445 L
.05271 .19001 L
.05281 .1856 L
.05291 .18124 L
.05302 .1769 L
.05312 .17261 L
.05322 .16836 L
.05332 .16415 L
.05342 .15999 L
.05352 .15587 L
.05362 .15179 L
.05372 .14776 L
.05382 .14377 L
.05393 .13984 L
.05403 .13595 L
Mistroke
.05413 .13211 L
.05423 .12833 L
.05433 .12459 L
.05443 .12091 L
.05453 .11728 L
.05463 .1137 L
.05473 .11018 L
.05483 .10672 L
.05494 .10331 L
.05504 .09996 L
.05514 .09667 L
.05524 .09343 L
.05534 .09026 L
.05544 .08714 L
.05554 .08408 L
.05564 .08109 L
.05574 .07816 L
.05585 .07529 L
.05595 .07248 L
.05605 .06974 L
.05615 .06706 L
.05625 .06445 L
.05635 .0619 L
.05645 .05942 L
.05655 .057 L
.05665 .05466 L
.05675 .05238 L
.05686 .05016 L
.05696 .04802 L
.05706 .04595 L
.05716 .04395 L
.05726 .04201 L
.05736 .04015 L
.05746 .03836 L
.05756 .03665 L
.05766 .035 L
.05777 .03343 L
.05787 .03194 L
.05797 .03051 L
.05807 .02917 L
.05817 .02789 L
.05827 .0267 L
.05837 .02557 L
.05847 .02453 L
.05857 .02356 L
.05867 .02267 L
.05878 .02186 L
.05888 .02112 L
.05898 .02047 L
.05908 .01989 L
Mistroke
.05918 .01939 L
.05928 .01897 L
.05938 .01862 L
.05948 .01836 L
.05958 .01818 L
.05969 .01808 L
.05979 .01805 L
.05989 .01811 L
.05999 .01825 L
.06009 .01846 L
.06019 .01876 L
.06029 .01914 L
.06039 .0196 L
.06049 .02013 L
.0606 .02075 L
.0607 .02145 L
.0608 .02223 L
.0609 .02308 L
.061 .02402 L
.0611 .02504 L
.0612 .02613 L
.0613 .02731 L
.0614 .02856 L
.0615 .0299 L
.06161 .03131 L
.06171 .0328 L
.06181 .03436 L
.06191 .03601 L
.06201 .03773 L
.06211 .03953 L
.06221 .04141 L
.06231 .04337 L
.06241 .0454 L
.06252 .04751 L
.06262 .04969 L
.06272 .05195 L
.06282 .05428 L
.06292 .05669 L
.06302 .05917 L
.06312 .06173 L
.06322 .06437 L
.06332 .06707 L
.06342 .06985 L
.06353 .0727 L
.06363 .07563 L
.06373 .07863 L
.06383 .0817 L
.06393 .08484 L
.06403 .08805 L
.06413 .09133 L
Mistroke
.06423 .09468 L
.06433 .09811 L
.06444 .1016 L
.06454 .10516 L
.06464 .10879 L
.06474 .11248 L
.06484 .11625 L
.06494 .12008 L
.06504 .12397 L
.06514 .12793 L
.06524 .13196 L
.06534 .13605 L
.06545 .1402 L
.06555 .14441 L
.06565 .14868 L
.06575 .15302 L
.06585 .15741 L
.06595 .16186 L
.06605 .16636 L
.06615 .17092 L
.06625 .17554 L
.06636 .1802 L
.06646 .18492 L
.06656 .18969 L
.06666 .1945 L
.06676 .19937 L
.06686 .20427 L
.06696 .20922 L
.06706 .21421 L
.06716 .21924 L
.06726 .22431 L
.06737 .22941 L
.06747 .23455 L
.06757 .23972 L
.06767 .24491 L
.06777 .25014 L
.06787 .25538 L
.06797 .26066 L
.06807 .26595 L
.06817 .27125 L
.06828 .27658 L
.06838 .28191 L
.06848 .28726 L
.06858 .29261 L
.06868 .29797 L
.06878 .30333 L
.06888 .3087 L
.06898 .31405 L
.06908 .31941 L
.06919 .32475 L
Mistroke
.06929 .33009 L
.06939 .33541 L
.06949 .34071 L
.06959 .346 L
.06969 .35127 L
.06979 .35651 L
.06989 .36173 L
.06999 .36691 L
.07009 .37207 L
.0702 .37719 L
.0703 .38227 L
.0704 .38732 L
.0705 .39232 L
.0706 .39728 L
.0707 .40219 L
.0708 .40705 L
.0709 .41186 L
.071 .41661 L
.07111 .42131 L
.07121 .42595 L
.07131 .43053 L
.07141 .43504 L
.07151 .43949 L
.07161 .44387 L
.07171 .44817 L
.07181 .45241 L
.07191 .45657 L
.07201 .46065 L
.07212 .46464 L
.07222 .46856 L
.07232 .47239 L
.07242 .47614 L
.07252 .47979 L
.07262 .48335 L
.07272 .48682 L
.07282 .49019 L
.07292 .49346 L
.07303 .49663 L
.07313 .49969 L
.07323 .50265 L
.07333 .5055 L
.07343 .50824 L
.07353 .51087 L
.07363 .51337 L
.07373 .51576 L
.07383 .51803 L
.07393 .52018 L
.07404 .5222 L
.07414 .52409 L
.07424 .52585 L
Mistroke
.07434 .52747 L
.07444 .52897 L
.07454 .53032 L
.07464 .53153 L
.07474 .5326 L
.07484 .53352 L
.07495 .5343 L
.07505 .53492 L
.07515 .5354 L
.07525 .53572 L
.07535 .53588 L
.07545 .53588 L
.07555 .53573 L
.07565 .5354 L
.07575 .53492 L
.07585 .53427 L
.07596 .53345 L
.07606 .53246 L
.07616 .53129 L
.07626 .52996 L
.07636 .52844 L
.07646 .52676 L
.07656 .52489 L
.07666 .52285 L
.07676 .52063 L
.07687 .51822 L
.07697 .51564 L
.07707 .51288 L
.07717 .50993 L
.07727 .50681 L
.07737 .5035 L
.07747 .50001 L
.07757 .49634 L
.07767 .49249 L
.07778 .48846 L
.07788 .48425 L
.07798 .47986 L
.07808 .4753 L
.07818 .47057 L
.07828 .46566 L
.07838 .46059 L
.07848 .45535 L
.07858 .44994 L
.07868 .44438 L
.07879 .43866 L
.07889 .43278 L
.07899 .42676 L
.07909 .4206 L
.07919 .4143 L
.07929 .40786 L
Mistroke
.07939 .4013 L
.07949 .39462 L
.07959 .38782 L
.0797 .38092 L
.0798 .37392 L
.0799 .36683 L
.08 .35966 L
.0801 .35241 L
.0802 .3451 L
.0803 .33774 L
.0804 .33033 L
.0805 .32289 L
.0806 .31543 L
.08071 .30796 L
.08081 .3005 L
.08091 .29305 L
.08101 .28563 L
.08111 .27825 L
.08121 .27092 L
.08131 .26367 L
.08141 .25649 L
.08151 .24942 L
.08162 .24246 L
.08172 .23562 L
.08182 .22893 L
.08192 .2224 L
.08202 .21603 L
.08212 .20986 L
.08222 .20388 L
.08232 .19812 L
.08242 .19259 L
.08252 .1873 L
.08263 .18227 L
.08273 .17752 L
.08283 .17304 L
.08293 .16887 L
.08303 .165 L
.08313 .16146 L
.08323 .15825 L
.08333 .15538 L
.08343 .15287 L
.08354 .15072 L
.08364 .14895 L
.08374 .14755 L
.08384 .14655 L
.08394 .14594 L
.08404 .14573 L
.08414 .14593 L
.08424 .14655 L
.08434 .14758 L
Mistroke
.08444 .14903 L
.08455 .15091 L
.08465 .1532 L
.08475 .15593 L
.08485 .15907 L
.08495 .16263 L
.08505 .16661 L
.08515 .17101 L
.08525 .1758 L
.08535 .181 L
.08546 .18659 L
.08556 .19255 L
.08566 .19889 L
.08576 .20557 L
.08586 .21259 L
.08596 .21993 L
.08606 .22757 L
.08616 .23548 L
.08626 .24365 L
.08637 .25205 L
.08647 .26065 L
.08657 .26942 L
.08667 .27833 L
.08677 .28736 L
.08687 .29647 L
.08697 .30562 L
.08707 .31479 L
.08717 .32394 L
.08727 .33304 L
.08738 .34204 L
.08748 .35093 L
.08758 .35967 L
.08768 .36822 L
.08778 .37656 L
.08788 .38467 L
.08798 .39251 L
.08808 .40006 L
.08818 .4073 L
.08829 .4142 L
.08839 .42076 L
.08849 .42695 L
.08859 .43276 L
.08869 .43817 L
.08879 .44317 L
.08889 .44776 L
.08899 .45193 L
.08909 .45566 L
.08919 .45896 L
.0893 .46182 L
.0894 .46424 L
Mistroke
.0895 .46622 L
.0896 .46775 L
.0897 .46884 L
.0898 .46949 L
.0899 .46971 L
.09 .46949 L
.0901 .46884 L
.09021 .46778 L
.09031 .46629 L
.09041 .46441 L
.09051 .46212 L
.09061 .45944 L
.09071 .45638 L
.09081 .45296 L
.09091 .44918 L
.09101 .44505 L
.09111 .44059 L
.09122 .43582 L
.09132 .43074 L
.09142 .42537 L
.09152 .41973 L
.09162 .41384 L
.09172 .4077 L
.09182 .40133 L
.09192 .39476 L
.09202 .38799 L
.09213 .38106 L
.09223 .37396 L
.09233 .36673 L
.09243 .35938 L
.09253 .35192 L
.09263 .34437 L
.09273 .33675 L
.09283 .32908 L
.09293 .32137 L
.09304 .31364 L
.09314 .3059 L
.09324 .29817 L
.09334 .29045 L
.09344 .28278 L
.09354 .27515 L
.09364 .26759 L
.09374 .26009 L
.09384 .25268 L
.09394 .24537 L
.09405 .23815 L
.09415 .23106 L
.09425 .22408 L
.09435 .21724 L
.09445 .21053 L
Mistroke
.09455 .20397 L
.09465 .19757 L
.09475 .19132 L
.09485 .18523 L
.09496 .17932 L
.09506 .17357 L
.09516 .16801 L
.09526 .16263 L
.09536 .15743 L
.09546 .15242 L
.09556 .14759 L
.09566 .14297 L
.09576 .13853 L
.09586 .13429 L
.09597 .13026 L
.09607 .12641 L
.09617 .12277 L
.09627 .11933 L
.09637 .11609 L
.09647 .11305 L
.09657 .11022 L
.09667 .10758 L
.09677 .10514 L
.09688 .1029 L
.09698 .10086 L
.09708 .09902 L
.09718 .09738 L
.09728 .09593 L
.09738 .09467 L
.09748 .09361 L
.09758 .09274 L
.09768 .09206 L
.09778 .09156 L
.09789 .09125 L
.09799 .09112 L
.09809 .09117 L
.09819 .09141 L
.09829 .09181 L
.09839 .09239 L
.09849 .09315 L
.09859 .09406 L
.09869 .09515 L
.0988 .0964 L
.0989 .0978 L
.099 .09937 L
.0991 .10108 L
.0992 .10295 L
.0993 .10497 L
.0994 .10713 L
.0995 .10943 L
Mistroke
.0996 .11186 L
.0997 .11444 L
.09981 .11714 L
.09991 .11998 L
.10001 .12293 L
.10011 .12601 L
.10021 .12921 L
.10031 .13253 L
.10041 .13595 L
.10051 .13949 L
.10061 .14313 L
.10072 .14687 L
.10082 .15071 L
.10092 .15465 L
.10102 .15868 L
.10112 .16279 L
.10122 .167 L
.10132 .17129 L
.10142 .17566 L
.10152 .18011 L
.10163 .18463 L
.10173 .18922 L
.10183 .19388 L
.10193 .1986 L
.10203 .20339 L
.10213 .20824 L
.10223 .21314 L
.10233 .2181 L
.10243 .2231 L
.10253 .22816 L
.10264 .23326 L
.10274 .23841 L
.10284 .24359 L
.10294 .24881 L
.10304 .25407 L
.10314 .25935 L
.10324 .26467 L
.10334 .27001 L
.10344 .27538 L
.10355 .28076 L
.10365 .28617 L
.10375 .29159 L
.10385 .29702 L
.10395 .30246 L
.10405 .30791 L
.10415 .31337 L
.10425 .31883 L
.10435 .32429 L
.10445 .32974 L
.10456 .33519 L
Mistroke
.10466 .34064 L
.10476 .34607 L
.10486 .35149 L
.10496 .35689 L
.10506 .36228 L
.10516 .36764 L
.10526 .37298 L
.10536 .3783 L
.10547 .38359 L
.10557 .38885 L
.10567 .39408 L
.10577 .39927 L
.10587 .40443 L
.10597 .40954 L
.10607 .41462 L
.10617 .41965 L
.10627 .42464 L
.10637 .42957 L
.10648 .43446 L
.10658 .4393 L
.10668 .44409 L
.10678 .44882 L
.10688 .45349 L
.10698 .4581 L
.10708 .46266 L
.10718 .46715 L
.10728 .47158 L
.10739 .47594 L
.10749 .48024 L
.10759 .48447 L
.10769 .48864 L
.10779 .49273 L
.10789 .49675 L
.10799 .5007 L
.10809 .50458 L
.10819 .50839 L
.10829 .51212 L
.1084 .51577 L
.1085 .51935 L
.1086 .52286 L
.1087 .52628 L
.1088 .52963 L
.1089 .5329 L
.109 .53609 L
.1091 .53921 L
.1092 .54224 L
.10931 .54519 L
.10941 .54806 L
.10951 .55086 L
.10961 .55357 L
Mistroke
.10971 .5562 L
.10981 .55875 L
.10991 .56122 L
.11001 .56361 L
.11011 .56591 L
.11022 .56814 L
.11032 .57028 L
.11042 .57234 L
.11052 .57432 L
.11062 .57622 L
.11072 .57803 L
.11082 .57977 L
.11092 .58142 L
.11102 .58299 L
.11112 .58448 L
.11123 .58589 L
.11133 .58721 L
.11143 .58846 L
.11153 .58962 L
.11163 .5907 L
.11173 .5917 L
.11183 .59262 L
.11193 .59345 L
.11203 .5942 L
.11214 .59488 L
.11224 .59547 L
.11234 .59597 L
.11244 .5964 L
.11254 .59675 L
.11264 .59701 L
.11274 .59719 L
.11284 .59729 L
.11294 .59731 L
.11304 .59725 L
.11315 .59711 L
.11325 .59689 L
.11335 .59658 L
.11345 .5962 L
.11355 .59573 L
.11365 .59519 L
.11375 .59456 L
.11385 .59386 L
.11395 .59307 L
.11406 .59221 L
.11416 .59126 L
.11426 .59024 L
.11436 .58914 L
.11446 .58796 L
.11456 .5867 L
.11466 .58536 L
Mistroke
.11476 .58395 L
.11486 .58246 L
.11496 .5809 L
.11507 .57926 L
.11517 .57754 L
.11527 .57575 L
.11537 .57389 L
.11547 .57195 L
.11557 .56994 L
.11567 .56786 L
.11577 .5657 L
.11587 .56348 L
.11598 .56118 L
.11608 .55882 L
.11618 .55638 L
.11628 .55388 L
.11638 .55131 L
.11648 .54868 L
.11658 .54598 L
.11668 .54321 L
.11678 .54038 L
.11688 .53749 L
.11699 .53453 L
.11709 .53151 L
.11719 .52844 L
.11729 .5253 L
.11739 .5221 L
.11749 .51885 L
.11759 .51554 L
.11769 .51217 L
.11779 .50875 L
.1179 .50527 L
.118 .50174 L
.1181 .49815 L
.1182 .49452 L
.1183 .49083 L
.1184 .4871 L
.1185 .48331 L
.1186 .47948 L
.1187 .4756 L
.11881 .47167 L
.11891 .4677 L
.11901 .46368 L
.11911 .45962 L
.11921 .45552 L
.11931 .45138 L
.11941 .44719 L
.11951 .44297 L
.11961 .43871 L
.11971 .43441 L
Mistroke
.11982 .43007 L
.11992 .4257 L
.12002 .4213 L
.12012 .41686 L
.12022 .4124 L
.12032 .4079 L
.12042 .40337 L
.12052 .39881 L
.12062 .39423 L
.12073 .38962 L
.12083 .38498 L
.12093 .38033 L
.12103 .37565 L
.12113 .37095 L
.12123 .36623 L
.12133 .36149 L
.12143 .35673 L
.12153 .35197 L
.12163 .34718 L
.12174 .34239 L
.12184 .33758 L
.12194 .33277 L
.12204 .32794 L
.12214 .32312 L
.12224 .31828 L
.12234 .31345 L
.12244 .30861 L
.12254 .30377 L
.12265 .29893 L
.12275 .2941 L
.12285 .28927 L
.12295 .28445 L
.12305 .27964 L
.12315 .27484 L
.12325 .27004 L
.12335 .26527 L
.12345 .2605 L
.12355 .25575 L
.12366 .25102 L
.12376 .24631 L
.12386 .24162 L
.12396 .23695 L
.12406 .23231 L
.12416 .22769 L
.12426 .2231 L
.12436 .21853 L
.12446 .214 L
.12457 .2095 L
.12467 .20503 L
.12477 .20059 L
Mistroke
.12487 .19619 L
.12497 .19183 L
.12507 .18751 L
.12517 .18322 L
.12527 .17897 L
.12537 .17477 L
.12547 .17061 L
.12558 .1665 L
.12568 .16242 L
.12578 .1584 L
.12588 .15443 L
.12598 .1505 L
.12608 .14662 L
.12618 .1428 L
.12628 .13902 L
.12638 .1353 L
.12649 .13164 L
.12659 .12802 L
.12669 .12447 L
.12679 .12097 L
.12689 .11753 L
.12699 .11416 L
.12709 .11084 L
.12719 .10758 L
.12729 .10438 L
.1274 .10125 L
.1275 .09819 L
.1276 .09519 L
.1277 .09225 L
.1278 .08938 L
.1279 .08659 L
.128 .08386 L
.1281 .0812 L
.1282 .07861 L
.1283 .0761 L
.12841 .07366 L
.12851 .07129 L
.12861 .069 L
.12871 .06679 L
.12881 .06466 L
.12891 .0626 L
.12901 .06063 L
.12911 .05874 L
.12921 .05692 L
.12932 .0552 L
.12942 .05355 L
.12952 .052 L
.12962 .05053 L
.12972 .04914 L
.12982 .04785 L
Mistroke
.12992 .04664 L
.13002 .04553 L
.13012 .04451 L
.13022 .04358 L
.13033 .04274 L
.13043 .042 L
.13053 .04135 L
.13063 .0408 L
.13073 .04035 L
.13083 .04 L
.13093 .03974 L
.13103 .03958 L
.13113 .03953 L
.13124 .03957 L
.13134 .03972 L
.13144 .03997 L
.13154 .04032 L
.13164 .04077 L
.13174 .04133 L
.13184 .04199 L
.13194 .04275 L
.13204 .04362 L
.13214 .0446 L
.13225 .04567 L
.13235 .04686 L
.13245 .04815 L
.13255 .04954 L
.13265 .05104 L
.13275 .05265 L
.13285 .05436 L
.13295 .05617 L
.13305 .05809 L
.13316 .06011 L
.13326 .06224 L
.13336 .06448 L
.13346 .06681 L
.13356 .06925 L
.13366 .0718 L
.13376 .07444 L
.13386 .07719 L
.13396 .08004 L
.13407 .08299 L
.13417 .08605 L
.13427 .0892 L
.13437 .09245 L
.13447 .0958 L
.13457 .09925 L
.13467 .1028 L
.13477 .10644 L
.13487 .11018 L
Mistroke
.13497 .11401 L
.13508 .11794 L
.13518 .12196 L
.13528 .12607 L
.13538 .13028 L
.13548 .13457 L
.13558 .13895 L
.13568 .14343 L
.13578 .14799 L
.13588 .15263 L
.13599 .15736 L
.13609 .16217 L
.13619 .16707 L
.13629 .17204 L
.13639 .17709 L
.13649 .18222 L
.13659 .18743 L
.13669 .1927 L
.13679 .19805 L
.13689 .20347 L
.137 .20895 L
.1371 .2145 L
.1372 .22012 L
.1373 .22579 L
.1374 .23152 L
.1375 .2373 L
.1376 .24313 L
.1377 .24901 L
.1378 .25494 L
.13791 .26091 L
.13801 .26691 L
.13811 .27295 L
.13821 .27903 L
.13831 .28512 L
.13841 .29124 L
.13851 .29738 L
.13861 .30353 L
.13871 .30968 L
.13881 .31585 L
.13892 .32201 L
.13902 .32816 L
.13912 .3343 L
.13922 .34043 L
.13932 .34653 L
.13942 .3526 L
.13952 .35864 L
.13962 .36464 L
.13972 .3706 L
.13983 .3765 L
.13993 .38234 L
Mistroke
.14003 .38813 L
.14013 .39383 L
.14023 .39947 L
.14033 .40502 L
.14043 .41048 L
.14053 .41584 L
.14063 .4211 L
.14073 .42626 L
.14084 .43129 L
.14094 .43621 L
.14104 .441 L
.14114 .44565 L
.14124 .45017 L
.14134 .45454 L
.14144 .45875 L
.14154 .46281 L
.14164 .4667 L
.14175 .47043 L
.14185 .47397 L
.14195 .47734 L
.14205 .48052 L
.14215 .48351 L
.14225 .48629 L
.14235 .48888 L
.14245 .49126 L
.14255 .49342 L
.14266 .49537 L
.14276 .4971 L
.14286 .49859 L
.14296 .49986 L
.14306 .50089 L
.14316 .50168 L
.14326 .50223 L
.14336 .50253 L
.14346 .50257 L
.14356 .50237 L
.14367 .5019 L
.14377 .50117 L
.14387 .50018 L
.14397 .49892 L
.14407 .49739 L
.14417 .49559 L
.14427 .49351 L
.14437 .49116 L
.14447 .48853 L
.14458 .48562 L
.14468 .48243 L
.14478 .47896 L
.14488 .47522 L
.14498 .47119 L
Mistroke
.14508 .46688 L
.14518 .4623 L
.14528 .45744 L
.14538 .45231 L
.14548 .44691 L
.14559 .44125 L
.14569 .43533 L
.14579 .42915 L
.14589 .42273 L
.14599 .41607 L
.14609 .40918 L
.14619 .40206 L
.14629 .39474 L
.14639 .38723 L
.1465 .37953 L
.1466 .37166 L
.1467 .36363 L
.1468 .35547 L
.1469 .34719 L
.147 .33882 L
.1471 .33036 L
.1472 .32185 L
.1473 .3133 L
.1474 .30474 L
.14751 .29619 L
.14761 .28768 L
.14771 .27923 L
.14781 .27087 L
.14791 .26262 L
.14801 .25452 L
.14811 .24658 L
.14821 .23883 L
.14831 .23129 L
.14842 .224 L
.14852 .21697 L
.14862 .21023 L
.14872 .20379 L
.14882 .19769 L
.14892 .19193 L
.14902 .18654 L
.14912 .18153 L
.14922 .17692 L
.14932 .17273 L
.14943 .16896 L
.14953 .16563 L
.14963 .16275 L
.14973 .16032 L
.14983 .15836 L
.14993 .15688 L
.15003 .15587 L
Mistroke
.15013 .15534 L
.15023 .15529 L
.15034 .15573 L
.15044 .15665 L
.15054 .15805 L
.15064 .15994 L
.15074 .1623 L
.15084 .16513 L
.15094 .16843 L
.15104 .17219 L
.15114 .17639 L
.15125 .18102 L
.15135 .18608 L
.15145 .19155 L
.15155 .19741 L
.15165 .20365 L
.15175 .21024 L
.15185 .21717 L
.15195 .22441 L
.15205 .23195 L
.15215 .23975 L
.15226 .24778 L
.15236 .25603 L
.15246 .26447 L
.15256 .27305 L
.15266 .28176 L
.15276 .29057 L
.15286 .29944 L
.15296 .30834 L
.15306 .31725 L
.15317 .32614 L
.15327 .33497 L
.15337 .34372 L
.15347 .35236 L
.15357 .36087 L
.15367 .36923 L
.15377 .3774 L
.15387 .38539 L
.15397 .39315 L
.15407 .40068 L
.15418 .40796 L
.15428 .41497 L
.15438 .42171 L
.15448 .42816 L
.15458 .43431 L
.15468 .44016 L
.15478 .44569 L
.15488 .4509 L
.15498 .45579 L
.15509 .46034 L
Mistroke
.15519 .46457 L
.15529 .46846 L
.15539 .47201 L
.15549 .47523 L
.15559 .47811 L
.15569 .48066 L
.15579 .48288 L
.15589 .48476 L
.15599 .48631 L
.1561 .48754 L
.1562 .48845 L
.1563 .48904 L
.1564 .48931 L
.1565 .48927 L
.1566 .48893 L
.1567 .48828 L
.1568 .48734 L
.1569 .48611 L
.15701 .4846 L
.15711 .48281 L
.15721 .48075 L
.15731 .47843 L
.15741 .47584 L
.15751 .47301 L
.15761 .46993 L
.15771 .46661 L
.15781 .46306 L
.15791 .4593 L
.15802 .45531 L
.15812 .45112 L
.15822 .44673 L
.15832 .44215 L
.15842 .43739 L
.15852 .43245 L
.15862 .42734 L
.15872 .42208 L
.15882 .41666 L
.15893 .41111 L
.15903 .40542 L
.15913 .3996 L
.15923 .39367 L
.15933 .38764 L
.15943 .3815 L
.15953 .37527 L
.15963 .36897 L
.15973 .36258 L
.15984 .35614 L
.15994 .34964 L
.16004 .34308 L
.16014 .33649 L
Mistroke
.16024 .32987 L
.16034 .32322 L
.16044 .31655 L
.16054 .30988 L
.16064 .3032 L
.16074 .29653 L
.16085 .28988 L
.16095 .28324 L
.16105 .27662 L
.16115 .27004 L
.16125 .2635 L
.16135 .25701 L
.16145 .25056 L
.16155 .24417 L
.16165 .23784 L
.16176 .23157 L
.16186 .22538 L
.16196 .21926 L
.16206 .21323 L
.16216 .20727 L
.16226 .2014 L
.16236 .19563 L
.16246 .18995 L
.16256 .18436 L
.16266 .17888 L
.16277 .1735 L
.16287 .16823 L
.16297 .16306 L
.16307 .158 L
.16317 .15306 L
.16327 .14823 L
.16337 .14351 L
.16347 .13891 L
.16357 .13443 L
.16368 .13007 L
.16378 .12583 L
.16388 .12171 L
.16398 .11771 L
.16408 .11383 L
.16418 .11008 L
.16428 .10645 L
.16438 .10294 L
.16448 .09956 L
.16458 .0963 L
.16469 .09316 L
.16479 .09015 L
.16489 .08726 L
.16499 .0845 L
.16509 .08186 L
.16519 .07934 L
Mistroke
.16529 .07695 L
.16539 .07468 L
.16549 .07253 L
.1656 .07051 L
.1657 .06861 L
.1658 .06683 L
.1659 .06517 L
.166 .06363 L
.1661 .06221 L
.1662 .06092 L
.1663 .05974 L
.1664 .05869 L
.1665 .05775 L
.16661 .05693 L
.16671 .05623 L
.16681 .05565 L
.16691 .05519 L
.16701 .05484 L
.16711 .05461 L
.16721 .05449 L
.16731 .05449 L
.16741 .0546 L
.16752 .05483 L
.16762 .05517 L
.16772 .05562 L
.16782 .05619 L
.16792 .05687 L
.16802 .05765 L
.16812 .05855 L
.16822 .05955 L
.16832 .06067 L
.16843 .06189 L
.16853 .06322 L
.16863 .06465 L
.16873 .06619 L
.16883 .06783 L
.16893 .06957 L
.16903 .07141 L
.16913 .07336 L
.16923 .0754 L
.16933 .07754 L
.16944 .07977 L
.16954 .0821 L
.16964 .08453 L
.16974 .08704 L
.16984 .08965 L
.16994 .09234 L
.17004 .09512 L
.17014 .09799 L
.17024 .10094 L
Mistroke
.17035 .10398 L
.17045 .10709 L
.17055 .11028 L
.17065 .11356 L
.17075 .1169 L
.17085 .12032 L
.17095 .12381 L
.17105 .12738 L
.17115 .13101 L
.17125 .1347 L
.17136 .13846 L
.17146 .14228 L
.17156 .14617 L
.17166 .15011 L
.17176 .15411 L
.17186 .15816 L
.17196 .16227 L
.17206 .16643 L
.17216 .17064 L
.17227 .17489 L
.17237 .17919 L
.17247 .18354 L
.17257 .18792 L
.17267 .19235 L
.17277 .19681 L
.17287 .20131 L
.17297 .20585 L
.17307 .21042 L
.17317 .21502 L
.17328 .21965 L
.17338 .22431 L
.17348 .22899 L
.17358 .2337 L
.17368 .23844 L
.17378 .24319 L
.17388 .24797 L
.17398 .25276 L
.17408 .25757 L
.17419 .2624 L
.17429 .26724 L
.17439 .27209 L
.17449 .27696 L
.17459 .28183 L
.17469 .28671 L
.17479 .2916 L
.17489 .2965 L
.17499 .30139 L
.17509 .3063 L
.1752 .3112 L
.1753 .3161 L
Mistroke
.1754 .321 L
.1755 .3259 L
.1756 .3308 L
.1757 .33568 L
.1758 .34056 L
.1759 .34544 L
.176 .3503 L
.17611 .35515 L
.17621 .35999 L
.17631 .36482 L
.17641 .36962 L
.17651 .37442 L
.17661 .37919 L
.17671 .38395 L
.17681 .38868 L
.17691 .39339 L
.17702 .39808 L
.17712 .40274 L
.17722 .40737 L
.17732 .41198 L
.17742 .41656 L
.17752 .42111 L
.17762 .42562 L
.17772 .4301 L
.17782 .43455 L
.17792 .43896 L
.17803 .44333 L
.17813 .44766 L
.17823 .45195 L
.17833 .4562 L
.17843 .46041 L
.17853 .46458 L
.17863 .4687 L
.17873 .47277 L
.17883 .47679 L
.17894 .48077 L
.17904 .4847 L
.17914 .48857 L
.17924 .4924 L
.17934 .49617 L
.17944 .49989 L
.17954 .50355 L
.17964 .50715 L
.17974 .5107 L
.17984 .51419 L
.17995 .51763 L
.18005 .521 L
.18015 .52432 L
.18025 .52757 L
.18035 .53076 L
Mistroke
.18045 .53389 L
.18055 .53696 L
.18065 .53996 L
.18075 .5429 L
.18086 .54577 L
.18096 .54858 L
.18106 .55132 L
.18116 .554 L
.18126 .55661 L
.18136 .55915 L
.18146 .56162 L
.18156 .56403 L
.18166 .56636 L
.18176 .56863 L
.18187 .57083 L
.18197 .57296 L
.18207 .57502 L
.18217 .577 L
.18227 .57892 L
.18237 .58076 L
.18247 .58254 L
.18257 .58424 L
.18267 .58587 L
.18278 .58742 L
.18288 .5889 L
.18298 .59031 L
.18308 .59165 L
.18318 .59291 L
.18328 .5941 L
.18338 .59521 L
.18348 .59625 L
.18358 .59721 L
.18369 .5981 L
.18379 .59891 L
.18389 .59965 L
.18399 .60031 L
.18409 .60089 L
.18419 .6014 L
.18429 .60183 L
.18439 .60219 L
.18449 .60246 L
.18459 .60266 L
.1847 .60278 L
.1848 .60283 L
.1849 .60279 L
.185 .60268 L
.1851 .60249 L
.1852 .60222 L
.1853 .60187 L
.1854 .60145 L
Mistroke
.1855 .60094 L
.18561 .60036 L
.18571 .5997 L
.18581 .59896 L
.18591 .59814 L
.18601 .59724 L
.18611 .59627 L
.18621 .59522 L
.18631 .59408 L
.18641 .59287 L
.18651 .59159 L
.18662 .59022 L
.18672 .58878 L
.18682 .58726 L
.18692 .58567 L
.18702 .584 L
.18712 .58225 L
.18722 .58043 L
.18732 .57853 L
.18742 .57655 L
.18753 .5745 L
.18763 .57238 L
.18773 .57019 L
.18783 .56792 L
.18793 .56557 L
.18803 .56316 L
.18813 .56068 L
.18823 .55812 L
.18833 .55549 L
.18843 .55279 L
.18854 .55003 L
.18864 .54719 L
.18874 .54429 L
.18884 .54132 L
.18894 .53828 L
.18904 .53518 L
.18914 .53201 L
.18924 .52877 L
.18934 .52547 L
.18945 .52211 L
.18955 .51868 L
.18965 .51519 L
.18975 .51164 L
.18985 .50803 L
.18995 .50436 L
.19005 .50063 L
.19015 .49684 L
.19025 .49299 L
.19035 .48908 L
.19046 .48512 L
Mistroke
.19056 .4811 L
.19066 .47703 L
.19076 .4729 L
.19086 .46872 L
.19096 .46449 L
.19106 .4602 L
.19116 .45587 L
.19126 .45148 L
.19137 .44705 L
.19147 .44256 L
.19157 .43803 L
.19167 .43346 L
.19177 .42884 L
.19187 .42417 L
.19197 .41947 L
.19207 .41472 L
.19217 .40993 L
.19228 .40511 L
.19238 .40025 L
.19248 .39535 L
.19258 .39041 L
.19268 .38545 L
.19278 .38045 L
.19288 .37543 L
.19298 .37037 L
.19308 .36529 L
.19318 .36019 L
.19329 .35506 L
.19339 .34992 L
.19349 .34475 L
.19359 .33957 L
.19369 .33437 L
.19379 .32917 L
.19389 .32395 L
.19399 .31872 L
.19409 .31349 L
.1942 .30825 L
.1943 .30302 L
.1944 .29778 L
.1945 .29255 L
.1946 .28733 L
.1947 .28211 L
.1948 .27691 L
.1949 .27172 L
.195 .26654 L
.1951 .26139 L
.19521 .25625 L
.19531 .25114 L
.19541 .24606 L
.19551 .24101 L
Mistroke
.19561 .23598 L
.19571 .231 L
.19581 .22604 L
.19591 .22113 L
.19601 .21626 L
.19612 .21144 L
.19622 .20666 L
.19632 .20193 L
.19642 .19726 L
.19652 .19264 L
.19662 .18807 L
.19672 .18357 L
.19682 .17912 L
.19692 .17474 L
.19702 .17043 L
.19713 .16618 L
.19723 .162 L
.19733 .1579 L
.19743 .15387 L
.19753 .14992 L
.19763 .14604 L
.19773 .14225 L
.19783 .13854 L
.19793 .13491 L
.19804 .13137 L
.19814 .12792 L
.19824 .12456 L
.19834 .12129 L
.19844 .11812 L
.19854 .11504 L
.19864 .11206 L
.19874 .10918 L
.19884 .1064 L
.19894 .10372 L
.19905 .10115 L
.19915 .09868 L
.19925 .09632 L
.19935 .09408 L
.19945 .09194 L
.19955 .08992 L
.19965 .08801 L
.19975 .08622 L
.19985 .08455 L
.19996 .08299 L
.20006 .08157 L
.20016 .08026 L
.20026 .07908 L
.20036 .07803 L
.20046 .0771 L
.20056 .07631 L
Mistroke
.20066 .07565 L
.20076 .07512 L
.20087 .07473 L
.20097 .07448 L
.20107 .07437 L
.20117 .07439 L
.20127 .07457 L
.20137 .07488 L
.20147 .07534 L
.20157 .07595 L
.20167 .07671 L
.20177 .07762 L
.20188 .07868 L
.20198 .07989 L
.20208 .08126 L
.20218 .08279 L
.20228 .08447 L
.20238 .08631 L
.20248 .08831 L
.20258 .09047 L
.20268 .09279 L
.20279 .09527 L
.20289 .09792 L
.20299 .10073 L
.20309 .1037 L
.20319 .10683 L
.20329 .11013 L
.20339 .11359 L
.20349 .11721 L
.20359 .121 L
.20369 .12495 L
.2038 .12905 L
.2039 .13332 L
.204 .13775 L
.2041 .14233 L
.2042 .14707 L
.2043 .15196 L
.2044 .15701 L
.2045 .1622 L
.2046 .16753 L
.20471 .17301 L
.20481 .17863 L
.20491 .18439 L
.20501 .19028 L
.20511 .19629 L
.20521 .20243 L
.20531 .20868 L
.20541 .21505 L
.20551 .22153 L
.20561 .22811 L
Mistroke
.20572 .23478 L
.20582 .24154 L
.20592 .24839 L
.20602 .25531 L
.20612 .26229 L
.20622 .26934 L
.20632 .27644 L
.20642 .28357 L
.20652 .29075 L
.20663 .29794 L
.20673 .30515 L
.20683 .31236 L
.20693 .31957 L
.20703 .32676 L
.20713 .33392 L
.20723 .34104 L
.20733 .34811 L
.20743 .35512 L
.20753 .36205 L
.20764 .3689 L
.20774 .37565 L
.20784 .38229 L
.20794 .38881 L
.20804 .39519 L
.20814 .40142 L
.20824 .4075 L
.20834 .4134 L
.20844 .41911 L
.20855 .42463 L
.20865 .42993 L
.20875 .43502 L
.20885 .43986 L
.20895 .44447 L
.20905 .44881 L
.20915 .45289 L
.20925 .45668 L
.20935 .46019 L
.20946 .46339 L
.20956 .46629 L
.20966 .46886 L
.20976 .4711 L
.20986 .473 L
.20996 .47456 L
.21006 .47576 L
.21016 .47659 L
.21026 .47706 L
.21036 .47715 L
.21047 .47686 L
.21057 .47618 L
.21067 .47512 L
Mistroke
.21077 .47365 L
.21087 .47179 L
.21097 .46953 L
.21107 .46687 L
.21117 .46381 L
.21127 .46035 L
.21138 .4565 L
.21148 .45225 L
.21158 .4476 L
.21168 .44258 L
.21178 .43717 L
.21188 .4314 L
.21198 .42527 L
.21208 .41879 L
.21218 .41198 L
.21228 .40485 L
.21239 .39742 L
.21249 .38971 L
.21259 .38173 L
.21269 .37352 L
.21279 .36509 L
.21289 .35647 L
.21299 .34769 L
.21309 .33877 L
.21319 .32976 L
.2133 .32067 L
.2134 .31154 L
.2135 .3024 L
.2136 .29329 L
.2137 .28424 L
.2138 .27528 L
.2139 .26645 L
.214 .25777 L
.2141 .24928 L
.2142 .24101 L
.21431 .23298 L
.21441 .22523 L
.21451 .21777 L
.21461 .21063 L
.21471 .20383 L
.21481 .19739 L
.21491 .19133 L
.21501 .18566 L
.21511 .1804 L
.21522 .17557 L
.21532 .17116 L
.21542 .16718 L
.21552 .16366 L
.21562 .16058 L
.21572 .15796 L
Mistroke
.21582 .1558 L
.21592 .1541 L
.21602 .15286 L
.21612 .15208 L
.21623 .15176 L
.21633 .15189 L
.21643 .15247 L
.21653 .15349 L
.21663 .15496 L
.21673 .15685 L
.21683 .15917 L
.21693 .16191 L
.21703 .16505 L
.21714 .16858 L
.21724 .17249 L
.21734 .17677 L
.21744 .18141 L
.21754 .18639 L
.21764 .19169 L
.21774 .19731 L
.21784 .20321 L
.21794 .20939 L
.21805 .21583 L
.21815 .2225 L
.21825 .2294 L
.21835 .23649 L
.21845 .24377 L
.21855 .2512 L
.21865 .25878 L
.21875 .26647 L
.21885 .27427 L
.21895 .28215 L
.21906 .29009 L
.21916 .29807 L
.21926 .30607 L
.21936 .31408 L
.21946 .32208 L
.21956 .33005 L
.21966 .33797 L
.21976 .34584 L
.21986 .35363 L
.21997 .36133 L
.22007 .36893 L
.22017 .37642 L
.22027 .38379 L
.22037 .39101 L
.22047 .39809 L
.22057 .40502 L
.22067 .41178 L
.22077 .41838 L
Mistroke
.22087 .42479 L
.22098 .43103 L
.22108 .43707 L
.22118 .44291 L
.22128 .44856 L
.22138 .45401 L
.22148 .45924 L
.22158 .46427 L
.22168 .46908 L
.22178 .47368 L
.22189 .47806 L
.22199 .48222 L
.22209 .48617 L
.22219 .48989 L
.22229 .49339 L
.22239 .49667 L
.22249 .49972 L
.22259 .50256 L
.22269 .50517 L
.22279 .50756 L
.2229 .50974 L
.223 .51169 L
.2231 .51342 L
.2232 .51494 L
.2233 .51625 L
.2234 .51734 L
.2235 .51822 L
.2236 .51889 L
.2237 .51935 L
.22381 .5196 L
.22391 .51966 L
.22401 .51951 L
.22411 .51917 L
.22421 .51863 L
.22431 .5179 L
.22441 .51697 L
.22451 .51587 L
.22461 .51458 L
.22472 .5131 L
.22482 .51146 L
.22492 .50964 L
.22502 .50765 L
.22512 .50549 L
.22522 .50317 L
.22532 .50069 L
.22542 .49806 L
.22552 .49528 L
.22562 .49235 L
.22573 .48927 L
.22583 .48606 L
Mistroke
.22593 .48271 L
.22603 .47924 L
.22613 .47563 L
.22623 .4719 L
.22633 .46805 L
.22643 .46409 L
.22653 .46002 L
.22664 .45584 L
.22674 .45157 L
.22684 .44719 L
.22694 .44272 L
.22704 .43816 L
.22714 .43351 L
.22724 .42878 L
.22734 .42398 L
.22744 .4191 L
.22754 .41416 L
.22765 .40914 L
.22775 .40407 L
.22785 .39893 L
.22795 .39375 L
.22805 .38851 L
.22815 .38323 L
.22825 .3779 L
.22835 .37253 L
.22845 .36713 L
.22856 .36169 L
.22866 .35622 L
.22876 .35073 L
.22886 .34521 L
.22896 .33968 L
.22906 .33412 L
.22916 .32856 L
.22926 .32298 L
.22936 .31739 L
.22946 .3118 L
.22957 .30621 L
.22967 .30061 L
.22977 .29502 L
.22987 .28944 L
.22997 .28386 L
.23007 .2783 L
.23017 .27274 L
.23027 .26721 L
.23037 .26169 L
.23048 .2562 L
.23058 .25073 L
.23068 .24528 L
.23078 .23986 L
.23088 .23448 L
Mistroke
.23098 .22912 L
.23108 .22381 L
.23118 .21853 L
.23128 .21329 L
.23138 .20809 L
.23149 .20293 L
.23159 .19782 L
.23169 .19276 L
.23179 .18775 L
.23189 .18279 L
.23199 .17789 L
.23209 .17304 L
.23219 .16825 L
.23229 .16352 L
.2324 .15885 L
.2325 .15424 L
.2326 .1497 L
.2327 .14522 L
.2328 .14082 L
.2329 .13648 L
.233 .13221 L
.2331 .12802 L
.2332 .1239 L
.23331 .11986 L
.23341 .11589 L
.23351 .112 L
.23361 .10819 L
.23371 .10446 L
.23381 .10081 L
.23391 .09724 L
.23401 .09375 L
.23411 .09035 L
.23421 .08703 L
.23432 .0838 L
.23442 .08065 L
.23452 .07759 L
.23462 .07462 L
.23472 .07173 L
.23482 .06893 L
.23492 .06622 L
.23502 .0636 L
.23512 .06106 L
.23523 .05862 L
.23533 .05626 L
.23543 .054 L
.23553 .05182 L
.23563 .04973 L
.23573 .04773 L
.23583 .04582 L
.23593 .044 L
Mistroke
.23603 .04227 L
.23613 .04063 L
.23624 .03907 L
.23634 .03761 L
.23644 .03623 L
.23654 .03494 L
.23664 .03374 L
.23674 .03263 L
.23684 .0316 L
.23694 .03066 L
.23704 .02981 L
.23715 .02904 L
.23725 .02837 L
.23735 .02777 L
.23745 .02727 L
.23755 .02684 L
.23765 .02651 L
.23775 .02625 L
.23785 .02609 L
.23795 .026 L
.23805 .026 L
.23816 .02609 L
.23826 .02625 L
.23836 .0265 L
.23846 .02684 L
.23856 .02725 L
.23866 .02775 L
.23876 .02833 L
.23886 .02899 L
.23896 .02973 L
.23907 .03055 L
.23917 .03145 L
.23927 .03243 L
.23937 .03349 L
.23947 .03463 L
.23957 .03585 L
.23967 .03715 L
.23977 .03853 L
.23987 .03999 L
.23997 .04152 L
.24008 .04313 L
.24018 .04481 L
.24028 .04658 L
.24038 .04842 L
.24048 .05033 L
.24058 .05232 L
.24068 .05438 L
.24078 .05652 L
.24088 .05873 L
.24099 .06101 L
Mistroke
.24109 .06336 L
.24119 .06578 L
.24129 .06828 L
.24139 .07084 L
.24149 .07348 L
.24159 .07618 L
.24169 .07895 L
.24179 .08178 L
.2419 .08468 L
.242 .08765 L
.2421 .09068 L
.2422 .09377 L
.2423 .09693 L
.2424 .10014 L
.2425 .10342 L
.2426 .10675 L
.2427 .11015 L
.2428 .1136 L
.24291 .1171 L
.24301 .12066 L
.24311 .12428 L
.24321 .12794 L
.24331 .13166 L
.24341 .13543 L
.24351 .13925 L
.24361 .14311 L
.24371 .14702 L
.24382 .15098 L
.24392 .15498 L
.24402 .15903 L
.24412 .16311 L
.24422 .16724 L
.24432 .17141 L
.24442 .17562 L
.24452 .17986 L
.24462 .18414 L
.24472 .18845 L
.24483 .1928 L
.24493 .19718 L
.24503 .20159 L
.24513 .20603 L
.24523 .2105 L
.24533 .215 L
.24543 .21953 L
.24553 .22408 L
.24563 .22865 L
.24574 .23325 L
.24584 .23786 L
.24594 .2425 L
.24604 .24716 L
Mistroke
.24614 .25183 L
.24624 .25653 L
.24634 .26123 L
.24644 .26596 L
.24654 .27069 L
.24664 .27544 L
.24675 .28019 L
.24685 .28496 L
.24695 .28973 L
.24705 .29452 L
.24715 .2993 L
.24725 .30409 L
.24735 .30888 L
.24745 .31368 L
.24755 .31847 L
.24766 .32327 L
.24776 .32806 L
.24786 .33284 L
.24796 .33762 L
.24806 .34239 L
.24816 .34716 L
.24826 .35191 L
.24836 .35666 L
.24846 .36139 L
.24856 .3661 L
.24867 .37081 L
.24877 .37549 L
.24887 .38015 L
.24897 .3848 L
.24907 .38942 L
.24917 .39402 L
.24927 .39859 L
.24937 .40314 L
.24947 .40766 L
.24958 .41215 L
.24968 .41661 L
.24978 .42104 L
.24988 .42544 L
.24998 .4298 L
.25008 .43412 L
.25018 .43841 L
.25028 .44265 L
.25038 .44686 L
.25049 .45102 L
.25059 .45514 L
.25069 .45921 L
.25079 .46324 L
.25089 .46722 L
.25099 .47116 L
.25109 .47504 L
Mistroke
.25119 .47887 L
.25129 .48265 L
.25139 .48638 L
.2515 .49005 L
.2516 .49367 L
.2517 .49723 L
.2518 .50073 L
.2519 .50417 L
.252 .50756 L
.2521 .51088 L
.2522 .51415 L
.2523 .51735 L
.25241 .52048 L
.25251 .52356 L
.25261 .52656 L
.25271 .52951 L
.25281 .53238 L
.25291 .53519 L
.25301 .53793 L
.25311 .5406 L
.25321 .54321 L
.25331 .54574 L
.25342 .5482 L
.25352 .55059 L
.25362 .55291 L
.25372 .55515 L
.25382 .55732 L
.25392 .55942 L
.25402 .56144 L
.25412 .56338 L
.25422 .56525 L
.25433 .56704 L
.25443 .56875 L
.25453 .57039 L
.25463 .57194 L
.25473 .57342 L
.25483 .57481 L
.25493 .57613 L
.25503 .57736 L
.25513 .57851 L
.25523 .57957 L
.25534 .58055 L
.25544 .58145 L
.25554 .58226 L
.25564 .58298 L
.25574 .58362 L
.25584 .58417 L
.25594 .58463 L
.25604 .585 L
.25614 .58528 L
Mistroke
.25625 .58547 L
.25635 .58557 L
.25645 .58558 L
.25655 .5855 L
.25665 .58532 L
.25675 .58505 L
.25685 .58468 L
.25695 .58422 L
.25705 .58367 L
.25715 .58302 L
.25726 .58227 L
.25736 .58142 L
.25746 .58048 L
.25756 .57944 L
.25766 .5783 L
.25776 .57707 L
.25786 .57574 L
.25796 .5743 L
.25806 .57277 L
.25817 .57115 L
.25827 .56942 L
.25837 .56759 L
.25847 .56567 L
.25857 .56364 L
.25867 .56152 L
.25877 .5593 L
.25887 .55698 L
.25897 .55456 L
.25908 .55205 L
.25918 .54944 L
.25928 .54673 L
.25938 .54393 L
.25948 .54104 L
.25958 .53804 L
.25968 .53496 L
.25978 .53178 L
.25988 .52851 L
.25998 .52514 L
.26009 .52169 L
.26019 .51815 L
.26029 .51451 L
.26039 .51079 L
.26049 .50699 L
.26059 .50309 L
.26069 .49912 L
.26079 .49506 L
.26089 .49091 L
.261 .48669 L
.2611 .48239 L
.2612 .47801 L
Mistroke
.2613 .47355 L
.2614 .46901 L
.2615 .46441 L
.2616 .45972 L
.2617 .45497 L
.2618 .45015 L
.2619 .44526 L
.26201 .44031 L
.26211 .43529 L
.26221 .4302 L
.26231 .42506 L
.26241 .41986 L
.26251 .4146 L
.26261 .40928 L
.26271 .40391 L
.26281 .39849 L
.26292 .39302 L
.26302 .38751 L
.26312 .38195 L
.26322 .37635 L
.26332 .37071 L
.26342 .36503 L
.26352 .35932 L
.26362 .35357 L
.26372 .3478 L
.26382 .342 L
.26393 .33618 L
.26403 .33034 L
.26413 .32448 L
.26423 .31862 L
.26433 .31274 L
.26443 .30685 L
.26453 .30097 L
.26463 .29508 L
.26473 .28921 L
.26484 .28334 L
.26494 .27748 L
.26504 .27165 L
.26514 .26583 L
.26524 .26005 L
.26534 .25429 L
.26544 .24858 L
.26554 .2429 L
.26564 .23727 L
.26575 .23169 L
.26585 .22617 L
.26595 .22071 L
.26605 .21532 L
.26615 .21 L
.26625 .20475 L
Mistroke
.26635 .19959 L
.26645 .19451 L
.26655 .18953 L
.26665 .18465 L
.26676 .17987 L
.26686 .1752 L
.26696 .17065 L
.26706 .16622 L
.26716 .16191 L
.26726 .15773 L
.26736 .15369 L
.26746 .14979 L
.26756 .14604 L
.26767 .14244 L
.26777 .13899 L
.26787 .13571 L
.26797 .1326 L
.26807 .12966 L
.26817 .12689 L
.26827 .1243 L
.26837 .1219 L
.26847 .11969 L
.26857 .11767 L
.26868 .11586 L
.26878 .11424 L
.26888 .11283 L
.26898 .11163 L
.26908 .11065 L
.26918 .10988 L
.26928 .10933 L
.26938 .10901 L
.26948 .10892 L
.26959 .10905 L
.26969 .10942 L
.26979 .11003 L
.26989 .11087 L
.26999 .11196 L
.27009 .11329 L
.27019 .11486 L
.27029 .11669 L
.27039 .11876 L
.27049 .12108 L
.2706 .12365 L
.2707 .12648 L
.2708 .12955 L
.2709 .13289 L
.271 .13647 L
.2711 .14031 L
.2712 .1444 L
.2713 .14874 L
Mistroke
.2714 .15334 L
.27151 .15818 L
.27161 .16326 L
.27171 .16859 L
.27181 .17416 L
.27191 .17996 L
.27201 .18599 L
.27211 .19224 L
.27221 .19871 L
.27231 .20539 L
.27241 .21228 L
.27252 .21935 L
.27262 .22661 L
.27272 .23404 L
.27282 .24163 L
.27292 .24936 L
.27302 .25723 L
.27312 .26522 L
.27322 .27331 L
.27332 .28149 L
.27343 .28974 L
.27353 .29803 L
.27363 .30635 L
.27373 .31468 L
.27383 .323 L
.27393 .33129 L
.27403 .33952 L
.27413 .34767 L
.27423 .35571 L
.27434 .36364 L
.27444 .37141 L
.27454 .37901 L
.27464 .38642 L
.27474 .3936 L
.27484 .40055 L
.27494 .40724 L
.27504 .41364 L
.27514 .41974 L
.27524 .42552 L
.27535 .43096 L
.27545 .43604 L
.27555 .44074 L
.27565 .44506 L
.27575 .44897 L
.27585 .45247 L
.27595 .45553 L
.27605 .45816 L
.27615 .46034 L
.27626 .46206 L
.27636 .46332 L
Mistroke
.27646 .46411 L
.27656 .46443 L
.27666 .46427 L
.27676 .46363 L
.27686 .46251 L
.27696 .46092 L
.27706 .45884 L
.27716 .45629 L
.27727 .45327 L
.27737 .44979 L
.27747 .44586 L
.27757 .44148 L
.27767 .43666 L
.27777 .43142 L
.27787 .42577 L
.27797 .41973 L
.27807 .41331 L
.27818 .40653 L
.27828 .39942 L
.27838 .39199 L
.27848 .38428 L
.27858 .3763 L
.27868 .36808 L
.27878 .35965 L
.27888 .35105 L
.27898 .3423 L
.27908 .33343 L
.27919 .32447 L
.27929 .31546 L
.27939 .30642 L
.27949 .2974 L
.27959 .28841 L
.27969 .2795 L
.27979 .27068 L
.27989 .262 L
.27999 .25346 L
.2801 .24511 L
.2802 .23695 L
.2803 .22902 L
.2804 .22134 L
.2805 .21392 L
.2806 .20677 L
.2807 .19993 L
.2808 .19338 L
.2809 .18716 L
.281 .18127 L
.28111 .17571 L
.28121 .1705 L
.28131 .16564 L
.28141 .16113 L
Mistroke
.28151 .15698 L
.28161 .15319 L
.28171 .14977 L
.28181 .14671 L
.28191 .14401 L
.28202 .14168 L
.28212 .13971 L
.28222 .13809 L
.28232 .13684 L
.28242 .13593 L
.28252 .13537 L
.28262 .13516 L
.28272 .13528 L
.28282 .13574 L
.28293 .13653 L
.28303 .13763 L
.28313 .13906 L
.28323 .14079 L
.28333 .14282 L
.28343 .14515 L
.28353 .14776 L
.28363 .15066 L
.28373 .15382 L
.28383 .15725 L
.28394 .16092 L
.28404 .16485 L
.28414 .16901 L
.28424 .17339 L
.28434 .178 L
.28444 .18281 L
.28454 .18782 L
.28464 .19302 L
.28474 .1984 L
.28485 .20395 L
.28495 .20965 L
.28505 .21551 L
.28515 .2215 L
.28525 .22763 L
.28535 .23387 L
.28545 .24022 L
.28555 .24667 L
.28565 .25321 L
.28575 .25983 L
.28586 .26652 L
.28596 .27327 L
.28606 .28007 L
.28616 .2869 L
.28626 .29377 L
.28636 .30067 L
.28646 .30757 L
Mistroke
.28656 .31449 L
.28666 .32139 L
.28677 .32829 L
.28687 .33516 L
.28697 .34201 L
.28707 .34883 L
.28717 .3556 L
.28727 .36232 L
.28737 .36898 L
.28747 .37558 L
.28757 .38212 L
.28767 .38857 L
.28778 .39495 L
.28788 .40125 L
.28798 .40745 L
.28808 .41355 L
.28818 .41956 L
.28828 .42546 L
.28838 .43126 L
.28848 .43694 L
.28858 .44251 L
.28869 .44796 L
.28879 .45329 L
.28889 .45849 L
.28899 .46357 L
.28909 .46852 L
.28919 .47334 L
.28929 .47803 L
.28939 .48258 L
.28949 .487 L
.28959 .49128 L
.2897 .49543 L
.2898 .49944 L
.2899 .5033 L
.29 .50703 L
.2901 .51062 L
.2902 .51407 L
.2903 .51738 L
.2904 .52055 L
.2905 .52358 L
.29061 .52647 L
.29071 .52921 L
.29081 .53182 L
.29091 .53429 L
.29101 .53663 L
.29111 .53882 L
.29121 .54088 L
.29131 .5428 L
.29141 .54458 L
.29152 .54623 L
Mistroke
.29162 .54774 L
.29172 .54912 L
.29182 .55037 L
.29192 .55148 L
.29202 .55247 L
.29212 .55332 L
.29222 .55405 L
.29232 .55464 L
.29242 .55511 L
.29253 .55546 L
.29263 .55567 L
.29273 .55577 L
.29283 .55574 L
.29293 .55558 L
.29303 .55531 L
.29313 .55491 L
.29323 .5544 L
.29333 .55376 L
.29344 .55301 L
.29354 .55214 L
.29364 .55116 L
.29374 .55006 L
.29384 .54884 L
.29394 .54752 L
.29404 .54608 L
.29414 .54453 L
.29424 .54288 L
.29434 .54111 L
.29445 .53924 L
.29455 .53726 L
.29465 .53518 L
.29475 .53299 L
.29485 .53071 L
.29495 .52832 L
.29505 .52583 L
.29515 .52324 L
.29525 .52056 L
.29536 .51778 L
.29546 .51491 L
.29556 .51194 L
.29566 .50889 L
.29576 .50575 L
.29586 .50251 L
.29596 .4992 L
.29606 .4958 L
.29616 .49232 L
.29626 .48875 L
.29637 .48511 L
.29647 .4814 L
.29657 .47761 L
Mistroke
.29667 .47374 L
.29677 .46981 L
.29687 .46581 L
.29697 .46174 L
.29707 .45761 L
.29717 .45342 L
.29728 .44917 L
.29738 .44486 L
.29748 .44049 L
.29758 .43608 L
.29768 .43161 L
.29778 .42709 L
.29788 .42253 L
.29798 .41792 L
.29808 .41328 L
.29818 .40859 L
.29829 .40387 L
.29839 .39911 L
.29849 .39432 L
.29859 .3895 L
.29869 .38465 L
.29879 .37977 L
.29889 .37488 L
.29899 .36996 L
.29909 .36502 L
.2992 .36006 L
.2993 .35509 L
.2994 .3501 L
.2995 .3451 L
.2996 .3401 L
.2997 .33508 L
.2998 .33006 L
.2999 .32504 L
.3 .32001 L
.30011 .31498 L
.30021 .30996 L
.30031 .30493 L
.30041 .29992 L
.30051 .2949 L
.30061 .2899 L
.30071 .2849 L
.30081 .27992 L
.30091 .27495 L
.30101 .26999 L
.30112 .26505 L
.30122 .26012 L
.30132 .25521 L
.30142 .25032 L
.30152 .24546 L
.30162 .24061 L
Mistroke
.30172 .23579 L
.30182 .23099 L
.30192 .22621 L
.30203 .22147 L
.30213 .21675 L
.30223 .21206 L
.30233 .2074 L
.30243 .20277 L
.30253 .19818 L
.30263 .19362 L
.30273 .18909 L
.30283 .18461 L
.30293 .18015 L
.30304 .17574 L
.30314 .17137 L
.30324 .16704 L
.30334 .16275 L
.30344 .1585 L
.30354 .1543 L
.30364 .15014 L
.30374 .14603 L
.30384 .14197 L
.30395 .13796 L
.30405 .13399 L
.30415 .13008 L
.30425 .12621 L
.30435 .12241 L
.30445 .11865 L
.30455 .11495 L
.30465 .1113 L
.30475 .10772 L
.30485 .10419 L
.30496 .10071 L
.30506 .0973 L
.30516 .09395 L
.30526 .09066 L
.30536 .08743 L
.30546 .08427 L
.30556 .08116 L
.30566 .07813 L
.30576 .07516 L
.30587 .07225 L
.30597 .06941 L
.30607 .06664 L
.30617 .06393 L
.30627 .0613 L
.30637 .05873 L
.30647 .05624 L
.30657 .05381 L
.30667 .05145 L
Mistroke
.30678 .04917 L
.30688 .04696 L
.30698 .04482 L
.30708 .04275 L
.30718 .04075 L
.30728 .03883 L
.30738 .03698 L
.30748 .0352 L
.30758 .0335 L
.30768 .03188 L
.30779 .03032 L
.30789 .02884 L
.30799 .02744 L
.30809 .02611 L
.30819 .02486 L
.30829 .02368 L
.30839 .02258 L
.30849 .02155 L
.30859 .0206 L
.3087 .01972 L
.3088 .01892 L
.3089 .0182 L
.309 .01755 L
.3091 .01698 L
.3092 .01648 L
.3093 .01606 L
.3094 .01572 L
.3095 .01545 L
.3096 .01526 L
.30971 .01515 L
.30981 .01511 L
.30991 .01515 L
.31001 .01526 L
.31011 .01545 L
.31021 .01572 L
.31031 .01607 L
.31041 .01649 L
.31051 .01698 L
.31062 .01756 L
.31072 .01821 L
.31082 .01893 L
.31092 .01974 L
.31102 .02062 L
.31112 .02157 L
.31122 .0226 L
.31132 .02371 L
.31142 .0249 L
.31152 .02616 L
.31163 .02749 L
.31173 .0289 L
Mistroke
.31183 .03039 L
.31193 .03195 L
.31203 .03359 L
.31213 .0353 L
.31223 .03709 L
.31233 .03895 L
.31243 .04088 L
.31254 .04289 L
.31264 .04497 L
.31274 .04712 L
.31284 .04935 L
.31294 .05165 L
.31304 .05402 L
.31314 .05646 L
.31324 .05897 L
.31334 .06155 L
.31344 .0642 L
.31355 .06692 L
.31365 .0697 L
.31375 .07256 L
.31385 .07548 L
.31395 .07847 L
.31405 .08152 L
.31415 .08464 L
.31425 .08782 L
.31435 .09106 L
.31446 .09437 L
.31456 .09774 L
.31466 .10116 L
.31476 .10465 L
.31486 .1082 L
.31496 .1118 L
.31506 .11546 L
.31516 .11918 L
.31526 .12295 L
.31537 .12678 L
.31547 .13066 L
.31557 .13459 L
.31567 .13857 L
.31577 .1426 L
.31587 .14668 L
.31597 .15081 L
.31607 .15498 L
.31617 .15921 L
.31627 .16347 L
.31638 .16778 L
.31648 .17213 L
.31658 .17653 L
.31668 .18096 L
.31678 .18544 L
Mistroke
.31688 .18995 L
.31698 .1945 L
.31708 .19909 L
.31718 .20371 L
.31729 .20837 L
.31739 .21306 L
.31749 .21778 L
.31759 .22253 L
.31769 .22731 L
.31779 .23211 L
.31789 .23695 L
.31799 .24181 L
.31809 .24669 L
.31819 .2516 L
.3183 .25653 L
.3184 .26148 L
.3185 .26645 L
.3186 .27143 L
.3187 .27643 L
.3188 .28145 L
.3189 .28648 L
.319 .29152 L
.3191 .29657 L
.31921 .30162 L
.31931 .30669 L
.31941 .31175 L
.31951 .31682 L
.31961 .32189 L
.31971 .32696 L
.31981 .33203 L
.31991 .33709 L
.32001 .34215 L
.32011 .34719 L
.32022 .35223 L
.32032 .35725 L
.32042 .36226 L
.32052 .36725 L
.32062 .37222 L
.32072 .37716 L
.32082 .38209 L
.32092 .38699 L
.32102 .39185 L
.32113 .39669 L
.32123 .4015 L
.32133 .40626 L
.32143 .41099 L
.32153 .41568 L
.32163 .42033 L
.32173 .42493 L
.32183 .42949 L
Mistroke
.32193 .43399 L
.32203 .43845 L
.32214 .44284 L
.32224 .44719 L
.32234 .45147 L
.32244 .45569 L
.32254 .45985 L
.32264 .46394 L
.32274 .46797 L
.32284 .47192 L
.32294 .4758 L
.32305 .47961 L
.32315 .48334 L
.32325 .487 L
.32335 .49057 L
.32345 .49406 L
.32355 .49747 L
.32365 .5008 L
.32375 .50403 L
.32385 .50718 L
.32396 .51023 L
.32406 .5132 L
.32416 .51606 L
.32426 .51884 L
.32436 .52151 L
.32446 .52409 L
.32456 .52657 L
.32466 .52894 L
.32476 .53122 L
.32486 .53339 L
.32497 .53545 L
.32507 .5374 L
.32517 .53925 L
.32527 .54099 L
.32537 .54262 L
.32547 .54413 L
.32557 .54554 L
.32567 .54682 L
.32577 .548 L
.32588 .54905 L
.32598 .54999 L
.32608 .55081 L
.32618 .55151 L
.32628 .55208 L
.32638 .55254 L
.32648 .55287 L
.32658 .55308 L
.32668 .55316 L
.32678 .55311 L
.32689 .55294 L
Mistroke
.32699 .55263 L
.32709 .5522 L
.32719 .55163 L
.32729 .55093 L
.32739 .5501 L
.32749 .54913 L
.32759 .54803 L
.32769 .54679 L
.3278 .54542 L
.3279 .5439 L
.328 .54225 L
.3281 .54045 L
.3282 .53851 L
.3283 .53643 L
.3284 .53421 L
.3285 .53185 L
.3286 .52934 L
.3287 .52668 L
.32881 .52388 L
.32891 .52094 L
.32901 .51785 L
.32911 .51462 L
.32921 .51124 L
.32931 .50771 L
.32941 .50404 L
.32951 .50022 L
.32961 .49626 L
.32972 .49216 L
.32982 .48791 L
.32992 .48352 L
.33002 .47899 L
.33012 .47433 L
.33022 .46952 L
.33032 .46458 L
.33042 .45951 L
.33052 .4543 L
.33062 .44897 L
.33073 .44351 L
.33083 .43793 L
.33093 .43223 L
.33103 .42641 L
.33113 .42049 L
.33123 .41445 L
.33133 .40831 L
.33143 .40207 L
.33153 .39574 L
.33164 .38932 L
.33174 .38281 L
.33184 .37623 L
.33194 .36958 L
Mistroke
.33204 .36286 L
.33214 .35608 L
.33224 .34926 L
.33234 .34238 L
.33244 .33548 L
.33255 .32854 L
.33265 .32158 L
.33275 .31461 L
.33285 .30764 L
.33295 .30067 L
.33305 .29372 L
.33315 .28678 L
.33325 .27989 L
.33335 .27303 L
.33345 .26623 L
.33356 .25948 L
.33366 .25281 L
.33376 .24623 L
.33386 .23973 L
.33396 .23334 L
.33406 .22706 L
.33416 .2209 L
.33426 .21488 L
.33436 .20901 L
.33447 .20329 L
.33457 .19773 L
.33467 .19235 L
.33477 .18716 L
.33487 .18217 L
.33497 .17738 L
.33507 .17281 L
.33517 .16847 L
.33527 .16437 L
.33537 .16051 L
.33548 .15691 L
.33558 .15358 L
.33568 .15052 L
.33578 .14774 L
.33588 .14526 L
.33598 .14308 L
.33608 .1412 L
.33618 .13964 L
.33628 .13841 L
.33639 .1375 L
.33649 .13694 L
.33659 .13671 L
.33669 .13684 L
.33679 .13732 L
.33689 .13815 L
.33699 .13936 L
Mistroke
.33709 .14092 L
.33719 .14286 L
.33729 .14517 L
.3374 .14785 L
.3375 .15091 L
.3376 .15434 L
.3377 .15815 L
.3378 .16233 L
.3379 .16687 L
.338 .17178 L
.3381 .17705 L
.3382 .18267 L
.33831 .18863 L
.33841 .19493 L
.33851 .20155 L
.33861 .20848 L
.33871 .21571 L
.33881 .22322 L
.33891 .23099 L
.33901 .239 L
.33911 .24724 L
.33921 .25567 L
.33932 .26428 L
.33942 .27303 L
.33952 .28191 L
.33962 .29088 L
.33972 .29992 L
.33982 .30898 L
.33992 .31804 L
.34002 .32708 L
.34012 .33605 L
.34023 .34492 L
.34033 .35367 L
.34043 .36225 L
.34053 .37065 L
.34063 .37883 L
.34073 .38676 L
.34083 .39442 L
.34093 .40178 L
.34103 .40881 L
.34114 .41551 L
.34124 .42183 L
.34134 .42777 L
.34144 .43332 L
.34154 .43844 L
.34164 .44314 L
.34174 .4474 L
.34184 .45121 L
.34194 .45457 L
.34204 .45746 L
Mistroke
.34215 .45988 L
.34225 .46183 L
.34235 .4633 L
.34245 .4643 L
.34255 .46483 L
.34265 .46488 L
.34275 .46446 L
.34285 .46357 L
.34295 .46223 L
.34306 .46043 L
.34316 .45818 L
.34326 .45549 L
.34336 .45237 L
.34346 .44884 L
.34356 .44489 L
.34366 .44056 L
.34376 .43584 L
.34386 .43076 L
.34396 .42533 L
.34407 .41956 L
.34417 .41348 L
.34427 .40711 L
.34437 .40046 L
.34447 .39355 L
.34457 .38641 L
.34467 .37906 L
.34477 .37151 L
.34487 .36379 L
.34498 .35593 L
.34508 .34795 L
.34518 .33986 L
.34528 .3317 L
.34538 .32348 L
.34548 .31522 L
.34558 .30695 L
.34568 .29869 L
.34578 .29046 L
.34588 .28227 L
.34599 .27415 L
.34609 .26611 L
.34619 .25816 L
.34629 .25033 L
.34639 .24263 L
.34649 .23508 L
.34659 .22767 L
.34669 .22043 L
.34679 .21337 L
.3469 .2065 L
.347 .19982 L
.3471 .19334 L
Mistroke
.3472 .18707 L
.3473 .18101 L
.3474 .17518 L
.3475 .16957 L
.3476 .1642 L
.3477 .15905 L
.3478 .15415 L
.34791 .14948 L
.34801 .14505 L
.34811 .14087 L
.34821 .13693 L
.34831 .13324 L
.34841 .12979 L
.34851 .12658 L
.34861 .12362 L
.34871 .12091 L
.34882 .11844 L
.34892 .11621 L
.34902 .11422 L
.34912 .11248 L
.34922 .11097 L
.34932 .1097 L
.34942 .10866 L
.34952 .10786 L
.34962 .10728 L
.34973 .10694 L
.34983 .10682 L
.34993 .10692 L
.35003 .10724 L
.35013 .10778 L
.35023 .10853 L
.35033 .10949 L
.35043 .11066 L
.35053 .11203 L
.35063 .11361 L
.35074 .11537 L
.35084 .11734 L
.35094 .11948 L
.35104 .12182 L
.35114 .12433 L
.35124 .12702 L
.35134 .12988 L
.35144 .13291 L
.35154 .1361 L
.35165 .13945 L
.35175 .14295 L
.35185 .1466 L
.35195 .15039 L
.35205 .15432 L
.35215 .15839 L
Mistroke
.35225 .16259 L
.35235 .1669 L
.35245 .17134 L
.35255 .17589 L
.35266 .18055 L
.35276 .18532 L
.35286 .19018 L
.35296 .19513 L
.35306 .20018 L
.35316 .2053 L
.35326 .21051 L
.35336 .21578 L
.35346 .22113 L
.35357 .22653 L
.35367 .232 L
.35377 .23752 L
.35387 .24309 L
.35397 .2487 L
.35407 .25435 L
.35417 .26004 L
.35427 .26576 L
.35437 .2715 L
.35447 .27726 L
.35458 .28305 L
.35468 .28884 L
.35478 .29465 L
.35488 .30046 L
.35498 .30628 L
.35508 .3121 L
.35518 .31791 L
.35528 .32371 L
.35538 .3295 L
.35549 .33528 L
.35559 .34104 L
.35569 .34677 L
.35579 .35249 L
.35589 .35818 L
.35599 .36384 L
.35609 .36947 L
.35619 .37506 L
.35629 .38062 L
.3564 .38614 L
.3565 .39161 L
.3566 .39705 L
.3567 .40244 L
.3568 .40778 L
.3569 .41307 L
.357 .4183 L
.3571 .42349 L
.3572 .42861 L
Mistroke
.3573 .43368 L
.35741 .43869 L
.35751 .44364 L
.35761 .44853 L
.35771 .45335 L
.35781 .4581 L
.35791 .46278 L
.35801 .4674 L
.35811 .47194 L
.35821 .47642 L
.35832 .48081 L
.35842 .48514 L
.35852 .48938 L
.35862 .49355 L
.35872 .49763 L
.35882 .50164 L
.35892 .50556 L
.35902 .50941 L
.35912 .51316 L
.35922 .51683 L
.35933 .52042 L
.35943 .52391 L
.35953 .52732 L
.35963 .53064 L
.35973 .53387 L
.35983 .53701 L
.35993 .54006 L
.36003 .54301 L
.36013 .54587 L
.36024 .54864 L
.36034 .55131 L
.36044 .55389 L
.36054 .55638 L
.36064 .55877 L
.36074 .56106 L
.36084 .56326 L
.36094 .56536 L
.36104 .56736 L
.36114 .56927 L
.36125 .57108 L
.36135 .5728 L
.36145 .57441 L
.36155 .57594 L
.36165 .57736 L
.36175 .57869 L
.36185 .57993 L
.36195 .58106 L
.36205 .58211 L
.36216 .58306 L
.36226 .58391 L
Mistroke
.36236 .58467 L
.36246 .58533 L
.36256 .58591 L
.36266 .58639 L
.36276 .58677 L
.36286 .58707 L
.36296 .58727 L
.36306 .58739 L
.36317 .58741 L
.36327 .58734 L
.36337 .58719 L
.36347 .58694 L
.36357 .58661 L
.36367 .58619 L
.36377 .58569 L
.36387 .5851 L
.36397 .58442 L
.36408 .58366 L
.36418 .58282 L
.36428 .58189 L
.36438 .58088 L
.36448 .57978 L
.36458 .57861 L
.36468 .57735 L
.36478 .57602 L
.36488 .5746 L
.36499 .57311 L
.36509 .57153 L
.36519 .56988 L
.36529 .56815 L
.36539 .56635 L
.36549 .56446 L
.36559 .56251 L
.36569 .56047 L
.36579 .55837 L
.36589 .55619 L
.366 .55393 L
.3661 .55161 L
.3662 .54921 L
.3663 .54674 L
.3664 .5442 L
.3665 .54159 L
.3666 .53891 L
.3667 .53616 L
.3668 .53335 L
.36691 .53047 L
.36701 .52752 L
.36711 .5245 L
.36721 .52143 L
.36731 .51828 L
Mistroke
.36741 .51508 L
.36751 .51181 L
.36761 .50848 L
.36771 .5051 L
.36781 .50165 L
.36792 .49814 L
.36802 .49458 L
.36812 .49096 L
.36822 .48729 L
.36832 .48356 L
.36842 .47978 L
.36852 .47595 L
.36862 .47207 L
.36872 .46813 L
.36883 .46415 L
.36893 .46013 L
.36903 .45606 L
.36913 .45194 L
.36923 .44778 L
.36933 .44358 L
.36943 .43934 L
.36953 .43507 L
.36963 .43075 L
.36973 .4264 L
.36984 .42201 L
.36994 .4176 L
.37004 .41315 L
.37014 .40867 L
.37024 .40416 L
.37034 .39962 L
.37044 .39506 L
.37054 .39047 L
.37064 .38586 L
.37075 .38123 L
.37085 .37658 L
.37095 .37191 L
.37105 .36722 L
.37115 .36252 L
.37125 .3578 L
.37135 .35307 L
.37145 .34833 L
.37155 .34358 L
.37165 .33882 L
.37176 .33405 L
.37186 .32928 L
.37196 .3245 L
.37206 .31972 L
.37216 .31493 L
.37226 .31015 L
.37236 .30536 L
Mistroke
.37246 .30058 L
.37256 .2958 L
.37267 .29103 L
.37277 .28626 L
.37287 .28149 L
.37297 .27674 L
.37307 .272 L
.37317 .26726 L
.37327 .26254 L
.37337 .25783 L
.37347 .25314 L
.37358 .24846 L
.37368 .2438 L
.37378 .23915 L
.37388 .23453 L
.37398 .22993 L
.37408 .22534 L
.37418 .22079 L
.37428 .21625 L
.37438 .21175 L
.37448 .20727 L
.37459 .20281 L
.37469 .19839 L
.37479 .194 L
.37489 .18964 L
.37499 .18531 L
.37509 .18102 L
.37519 .17677 L
.37529 .17255 L
.37539 .16837 L
.3755 .16423 L
.3756 .16013 L
.3757 .15607 L
.3758 .15206 L
.3759 .14809 L
.376 .14417 L
.3761 .14029 L
.3762 .13647 L
.3763 .13269 L
.3764 .12896 L
.37651 .12529 L
.37661 .12167 L
.37671 .1181 L
.37681 .11459 L
.37691 .11114 L
.37701 .10774 L
.37711 .1044 L
.37721 .10113 L
.37731 .09791 L
.37742 .09475 L
Mistroke
.37752 .09166 L
.37762 .08863 L
.37772 .08567 L
.37782 .08277 L
.37792 .07994 L
.37802 .07717 L
.37812 .07448 L
.37822 .07185 L
.37832 .06929 L
.37843 .0668 L
.37853 .06438 L
.37863 .06204 L
.37873 .05976 L
.37883 .05756 L
.37893 .05544 L
.37903 .05338 L
.37913 .05141 L
.37923 .0495 L
.37934 .04767 L
.37944 .04592 L
.37954 .04425 L
.37964 .04265 L
.37974 .04113 L
.37984 .03969 L
.37994 .03833 L
.38004 .03704 L
.38014 .03584 L
.38024 .03471 L
.38035 .03366 L
.38045 .0327 L
.38055 .03181 L
.38065 .03101 L
.38075 .03029 L
.38085 .02965 L
.38095 .02909 L
.38105 .02862 L
.38115 .02823 L
.38126 .02792 L
.38136 .02769 L
.38146 .02755 L
.38156 .0275 L
.38166 .02753 L
.38176 .02765 L
.38186 .02785 L
.38196 .02813 L
.38206 .02851 L
.38217 .02897 L
.38227 .02952 L
.38237 .03016 L
.38247 .03088 L
Mistroke
.38257 .03169 L
.38267 .03259 L
.38277 .03359 L
.38287 .03467 L
.38297 .03584 L
.38307 .0371 L
.38318 .03845 L
.38328 .03989 L
.38338 .04142 L
.38348 .04304 L
.38358 .04476 L
.38368 .04656 L
.38378 .04846 L
.38388 .05045 L
.38398 .05253 L
.38409 .0547 L
.38419 .05696 L
.38429 .05932 L
.38439 .06176 L
.38449 .0643 L
.38459 .06692 L
.38469 .06964 L
.38479 .07245 L
.38489 .07534 L
.38499 .07833 L
.3851 .0814 L
.3852 .08456 L
.3853 .08781 L
.3854 .09115 L
.3855 .09457 L
.3856 .09808 L
.3857 .10167 L
.3858 .10534 L
.3859 .10909 L
.38601 .11293 L
.38611 .11685 L
.38621 .12084 L
.38631 .12491 L
.38641 .12906 L
.38651 .13329 L
.38661 .13758 L
.38671 .14195 L
.38681 .14639 L
.38691 .1509 L
.38702 .15547 L
.38712 .16011 L
.38722 .16481 L
.38732 .16958 L
.38742 .17441 L
.38752 .17929 L
Mistroke
.38762 .18423 L
.38772 .18923 L
.38782 .19428 L
.38793 .19938 L
.38803 .20453 L
.38813 .20972 L
.38823 .21496 L
.38833 .22024 L
.38843 .22557 L
.38853 .23093 L
.38863 .23633 L
.38873 .24176 L
.38883 .24722 L
.38894 .25271 L
.38904 .25823 L
.38914 .26377 L
.38924 .26934 L
.38934 .27492 L
.38944 .28052 L
.38954 .28614 L
.38964 .29176 L
.38974 .2974 L
.38985 .30304 L
.38995 .30868 L
.39005 .31433 L
.39015 .31997 L
.39025 .32561 L
.39035 .33124 L
.39045 .33685 L
.39055 .34245 L
.39065 .34804 L
.39076 .3536 L
.39086 .35914 L
.39096 .36464 L
.39106 .37012 L
.39116 .37556 L
.39126 .38096 L
.39136 .38632 L
.39146 .39164 L
.39156 .3969 L
.39166 .4021 L
.39177 .40725 L
.39187 .41234 L
.39197 .41736 L
.39207 .42231 L
.39217 .42718 L
.39227 .43197 L
.39237 .43668 L
.39247 .4413 L
.39257 .44583 L
Mistroke
.39268 .45026 L
.39278 .45459 L
.39288 .45881 L
.39298 .46293 L
.39308 .46693 L
.39318 .47081 L
.39328 .47456 L
.39338 .47819 L
.39348 .48168 L
.39358 .48504 L
.39369 .48826 L
.39379 .49133 L
.39389 .49425 L
.39399 .49701 L
.39409 .49962 L
.39419 .50207 L
.39429 .50434 L
.39439 .50645 L
.39449 .50839 L
.3946 .51014 L
.3947 .51172 L
.3948 .51311 L
.3949 .51431 L
.395 .51532 L
.3951 .51614 L
.3952 .51675 L
.3953 .51717 L
.3954 .51738 L
.3955 .51738 L
.39561 .51717 L
.39571 .51676 L
.39581 .51612 L
.39591 .51527 L
.39601 .51421 L
.39611 .51292 L
.39621 .5114 L
.39631 .50967 L
.39641 .50771 L
.39652 .50552 L
.39662 .50311 L
.39672 .50046 L
.39682 .49759 L
.39692 .49449 L
.39702 .49116 L
.39712 .4876 L
.39722 .48381 L
.39732 .47979 L
.39743 .47554 L
.39753 .47107 L
.39763 .46638 L
Mistroke
.39773 .46147 L
.39783 .45633 L
.39793 .45098 L
.39803 .44542 L
.39813 .43965 L
.39823 .43367 L
.39833 .4275 L
.39844 .42113 L
.39854 .41458 L
.39864 .40785 L
.39874 .40094 L
.39884 .39388 L
.39894 .38666 L
.39904 .37929 L
.39914 .3718 L
.39924 .36418 L
.39935 .35645 L
.39945 .34863 L
.39955 .34072 L
.39965 .33275 L
.39975 .32473 L
.39985 .31667 L
.39995 .30859 L
.40005 .30052 L
.40015 .29246 L
.40025 .28444 L
.40036 .27648 L
.40046 .2686 L
.40056 .26081 L
.40066 .25315 L
.40076 .24562 L
.40086 .23825 L
.40096 .23106 L
.40106 .22407 L
.40116 .2173 L
.40127 .21077 L
.40137 .2045 L
.40147 .19851 L
.40157 .19282 L
.40167 .18744 L
.40177 .1824 L
.40187 .1777 L
.40197 .17337 L
.40207 .16941 L
.40217 .16584 L
.40228 .16268 L
.40238 .15993 L
.40248 .15761 L
.40258 .15572 L
.40268 .15428 L
Mistroke
.40278 .15328 L
.40288 .15275 L
.40298 .15267 L
.40308 .15306 L
.40319 .15391 L
.40329 .15524 L
.40339 .15704 L
.40349 .1593 L
.40359 .16203 L
.40369 .16522 L
.40379 .16887 L
.40389 .17297 L
.40399 .17751 L
.40409 .18248 L
.4042 .18787 L
.4043 .19366 L
.4044 .19985 L
.4045 .20641 L
.4046 .21333 L
.4047 .22058 L
.4048 .22814 L
.4049 .23599 L
.405 .2441 L
.40511 .25245 L
.40521 .261 L
.40531 .26973 L
.40541 .2786 L
.40551 .28759 L
.40561 .29666 L
.40571 .30577 L
.40581 .3149 L
.40591 .324 L
.40602 .33306 L
.40612 .34204 L
.40622 .3509 L
.40632 .35962 L
.40642 .36816 L
.40652 .37651 L
.40662 .38464 L
.40672 .39252 L
.40682 .40013 L
.40692 .40746 L
.40703 .41449 L
.40713 .42119 L
.40723 .42756 L
.40733 .43358 L
.40743 .43925 L
.40753 .44455 L
.40763 .44948 L
.40773 .45403 L
Mistroke
.40783 .45819 L
.40794 .46197 L
.40804 .46536 L
.40814 .46836 L
.40824 .47097 L
.40834 .47318 L
.40844 .47501 L
.40854 .47645 L
.40864 .47751 L
.40874 .47819 L
.40884 .47849 L
.40895 .47842 L
.40905 .47798 L
.40915 .47719 L
.40925 .47605 L
.40935 .47456 L
.40945 .47273 L
.40955 .47057 L
.40965 .46809 L
.40975 .46529 L
.40986 .4622 L
.40996 .4588 L
.41006 .45513 L
.41016 .45117 L
.41026 .44696 L
.41036 .44249 L
.41046 .43777 L
.41056 .43282 L
.41066 .42766 L
.41076 .42228 L
.41087 .4167 L
.41097 .41094 L
.41107 .40501 L
.41117 .39891 L
.41127 .39266 L
.41137 .38627 L
.41147 .37976 L
.41157 .37313 L
.41167 .36639 L
.41178 .35957 L
.41188 .35266 L
.41198 .34569 L
.41208 .33866 L
.41218 .33159 L
.41228 .32448 L
.41238 .31734 L
.41248 .3102 L
.41258 .30305 L
.41268 .2959 L
.41279 .28878 L
Mistroke
.41289 .28167 L
.41299 .27461 L
.41309 .26758 L
.41319 .26061 L
.41329 .25369 L
.41339 .24685 L
.41349 .24007 L
.41359 .23338 L
.4137 .22678 L
.4138 .22027 L
.4139 .21386 L
.414 .20755 L
.4141 .20136 L
.4142 .19528 L
.4143 .18932 L
.4144 .18349 L
.4145 .17778 L
.41461 .17221 L
.41471 .16677 L
.41481 .16147 L
.41491 .15631 L
.41501 .1513 L
.41511 .14643 L
.41521 .14172 L
.41531 .13715 L
.41541 .13273 L
.41551 .12847 L
.41562 .12436 L
.41572 .12041 L
.41582 .11661 L
.41592 .11297 L
.41602 .10948 L
.41612 .10616 L
.41622 .10299 L
.41632 .09998 L
.41642 .09713 L
.41653 .09443 L
.41663 .09189 L
.41673 .08951 L
.41683 .08728 L
.41693 .0852 L
.41703 .08328 L
.41713 .08152 L
.41723 .0799 L
.41733 .07844 L
.41743 .07712 L
.41754 .07596 L
.41764 .07494 L
.41774 .07406 L
.41784 .07334 L
Mistroke
.41794 .07275 L
.41804 .07231 L
.41814 .072 L
.41824 .07184 L
.41834 .07181 L
.41845 .07192 L
.41855 .07216 L
.41865 .07254 L
.41875 .07304 L
.41885 .07368 L
.41895 .07445 L
.41905 .07534 L
.41915 .07635 L
.41925 .0775 L
.41935 .07876 L
.41946 .08014 L
.41956 .08164 L
.41966 .08326 L
.41976 .085 L
.41986 .08685 L
.41996 .08881 L
.42006 .09088 L
.42016 .09307 L
.42026 .09536 L
.42037 .09776 L
.42047 .10026 L
.42057 .10287 L
.42067 .10558 L
.42077 .10839 L
.42087 .1113 L
.42097 .1143 L
.42107 .1174 L
.42117 .12059 L
.42127 .12388 L
.42138 .12726 L
.42148 .13072 L
.42158 .13427 L
.42168 .13791 L
.42178 .14163 L
.42188 .14543 L
.42198 .14931 L
.42208 .15326 L
.42218 .15729 L
.42229 .1614 L
.42239 .16557 L
.42249 .16982 L
.42259 .17413 L
.42269 .1785 L
.42279 .18294 L
.42289 .18743 L
Mistroke
.42299 .19199 L
.42309 .1966 L
.4232 .20126 L
.4233 .20597 L
.4234 .21073 L
.4235 .21554 L
.4236 .22039 L
.4237 .22528 L
.4238 .2302 L
.4239 .23517 L
.424 .24016 L
.4241 .24519 L
.42421 .25024 L
.42431 .25532 L
.42441 .26042 L
.42451 .26554 L
.42461 .27068 L
.42471 .27584 L
.42481 .28101 L
.42491 .28618 L
.42501 .29137 L
.42512 .29656 L
.42522 .30176 L
.42532 .30695 L
.42542 .31215 L
.42552 .31734 L
.42562 .32252 L
.42572 .3277 L
.42582 .33287 L
.42592 .33802 L
.42602 .34316 L
.42613 .34829 L
.42623 .35339 L
.42633 .35848 L
.42643 .36355 L
.42653 .36859 L
.42663 .37361 L
.42673 .3786 L
.42683 .38356 L
.42693 .38849 L
.42704 .39339 L
.42714 .39826 L
.42724 .4031 L
.42734 .4079 L
.42744 .41266 L
.42754 .41738 L
.42764 .42207 L
.42774 .42672 L
.42784 .43132 L
.42794 .43588 L
Mistroke
.42805 .4404 L
.42815 .44487 L
.42825 .4493 L
.42835 .45368 L
.42845 .45802 L
.42855 .4623 L
.42865 .46654 L
.42875 .47072 L
.42885 .47485 L
.42896 .47894 L
.42906 .48296 L
.42916 .48694 L
.42926 .49086 L
.42936 .49472 L
.42946 .49853 L
.42956 .50229 L
.42966 .50598 L
.42976 .50961 L
.42986 .51319 L
.42997 .51671 L
.43007 .52016 L
.43017 .52356 L
.43027 .52689 L
.43037 .53016 L
.43047 .53336 L
.43057 .5365 L
.43067 .53958 L
.43077 .54259 L
.43088 .54553 L
.43098 .54841 L
.43108 .55121 L
.43118 .55395 L
.43128 .55663 L
.43138 .55923 L
.43148 .56176 L
.43158 .56422 L
.43168 .56661 L
.43179 .56893 L
.43189 .57117 L
.43199 .57334 L
.43209 .57544 L
.43219 .57747 L
.43229 .57942 L
.43239 .58129 L
.43249 .5831 L
.43259 .58482 L
.43269 .58647 L
.4328 .58805 L
.4329 .58954 L
.433 .59097 L
Mistroke
.4331 .59231 L
.4332 .59358 L
.4333 .59477 L
.4334 .59588 L
.4335 .59692 L
.4336 .59788 L
.43371 .59876 L
.43381 .59956 L
.43391 .60029 L
.43401 .60093 L
.43411 .6015 L
.43421 .602 L
.43431 .60241 L
.43441 .60275 L
.43451 .60301 L
.43461 .60319 L
.43472 .60329 L
.43482 .60332 L
.43492 .60327 L
.43502 .60314 L
.43512 .60294 L
.43522 .60266 L
.43532 .6023 L
.43542 .60187 L
.43552 .60136 L
.43563 .60077 L
.43573 .60011 L
.43583 .59937 L
.43593 .59856 L
.43603 .59767 L
.43613 .59671 L
.43623 .59567 L
.43633 .59455 L
.43643 .59337 L
.43653 .59211 L
.43664 .59077 L
.43674 .58936 L
.43684 .58788 L
.43694 .58633 L
.43704 .5847 L
.43714 .583 L
.43724 .58122 L
.43734 .57938 L
.43744 .57746 L
.43755 .57547 L
.43765 .57342 L
.43775 .57128 L
.43785 .56908 L
.43795 .56681 L
.43805 .56447 L
Mistroke
.43815 .56206 L
.43825 .55959 L
.43835 .55704 L
.43846 .55442 L
.43856 .55174 L
.43866 .54899 L
.43876 .54618 L
.43886 .5433 L
.43896 .54035 L
.43906 .53734 L
.43916 .53426 L
.43926 .53112 L
.43936 .52792 L
.43947 .52466 L
.43957 .52133 L
.43967 .51795 L
.43977 .51451 L
.43987 .511 L
.43997 .50744 L
.44007 .50382 L
.44017 .50015 L
.44027 .49642 L
.44038 .49264 L
.44048 .4888 L
.44058 .48492 L
.44068 .48098 L
.44078 .47699 L
.44088 .47295 L
.44098 .46887 L
.44108 .46474 L
.44118 .46056 L
.44128 .45635 L
.44139 .45208 L
.44149 .44778 L
.44159 .44344 L
.44169 .43906 L
.44179 .43464 L
.44189 .43018 L
.44199 .42569 L
.44209 .42117 L
.44219 .41661 L
.4423 .41202 L
.4424 .40741 L
.4425 .40276 L
.4426 .39809 L
.4427 .39339 L
.4428 .38867 L
.4429 .38392 L
.443 .37916 L
.4431 .37437 L
Mistroke
.4432 .36956 L
.44331 .36474 L
.44341 .3599 L
.44351 .35505 L
.44361 .35018 L
.44371 .3453 L
.44381 .34041 L
.44391 .33551 L
.44401 .3306 L
.44411 .32569 L
.44422 .32077 L
.44432 .31585 L
.44442 .31092 L
.44452 .306 L
.44462 .30107 L
.44472 .29614 L
.44482 .29122 L
.44492 .28631 L
.44502 .2814 L
.44512 .27649 L
.44523 .2716 L
.44533 .26672 L
.44543 .26184 L
.44553 .25699 L
.44563 .25215 L
.44573 .24732 L
.44583 .24252 L
.44593 .23773 L
.44603 .23297 L
.44614 .22823 L
.44624 .22351 L
.44634 .21882 L
.44644 .21416 L
.44654 .20954 L
.44664 .20494 L
.44674 .20038 L
.44684 .19586 L
.44694 .19137 L
.44705 .18693 L
.44715 .18252 L
.44725 .17816 L
.44735 .17385 L
.44745 .16958 L
.44755 .16537 L
.44765 .16121 L
.44775 .1571 L
.44785 .15304 L
.44795 .14905 L
.44806 .14511 L
.44816 .14124 L
Mistroke
.44826 .13743 L
.44836 .13369 L
.44846 .13001 L
.44856 .12641 L
.44866 .12287 L
.44876 .11941 L
.44886 .11603 L
.44897 .11272 L
.44907 .1095 L
.44917 .10635 L
.44927 .10329 L
.44937 .10031 L
.44947 .09741 L
.44957 .09461 L
.44967 .09189 L
.44977 .08927 L
.44987 .08674 L
.44998 .0843 L
.45008 .08196 L
.45018 .07971 L
.45028 .07757 L
.45038 .07552 L
.45048 .07357 L
.45058 .07173 L
.45068 .06999 L
.45078 .06835 L
.45089 .06682 L
.45099 .06539 L
.45109 .06408 L
.45119 .06287 L
.45129 .06177 L
.45139 .06078 L
.45149 .0599 L
.45159 .05913 L
.45169 .05848 L
.45179 .05794 L
.4519 .05751 L
.452 .0572 L
.4521 .05701 L
.4522 .05693 L
.4523 .05697 L
.4524 .05713 L
.4525 .0574 L
.4526 .0578 L
.4527 .05831 L
.45281 .05895 L
.45291 .05971 L
.45301 .06058 L
.45311 .06158 L
.45321 .06271 L
Mistroke
.45331 .06395 L
.45341 .06532 L
.45351 .06682 L
.45361 .06844 L
.45371 .07018 L
.45382 .07205 L
.45392 .07405 L
.45402 .07617 L
.45412 .07842 L
.45422 .0808 L
.45432 .08331 L
.45442 .08594 L
.45452 .0887 L
.45462 .0916 L
.45473 .09462 L
.45483 .09776 L
.45493 .10104 L
.45503 .10445 L
.45513 .10798 L
.45523 .11164 L
.45533 .11543 L
.45543 .11935 L
.45553 .1234 L
.45564 .12757 L
.45574 .13186 L
.45584 .13628 L
.45594 .14083 L
.45604 .14549 L
.45614 .15028 L
.45624 .15519 L
.45634 .16021 L
.45644 .16535 L
.45654 .1706 L
.45665 .17596 L
.45675 .18143 L
.45685 .18701 L
.45695 .19269 L
.45705 .19847 L
.45715 .20434 L
.45725 .21031 L
.45735 .21636 L
.45745 .2225 L
.45756 .22872 L
.45766 .23501 L
.45776 .24137 L
.45786 .2478 L
.45796 .25429 L
.45806 .26083 L
.45816 .26742 L
.45826 .27405 L
Mistroke
.45836 .28072 L
.45846 .28742 L
.45857 .29413 L
.45867 .30087 L
.45877 .30761 L
.45887 .31435 L
.45897 .32108 L
.45907 .3278 L
.45917 .3345 L
.45927 .34116 L
.45937 .34778 L
.45948 .35436 L
.45958 .36088 L
.45968 .36733 L
.45978 .37371 L
.45988 .38001 L
.45998 .38622 L
.46008 .39233 L
.46018 .39832 L
.46028 .4042 L
.46038 .40995 L
.46049 .41557 L
.46059 .42104 L
.46069 .42635 L
.46079 .43151 L
.46089 .43649 L
.46099 .44129 L
.46109 .4459 L
.46119 .45032 L
.46129 .45453 L
.4614 .45852 L
.4615 .46229 L
.4616 .46583 L
.4617 .46914 L
.4618 .47219 L
.4619 .475 L
.462 .47754 L
.4621 .47981 L
.4622 .48181 L
.4623 .48352 L
.46241 .48494 L
.46251 .48607 L
.46261 .4869 L
.46271 .48742 L
.46281 .48763 L
.46291 .48752 L
.46301 .48708 L
.46311 .48632 L
.46321 .48523 L
.46332 .4838 L
Mistroke
.46342 .48203 L
.46352 .47992 L
.46362 .47746 L
.46372 .47467 L
.46382 .47152 L
.46392 .46803 L
.46402 .46419 L
.46412 .46001 L
.46423 .45548 L
.46433 .45062 L
.46443 .44542 L
.46453 .43989 L
.46463 .43404 L
.46473 .42788 L
.46483 .42141 L
.46493 .41464 L
.46503 .40759 L
.46513 .40027 L
.46524 .39269 L
.46534 .38488 L
.46544 .37685 L
.46554 .36862 L
.46564 .36021 L
.46574 .35164 L
.46584 .34294 L
.46594 .33414 L
.46604 .32525 L
.46615 .31632 L
.46625 .30736 L
.46635 .29842 L
.46645 .28951 L
.46655 .28067 L
.46665 .27192 L
.46675 .26331 L
.46685 .25486 L
.46695 .24659 L
.46705 .23855 L
.46716 .23075 L
.46726 .22322 L
.46736 .21599 L
.46746 .20908 L
.46756 .20252 L
.46766 .19632 L
.46776 .1905 L
.46786 .18509 L
.46796 .18009 L
.46807 .17552 L
.46817 .1714 L
.46827 .16773 L
.46837 .16453 L
Mistroke
.46847 .16179 L
.46857 .15953 L
.46867 .15776 L
.46877 .15646 L
.46887 .15566 L
.46897 .15534 L
.46908 .15551 L
.46918 .15616 L
.46928 .15729 L
.46938 .1589 L
.46948 .16097 L
.46958 .16351 L
.46968 .1665 L
.46978 .16994 L
.46988 .1738 L
.46999 .17809 L
.47009 .18278 L
.47019 .18786 L
.47029 .19332 L
.47039 .19913 L
.47049 .20529 L
.47059 .21176 L
.47069 .21854 L
.47079 .22559 L
.47089 .2329 L
.471 .24043 L
.4711 .24818 L
.4712 .25611 L
.4713 .26419 L
.4714 .27241 L
.4715 .28074 L
.4716 .28915 L
.4717 .29762 L
.4718 .30612 L
.47191 .31463 L
.47201 .32312 L
.47211 .33158 L
.47221 .33998 L
.47231 .34829 L
.47241 .35651 L
.47251 .36461 L
.47261 .37257 L
.47271 .38038 L
.47282 .38802 L
.47292 .39548 L
.47302 .40275 L
.47312 .40981 L
.47322 .41665 L
.47332 .42328 L
.47342 .42966 L
Mistroke
.47352 .43581 L
.47362 .44171 L
.47372 .44736 L
.47383 .45275 L
.47393 .45788 L
.47403 .46274 L
.47413 .46734 L
.47423 .47167 L
.47433 .47573 L
.47443 .47952 L
.47453 .48304 L
.47463 .48629 L
.47474 .48927 L
.47484 .49198 L
.47494 .49441 L
.47504 .49659 L
.47514 .49849 L
.47524 .50013 L
.47534 .50151 L
.47544 .50263 L
.47554 .50349 L
.47564 .5041 L
.47575 .50446 L
.47585 .50457 L
.47595 .50443 L
.47605 .50405 L
.47615 .50344 L
.47625 .50259 L
.47635 .50151 L
.47645 .5002 L
.47655 .49867 L
.47666 .49692 L
.47676 .49495 L
.47686 .49278 L
.47696 .4904 L
.47706 .48782 L
.47716 .48504 L
.47726 .48208 L
.47736 .47892 L
.47746 .47559 L
.47756 .47208 L
.47767 .4684 L
.47777 .46456 L
.47787 .46055 L
.47797 .45639 L
.47807 .45209 L
.47817 .44764 L
.47827 .44305 L
.47837 .43833 L
.47847 .43349 L
Mistroke
.47858 .42853 L
.47868 .42346 L
.47878 .41828 L
.47888 .413 L
.47898 .40762 L
.47908 .40216 L
.47918 .39661 L
.47928 .39099 L
.47938 .3853 L
.47949 .37954 L
.47959 .37373 L
.47969 .36786 L
.47979 .36194 L
.47989 .35599 L
.47999 .35 L
.48009 .34398 L
.48019 .33794 L
.48029 .33187 L
.48039 .3258 L
.4805 .31971 L
.4806 .31362 L
.4807 .30753 L
.4808 .30145 L
.4809 .29538 L
.481 .28932 L
.4811 .28328 L
.4812 .27726 L
.4813 .27127 L
.48141 .26531 L
.48151 .25938 L
.48161 .25349 L
.48171 .24764 L
.48181 .24184 L
.48191 .23608 L
.48201 .23037 L
.48211 .22471 L
.48221 .21911 L
.48231 .21357 L
.48242 .20809 L
.48252 .20266 L
.48262 .19731 L
.48272 .19202 L
.48282 .18679 L
.48292 .18164 L
.48302 .17656 L
.48312 .17156 L
.48322 .16663 L
.48333 .16177 L
.48343 .157 L
.48353 .1523 L
Mistroke
.48363 .14768 L
.48373 .14315 L
.48383 .1387 L
.48393 .13434 L
.48403 .13006 L
.48413 .12587 L
.48423 .12177 L
.48434 .11775 L
.48444 .11383 L
.48454 .11 L
.48464 .10626 L
.48474 .10261 L
.48484 .09905 L
.48494 .09559 L
.48504 .09223 L
.48514 .08896 L
.48525 .08579 L
.48535 .08271 L
.48545 .07973 L
.48555 .07685 L
.48565 .07407 L
.48575 .07139 L
.48585 .06881 L
.48595 .06633 L
.48605 .06396 L
.48615 .06168 L
.48626 .0595 L
.48636 .05743 L
.48646 .05546 L
.48656 .05359 L
.48666 .05182 L
.48676 .05016 L
.48686 .0486 L
.48696 .04714 L
.48706 .04578 L
.48717 .04453 L
.48727 .04338 L
.48737 .04234 L
.48747 .04139 L
.48757 .04055 L
.48767 .03981 L
.48777 .03917 L
.48787 .03863 L
.48797 .0382 L
.48808 .03786 L
.48818 .03762 L
.48828 .03748 L
.48838 .03744 L
.48848 .0375 L
.48858 .03766 L
Mistroke
.48868 .03791 L
.48878 .03826 L
.48888 .0387 L
.48898 .03924 L
.48909 .03987 L
.48919 .04059 L
.48929 .04141 L
.48939 .04232 L
.48949 .04331 L
.48959 .0444 L
.48969 .04557 L
.48979 .04684 L
.48989 .04818 L
.49 .04962 L
.4901 .05113 L
.4902 .05274 L
.4903 .05442 L
.4904 .05618 L
.4905 .05803 L
.4906 .05996 L
.4907 .06196 L
.4908 .06404 L
.4909 .0662 L
.49101 .06844 L
.49111 .07074 L
.49121 .07313 L
.49131 .07558 L
.49141 .07811 L
.49151 .08071 L
.49161 .08338 L
.49171 .08612 L
.49181 .08893 L
.49192 .0918 L
.49202 .09474 L
.49212 .09775 L
.49222 .10082 L
.49232 .10396 L
.49242 .10716 L
.49252 .11042 L
.49262 .11374 L
.49272 .11712 L
.49282 .12056 L
.49293 .12406 L
.49303 .12762 L
.49313 .13123 L
.49323 .1349 L
.49333 .13862 L
.49343 .14239 L
.49353 .14622 L
.49363 .1501 L
Mistroke
.49373 .15403 L
.49384 .158 L
.49394 .16203 L
.49404 .1661 L
.49414 .17022 L
.49424 .17438 L
.49434 .17858 L
.49444 .18283 L
.49454 .18711 L
.49464 .19144 L
.49474 .1958 L
.49485 .2002 L
.49495 .20464 L
.49505 .20911 L
.49515 .21361 L
.49525 .21814 L
.49535 .2227 L
.49545 .22729 L
.49555 .23191 L
.49565 .23655 L
.49576 .24121 L
.49586 .2459 L
.49596 .2506 L
.49606 .25533 L
.49616 .26007 L
.49626 .26482 L
.49636 .2696 L
.49646 .27438 L
.49656 .27917 L
.49667 .28398 L
.49677 .28879 L
.49687 .2936 L
.49697 .29842 L
.49707 .30325 L
.49717 .30807 L
.49727 .3129 L
.49737 .31772 L
.49747 .32254 L
.49757 .32735 L
.49768 .33216 L
.49778 .33696 L
.49788 .34175 L
.49798 .34653 L
.49808 .3513 L
.49818 .35606 L
.49828 .36079 L
.49838 .36552 L
.49848 .37022 L
.49859 .37491 L
.49869 .37958 L
Mistroke
.49879 .38422 L
.49889 .38885 L
.49899 .39344 L
.49909 .39802 L
.49919 .40256 L
.49929 .40708 L
.49939 .41158 L
.49949 .41604 L
.4996 .42047 L
.4997 .42486 L
.4998 .42923 L
.4999 .43356 L
.5 .43785 L
.5001 .44211 L
.5002 .44633 L
.5003 .45052 L
.5004 .45466 L
.50051 .45876 L
.50061 .46282 L
.50071 .46684 L
.50081 .47082 L
.50091 .47475 L
.50101 .47863 L
.50111 .48247 L
.50121 .48626 L
.50131 .49 L
.50141 .49369 L
.50152 .49733 L
.50162 .50092 L
.50172 .50446 L
.50182 .50794 L
.50192 .51137 L
.50202 .51474 L
.50212 .51806 L
.50222 .52132 L
.50232 .52452 L
.50243 .52766 L
.50253 .53075 L
.50263 .53377 L
.50273 .53672 L
.50283 .53962 L
.50293 .54245 L
.50303 .54522 L
.50313 .54792 L
.50323 .55056 L
.50333 .55313 L
.50344 .55563 L
.50354 .55806 L
.50364 .56042 L
.50374 .56271 L
Mistroke
.50384 .56493 L
.50394 .56708 L
.50404 .56916 L
.50414 .57117 L
.50424 .5731 L
.50435 .57495 L
.50445 .57674 L
.50455 .57844 L
.50465 .58007 L
.50475 .58163 L
.50485 .58311 L
.50495 .58451 L
.50505 .58583 L
.50515 .58708 L
.50526 .58824 L
.50536 .58933 L
.50546 .59034 L
.50556 .59127 L
.50566 .59212 L
.50576 .5929 L
.50586 .59359 L
.50596 .5942 L
.50606 .59473 L
.50616 .59518 L
.50627 .59554 L
.50637 .59583 L
.50647 .59604 L
.50657 .59616 L
.50667 .59621 L
.50677 .59617 L
.50687 .59605 L
.50697 .59584 L
.50707 .59556 L
.50718 .59519 L
.50728 .59474 L
.50738 .59421 L
.50748 .5936 L
.50758 .59291 L
.50768 .59213 L
.50778 .59127 L
.50788 .59032 L
.50798 .5893 L
.50808 .58819 L
.50819 .58699 L
.50829 .58572 L
.50839 .58436 L
.50849 .58292 L
.50859 .58139 L
.50869 .57978 L
.50879 .57809 L
Mistroke
.50889 .57632 L
.50899 .57446 L
.5091 .57251 L
.5092 .57049 L
.5093 .56838 L
.5094 .56619 L
.5095 .56391 L
.5096 .56155 L
.5097 .5591 L
.5098 .55658 L
.5099 .55397 L
.51 .55127 L
.51011 .5485 L
.51021 .54564 L
.51031 .5427 L
.51041 .53968 L
.51051 .53657 L
.51061 .53339 L
.51071 .53012 L
.51081 .52678 L
.51091 .52335 L
.51102 .51985 L
.51112 .51626 L
.51122 .5126 L
.51132 .50887 L
.51142 .50505 L
.51152 .50116 L
.51162 .4972 L
.51172 .49317 L
.51182 .48906 L
.51192 .48488 L
.51203 .48063 L
.51213 .47632 L
.51223 .47193 L
.51233 .46749 L
.51243 .46297 L
.51253 .4584 L
.51263 .45377 L
.51273 .44907 L
.51283 .44432 L
.51294 .43951 L
.51304 .43465 L
.51314 .42974 L
.51324 .42478 L
.51334 .41977 L
.51344 .41471 L
.51354 .40961 L
.51364 .40447 L
.51374 .39929 L
.51385 .39407 L
Mistroke
.51395 .38882 L
.51405 .38354 L
.51415 .37822 L
.51425 .37288 L
.51435 .36751 L
.51445 .36212 L
.51455 .35671 L
.51465 .35128 L
.51475 .34583 L
.51486 .34037 L
.51496 .3349 L
.51506 .32943 L
.51516 .32394 L
.51526 .31846 L
.51536 .31297 L
.51546 .30748 L
.51556 .30201 L
.51566 .29653 L
.51577 .29107 L
.51587 .28562 L
.51597 .28019 L
.51607 .27477 L
.51617 .26938 L
.51627 .264 L
.51637 .25866 L
.51647 .25334 L
.51657 .24806 L
.51667 .24281 L
.51678 .23759 L
.51688 .23242 L
.51698 .22729 L
.51708 .22221 L
.51718 .21718 L
.51728 .21219 L
.51738 .20727 L
.51748 .2024 L
.51758 .19759 L
.51769 .19285 L
.51779 .18818 L
.51789 .18357 L
.51799 .17904 L
.51809 .17459 L
.51819 .17022 L
.51829 .16593 L
.51839 .16173 L
.51849 .15762 L
.51859 .1536 L
.5187 .14969 L
.5188 .14587 L
.5189 .14216 L
Mistroke
.519 .13855 L
.5191 .13506 L
.5192 .13169 L
.5193 .12843 L
.5194 .12529 L
.5195 .12228 L
.51961 .1194 L
.51971 .11665 L
.51981 .11404 L
.51991 .11157 L
.52001 .10925 L
.52011 .10706 L
.52021 .10503 L
.52031 .10316 L
.52041 .10144 L
.52051 .09988 L
.52062 .09848 L
.52072 .09725 L
.52082 .09619 L
.52092 .0953 L
.52102 .09459 L
.52112 .09406 L
.52122 .09371 L
.52132 .09354 L
.52142 .09355 L
.52153 .09376 L
.52163 .09415 L
.52173 .09474 L
.52183 .09553 L
.52193 .09651 L
.52203 .09769 L
.52213 .09907 L
.52223 .10065 L
.52233 .10244 L
.52244 .10443 L
.52254 .10662 L
.52264 .10903 L
.52274 .11164 L
.52284 .11445 L
.52294 .11748 L
.52304 .12071 L
.52314 .12415 L
.52324 .12779 L
.52334 .13165 L
.52345 .13571 L
.52355 .13997 L
.52365 .14443 L
.52375 .1491 L
.52385 .15397 L
.52395 .15903 L
Mistroke
.52405 .16428 L
.52415 .16973 L
.52425 .17536 L
.52436 .18117 L
.52446 .18717 L
.52456 .19333 L
.52466 .19967 L
.52476 .20616 L
.52486 .21281 L
.52496 .21961 L
.52506 .22655 L
.52516 .23362 L
.52526 .24082 L
.52537 .24813 L
.52547 .25554 L
.52557 .26305 L
.52567 .27064 L
.52577 .2783 L
.52587 .28601 L
.52597 .29377 L
.52607 .30157 L
.52617 .30937 L
.52628 .31718 L
.52638 .32497 L
.52648 .33274 L
.52658 .34045 L
.52668 .34811 L
.52678 .35568 L
.52688 .36315 L
.52698 .3705 L
.52708 .37772 L
.52718 .38479 L
.52729 .39168 L
.52739 .39839 L
.52749 .40489 L
.52759 .41117 L
.52769 .4172 L
.52779 .42298 L
.52789 .42848 L
.52799 .43369 L
.52809 .43859 L
.5282 .44317 L
.5283 .44741 L
.5284 .4513 L
.5285 .45483 L
.5286 .45798 L
.5287 .46074 L
.5288 .46311 L
.5289 .46506 L
.529 .4666 L
Mistroke
.52911 .46772 L
.52921 .4684 L
.52931 .46864 L
.52941 .46843 L
.52951 .46778 L
.52961 .46668 L
.52971 .46512 L
.52981 .46311 L
.52991 .46065 L
.53001 .45773 L
.53012 .45437 L
.53022 .45056 L
.53032 .44631 L
.53042 .44163 L
.53052 .43653 L
.53062 .43102 L
.53072 .4251 L
.53082 .41881 L
.53092 .41215 L
.53103 .40514 L
.53113 .3978 L
.53123 .39015 L
.53133 .38221 L
.53143 .37402 L
.53153 .3656 L
.53163 .35697 L
.53173 .34817 L
.53183 .33923 L
.53193 .33017 L
.53204 .32105 L
.53214 .31187 L
.53224 .30269 L
.53234 .29353 L
.53244 .28443 L
.53254 .27542 L
.53264 .26654 L
.53274 .2578 L
.53284 .24925 L
.53295 .24091 L
.53305 .2328 L
.53315 .22496 L
.53325 .2174 L
.53335 .21014 L
.53345 .20321 L
.53355 .19662 L
.53365 .19038 L
.53375 .18452 L
.53385 .17903 L
.53396 .17394 L
.53406 .16924 L
Mistroke
.53416 .16495 L
.53426 .16107 L
.53436 .1576 L
.53446 .15455 L
.53456 .15192 L
.53466 .1497 L
.53476 .14791 L
.53487 .14653 L
.53497 .14556 L
.53507 .145 L
.53517 .14484 L
.53527 .14509 L
.53537 .14572 L
.53547 .14675 L
.53557 .14815 L
.53567 .14993 L
.53577 .15207 L
.53588 .15457 L
.53598 .15741 L
.53608 .16059 L
.53618 .16409 L
.53628 .1679 L
.53638 .17202 L
.53648 .17643 L
.53658 .18111 L
.53668 .18607 L
.53679 .19127 L
.53689 .19672 L
.53699 .20239 L
.53709 .20828 L
.53719 .21436 L
.53729 .22063 L
.53739 .22707 L
.53749 .23367 L
.53759 .24041 L
.5377 .24728 L
.5378 .25426 L
.5379 .26134 L
.538 .26851 L
.5381 .27575 L
.5382 .28306 L
.5383 .2904 L
.5384 .29778 L
.5385 .30518 L
.5386 .31259 L
.53871 .31999 L
.53881 .32737 L
.53891 .33473 L
.53901 .34206 L
.53911 .34933 L
Mistroke
.53921 .35655 L
.53931 .3637 L
.53941 .37077 L
.53951 .37776 L
.53962 .38466 L
.53972 .39146 L
.53982 .39814 L
.53992 .40472 L
.54002 .41118 L
.54012 .41751 L
.54022 .4237 L
.54032 .42976 L
.54042 .43568 L
.54052 .44146 L
.54063 .44708 L
.54073 .45255 L
.54083 .45787 L
.54093 .46303 L
.54103 .46802 L
.54113 .47285 L
.54123 .47751 L
.54133 .482 L
.54143 .48632 L
.54154 .49047 L
.54164 .49445 L
.54174 .49826 L
.54184 .50189 L
.54194 .50534 L
.54204 .50862 L
.54214 .51172 L
.54224 .51465 L
.54234 .5174 L
.54244 .51998 L
.54255 .52239 L
.54265 .52462 L
.54275 .52667 L
.54285 .52856 L
.54295 .53027 L
.54305 .53182 L
.54315 .53319 L
.54325 .5344 L
.54335 .53545 L
.54346 .53632 L
.54356 .53704 L
.54366 .5376 L
.54376 .53799 L
.54386 .53823 L
.54396 .53831 L
.54406 .53824 L
.54416 .53802 L
Mistroke
.54426 .53764 L
.54436 .53712 L
.54447 .53646 L
.54457 .53565 L
.54467 .5347 L
.54477 .53361 L
.54487 .53238 L
.54497 .53102 L
.54507 .52953 L
.54517 .5279 L
.54527 .52615 L
.54538 .52427 L
.54548 .52227 L
.54558 .52014 L
.54568 .5179 L
.54578 .51554 L
.54588 .51307 L
.54598 .51048 L
.54608 .50778 L
.54618 .50497 L
.54629 .50206 L
.54639 .49904 L
.54649 .49592 L
.54659 .4927 L
.54669 .48939 L
.54679 .48597 L
.54689 .48247 L
.54699 .47887 L
.54709 .47519 L
.54719 .47141 L
.5473 .46756 L
.5474 .46362 L
.5475 .4596 L
.5476 .4555 L
.5477 .45133 L
.5478 .44708 L
.5479 .44276 L
.548 .43837 L
.5481 .43392 L
.54821 .4294 L
.54831 .42481 L
.54841 .42017 L
.54851 .41547 L
.54861 .41072 L
.54871 .40591 L
.54881 .40105 L
.54891 .39614 L
.54901 .39119 L
.54911 .3862 L
.54922 .38116 L
Mistroke
.54932 .37609 L
.54942 .37098 L
.54952 .36584 L
.54962 .36066 L
.54972 .35546 L
.54982 .35024 L
.54992 .34499 L
.55002 .33973 L
.55013 .33444 L
.55023 .32914 L
.55033 .32383 L
.55043 .31851 L
.55053 .31319 L
.55063 .30786 L
.55073 .30252 L
.55083 .29719 L
.55093 .29187 L
.55103 .28655 L
.55114 .28124 L
.55124 .27594 L
.55134 .27065 L
.55144 .26538 L
.55154 .26013 L
.55164 .2549 L
.55174 .24969 L
.55184 .24451 L
.55194 .23936 L
.55205 .23423 L
.55215 .22914 L
.55225 .22408 L
.55235 .21905 L
.55245 .21406 L
.55255 .20912 L
.55265 .20421 L
.55275 .19934 L
.55285 .19452 L
.55295 .18975 L
.55306 .18502 L
.55316 .18034 L
.55326 .17571 L
.55336 .17114 L
.55346 .16661 L
.55356 .16214 L
.55366 .15772 L
.55376 .15336 L
.55386 .14906 L
.55397 .14481 L
.55407 .14063 L
.55417 .1365 L
.55427 .13243 L
Mistroke
.55437 .12843 L
.55447 .12448 L
.55457 .1206 L
.55467 .11679 L
.55477 .11303 L
.55488 .10935 L
.55498 .10573 L
.55508 .10217 L
.55518 .09868 L
.55528 .09526 L
.55538 .0919 L
.55548 .08862 L
.55558 .0854 L
.55568 .08225 L
.55578 .07917 L
.55589 .07616 L
.55599 .07322 L
.55609 .07035 L
.55619 .06755 L
.55629 .06483 L
.55639 .06217 L
.55649 .05959 L
.55659 .05708 L
.55669 .05464 L
.5568 .05228 L
.5569 .04999 L
.557 .04778 L
.5571 .04564 L
.5572 .04357 L
.5573 .04158 L
.5574 .03967 L
.5575 .03783 L
.5576 .03607 L
.5577 .03438 L
.55781 .03277 L
.55791 .03124 L
.55801 .02979 L
.55811 .02841 L
.55821 .02711 L
.55831 .02589 L
.55841 .02475 L
.55851 .02369 L
.55861 .0227 L
.55872 .02179 L
.55882 .02097 L
.55892 .02022 L
.55902 .01955 L
.55912 .01896 L
.55922 .01845 L
.55932 .01802 L
Mistroke
.55942 .01767 L
.55952 .0174 L
.55962 .0172 L
.55973 .01709 L
.55983 .01705 L
.55993 .0171 L
.56003 .01722 L
.56013 .01742 L
.56023 .01771 L
.56033 .01806 L
.56043 .0185 L
.56053 .01902 L
.56064 .01961 L
.56074 .02028 L
.56084 .02103 L
.56094 .02185 L
.56104 .02276 L
.56114 .02373 L
.56124 .02479 L
.56134 .02592 L
.56144 .02712 L
.56154 .0284 L
.56165 .02975 L
.56175 .03118 L
.56185 .03268 L
.56195 .03425 L
.56205 .03589 L
.56215 .03761 L
.56225 .0394 L
.56235 .04126 L
.56245 .04319 L
.56256 .04519 L
.56266 .04726 L
.56276 .0494 L
.56286 .05161 L
.56296 .05389 L
.56306 .05623 L
.56316 .05865 L
.56326 .06112 L
.56336 .06367 L
.56347 .06628 L
.56357 .06895 L
.56367 .07169 L
.56377 .0745 L
.56387 .07737 L
.56397 .0803 L
.56407 .08329 L
.56417 .08634 L
.56427 .08946 L
.56437 .09263 L
Mistroke
.56448 .09587 L
.56458 .09916 L
.56468 .10252 L
.56478 .10593 L
.56488 .1094 L
.56498 .11292 L
.56508 .1165 L
.56518 .12013 L
.56528 .12382 L
.56539 .12756 L
.56549 .13136 L
.56559 .1352 L
.56569 .1391 L
.56579 .14304 L
.56589 .14704 L
.56599 .15108 L
.56609 .15516 L
.56619 .1593 L
.56629 .16347 L
.5664 .16769 L
.5665 .17195 L
.5666 .17626 L
.5667 .1806 L
.5668 .18498 L
.5669 .1894 L
.567 .19385 L
.5671 .19834 L
.5672 .20286 L
.56731 .20741 L
.56741 .21199 L
.56751 .2166 L
.56761 .22124 L
.56771 .2259 L
.56781 .23059 L
.56791 .2353 L
.56801 .24004 L
.56811 .24479 L
.56821 .24956 L
.56832 .25435 L
.56842 .25915 L
.56852 .26397 L
.56862 .2688 L
.56872 .27363 L
.56882 .27848 L
.56892 .28334 L
.56902 .2882 L
.56912 .29307 L
.56923 .29794 L
.56933 .30281 L
.56943 .30768 L
Mistroke
.56953 .31255 L
.56963 .31742 L
.56973 .32228 L
.56983 .32713 L
.56993 .33198 L
.57003 .33682 L
.57014 .34165 L
.57024 .34647 L
.57034 .35127 L
.57044 .35606 L
.57054 .36083 L
.57064 .36559 L
.57074 .37032 L
.57084 .37504 L
.57094 .37973 L
.57104 .38441 L
.57115 .38905 L
.57125 .39367 L
.57135 .39827 L
.57145 .40284 L
.57155 .40737 L
.57165 .41188 L
.57175 .41635 L
.57185 .42079 L
.57195 .42519 L
.57206 .42956 L
.57216 .43389 L
.57226 .43818 L
.57236 .44243 L
.57246 .44663 L
.57256 .45079 L
.57266 .45491 L
.57276 .45898 L
.57286 .46301 L
.57296 .46698 L
.57307 .4709 L
.57317 .47477 L
.57327 .47859 L
.57337 .48235 L
.57347 .48605 L
.57357 .48969 L
.57367 .49328 L
.57377 .4968 L
.57387 .50026 L
.57398 .50365 L
.57408 .50698 L
.57418 .51024 L
.57428 .51343 L
.57438 .51655 L
.57448 .51959 L
Mistroke
.57458 .52256 L
.57468 .52546 L
.57478 .52827 L
.57488 .53101 L
.57499 .53367 L
.57509 .53624 L
.57519 .53873 L
.57529 .54114 L
.57539 .54346 L
.57549 .54569 L
.57559 .54783 L
.57569 .54988 L
.57579 .55184 L
.5759 .5537 L
.576 .55547 L
.5761 .55714 L
.5762 .55872 L
.5763 .5602 L
.5764 .56158 L
.5765 .56285 L
.5766 .56403 L
.5767 .5651 L
.5768 .56607 L
.57691 .56694 L
.57701 .5677 L
.57711 .56836 L
.57721 .5689 L
.57731 .56934 L
.57741 .56968 L
.57751 .5699 L
.57761 .57001 L
.57771 .57002 L
.57782 .56991 L
.57792 .56969 L
.57802 .56937 L
.57812 .56892 L
.57822 .56837 L
.57832 .56771 L
.57842 .56693 L
.57852 .56604 L
.57862 .56503 L
.57873 .56391 L
.57883 .56268 L
.57893 .56134 L
.57903 .55988 L
.57913 .5583 L
.57923 .55661 L
.57933 .55481 L
.57943 .55289 L
.57953 .55086 L
Mistroke
.57963 .54871 L
.57974 .54645 L
.57984 .54408 L
.57994 .54158 L
.58004 .53898 L
.58014 .53626 L
.58024 .53343 L
.58034 .53048 L
.58044 .52741 L
.58054 .52424 L
.58065 .52095 L
.58075 .51755 L
.58085 .51403 L
.58095 .5104 L
.58105 .50666 L
.58115 .50281 L
.58125 .49884 L
.58135 .49477 L
.58145 .49059 L
.58155 .48629 L
.58166 .48189 L
.58176 .47739 L
.58186 .47277 L
.58196 .46806 L
.58206 .46323 L
.58216 .45831 L
.58226 .45329 L
.58236 .44817 L
.58246 .44295 L
.58257 .43763 L
.58267 .43223 L
.58277 .42673 L
.58287 .42115 L
.58297 .41548 L
.58307 .40973 L
.58317 .4039 L
.58327 .398 L
.58337 .39202 L
.58347 .38598 L
.58358 .37987 L
.58368 .3737 L
.58378 .36748 L
.58388 .3612 L
.58398 .35488 L
.58408 .34851 L
.58418 .34211 L
.58428 .33568 L
.58438 .32922 L
.58449 .32275 L
.58459 .31626 L
Mistroke
.58469 .30976 L
.58479 .30326 L
.58489 .29677 L
.58499 .29028 L
.58509 .28382 L
.58519 .27738 L
.58529 .27098 L
.58539 .26461 L
.5855 .2583 L
.5856 .25203 L
.5857 .24583 L
.5858 .2397 L
.5859 .23365 L
.586 .22768 L
.5861 .22181 L
.5862 .21603 L
.5863 .21036 L
.58641 .20481 L
.58651 .19938 L
.58661 .19409 L
.58671 .18893 L
.58681 .18392 L
.58691 .17906 L
.58701 .17437 L
.58711 .16984 L
.58721 .16549 L
.58732 .16132 L
.58742 .15734 L
.58752 .15357 L
.58762 .14999 L
.58772 .14663 L
.58782 .14348 L
.58792 .14056 L
.58802 .13788 L
.58812 .13542 L
.58822 .13322 L
.58833 .13126 L
.58843 .12955 L
.58853 .12811 L
.58863 .12694 L
.58873 .12603 L
.58883 .12541 L
.58893 .12506 L
.58903 .12501 L
.58913 .12524 L
.58924 .12577 L
.58934 .1266 L
.58944 .12773 L
.58954 .12917 L
.58964 .13092 L
Mistroke
.58974 .13297 L
.58984 .13535 L
.58994 .13804 L
.59004 .14104 L
.59014 .14436 L
.59025 .148 L
.59035 .15196 L
.59045 .15624 L
.59055 .16083 L
.59065 .16572 L
.59075 .17093 L
.59085 .17644 L
.59095 .18225 L
.59105 .18835 L
.59116 .19473 L
.59126 .20138 L
.59136 .2083 L
.59146 .21548 L
.59156 .22289 L
.59166 .23052 L
.59176 .23837 L
.59186 .24641 L
.59196 .25462 L
.59206 .26299 L
.59217 .27149 L
.59227 .2801 L
.59237 .2888 L
.59247 .29756 L
.59257 .30636 L
.59267 .31516 L
.59277 .32394 L
.59287 .33268 L
.59297 .34135 L
.59308 .34991 L
.59318 .35833 L
.59328 .3666 L
.59338 .37468 L
.59348 .38254 L
.59358 .39015 L
.59368 .3975 L
.59378 .40455 L
.59388 .41129 L
.59398 .41769 L
.59409 .42373 L
.59419 .42939 L
.59429 .43465 L
.59439 .4395 L
.59449 .44392 L
.59459 .44789 L
.59469 .45142 L
Mistroke
.59479 .45448 L
.59489 .45707 L
.595 .45918 L
.5951 .46081 L
.5952 .46195 L
.5953 .46259 L
.5954 .46275 L
.5955 .46241 L
.5956 .46157 L
.5957 .46025 L
.5958 .45845 L
.59591 .45616 L
.59601 .4534 L
.59611 .45018 L
.59621 .4465 L
.59631 .44238 L
.59641 .43783 L
.59651 .43287 L
.59661 .4275 L
.59671 .42175 L
.59681 .41563 L
.59692 .40916 L
.59702 .40237 L
.59712 .39528 L
.59722 .38791 L
.59732 .38028 L
.59742 .37242 L
.59752 .36436 L
.59762 .35612 L
.59772 .34773 L
.59783 .33922 L
.59793 .33061 L
.59803 .32194 L
.59813 .31323 L
.59823 .3045 L
.59833 .29579 L
.59843 .28712 L
.59853 .27852 L
.59863 .27 L
.59873 .2616 L
.59884 .25333 L
.59894 .24521 L
.59904 .23726 L
.59914 .2295 L
.59924 .22194 L
.59934 .2146 L
.59944 .20749 L
.59954 .20063 L
.59964 .19402 L
.59975 .18767 L
Mistroke
.59985 .18159 L
.59995 .17579 L
.60005 .17027 L
.60015 .16504 L
.60025 .1601 L
.60035 .15545 L
.60045 .15111 L
.60055 .14706 L
.60065 .14331 L
.60076 .13986 L
.60086 .13671 L
.60096 .13386 L
.60106 .13131 L
.60116 .12905 L
.60126 .12709 L
.60136 .12542 L
.60146 .12404 L
.60156 .12294 L
.60167 .12213 L
.60177 .1216 L
.60187 .12135 L
.60197 .12136 L
.60207 .12165 L
.60217 .1222 L
.60227 .12301 L
.60237 .12408 L
.60247 .1254 L
.60257 .12697 L
.60268 .12877 L
.60278 .13082 L
.60288 .13309 L
.60298 .13559 L
.60308 .13831 L
.60318 .14125 L
.60328 .14439 L
.60338 .14774 L
.60348 .15129 L
.60359 .15502 L
.60369 .15895 L
.60379 .16305 L
.60389 .16732 L
.60399 .17176 L
.60409 .17636 L
.60419 .18112 L
.60429 .18602 L
.60439 .19106 L
.6045 .19623 L
.6046 .20153 L
.6047 .20694 L
.6048 .21247 L
Mistroke
.6049 .2181 L
.605 .22383 L
.6051 .22965 L
.6052 .23555 L
.6053 .24153 L
.6054 .24758 L
.60551 .25369 L
.60561 .25985 L
.60571 .26606 L
.60581 .27232 L
.60591 .27861 L
.60601 .28492 L
.60611 .29126 L
.60621 .29761 L
.60631 .30397 L
.60642 .31034 L
.60652 .3167 L
.60662 .32305 L
.60672 .32939 L
.60682 .33571 L
.60692 .342 L
.60702 .34826 L
.60712 .35449 L
.60722 .36068 L
.60732 .36682 L
.60743 .37292 L
.60753 .37896 L
.60763 .38495 L
.60773 .39088 L
.60783 .39674 L
.60793 .40254 L
.60803 .40827 L
.60813 .41392 L
.60823 .4195 L
.60834 .425 L
.60844 .43042 L
.60854 .43576 L
.60864 .44101 L
.60874 .44618 L
.60884 .45126 L
.60894 .45625 L
.60904 .46114 L
.60914 .46594 L
.60924 .47065 L
.60935 .47526 L
.60945 .47978 L
.60955 .48419 L
.60965 .48851 L
.60975 .49273 L
.60985 .49684 L
Mistroke
.60995 .50086 L
.61005 .50477 L
.61015 .50858 L
.61026 .51228 L
.61036 .51589 L
.61046 .51938 L
.61056 .52277 L
.61066 .52606 L
.61076 .52924 L
.61086 .53231 L
.61096 .53528 L
.61106 .53814 L
.61117 .54089 L
.61127 .54353 L
.61137 .54607 L
.61147 .5485 L
.61157 .55082 L
.61167 .55303 L
.61177 .55514 L
.61187 .55713 L
.61197 .55902 L
.61207 .56079 L
.61218 .56246 L
.61228 .56402 L
.61238 .56547 L
.61248 .56681 L
.61258 .56805 L
.61268 .56917 L
.61278 .57018 L
.61288 .57109 L
.61298 .57189 L
.61309 .57258 L
.61319 .57316 L
.61329 .57364 L
.61339 .574 L
.61349 .57426 L
.61359 .57442 L
.61369 .57446 L
.61379 .57441 L
.61389 .57424 L
.61399 .57397 L
.6141 .5736 L
.6142 .57313 L
.6143 .57255 L
.6144 .57187 L
.6145 .57109 L
.6146 .57021 L
.6147 .56923 L
.6148 .56816 L
.6149 .56698 L
Mistroke
.61501 .56571 L
.61511 .56435 L
.61521 .56289 L
.61531 .56133 L
.61541 .55969 L
.61551 .55795 L
.61561 .55613 L
.61571 .55421 L
.61581 .55221 L
.61591 .55012 L
.61602 .54795 L
.61612 .5457 L
.61622 .54336 L
.61632 .54094 L
.61642 .53844 L
.61652 .53587 L
.61662 .53322 L
.61672 .53049 L
.61682 .52769 L
.61693 .52481 L
.61703 .52187 L
.61713 .51885 L
.61723 .51577 L
.61733 .51262 L
.61743 .5094 L
.61753 .50612 L
.61763 .50277 L
.61773 .49936 L
.61783 .4959 L
.61794 .49237 L
.61804 .48878 L
.61814 .48514 L
.61824 .48144 L
.61834 .47769 L
.61844 .47389 L
.61854 .47003 L
.61864 .46612 L
.61874 .46217 L
.61885 .45816 L
.61895 .45411 L
.61905 .45002 L
.61915 .44588 L
.61925 .44169 L
.61935 .43747 L
.61945 .4332 L
.61955 .42889 L
.61965 .42455 L
.61976 .42017 L
.61986 .41575 L
.61996 .4113 L
Mistroke
.62006 .40682 L
.62016 .4023 L
.62026 .39776 L
.62036 .39318 L
.62046 .38858 L
.62056 .38395 L
.62066 .3793 L
.62077 .37462 L
.62087 .36992 L
.62097 .3652 L
.62107 .36046 L
.62117 .3557 L
.62127 .35092 L
.62137 .34613 L
.62147 .34133 L
.62157 .33651 L
.62168 .33169 L
.62178 .32685 L
.62188 .32201 L
.62198 .31716 L
.62208 .31231 L
.62218 .30745 L
.62228 .3026 L
.62238 .29774 L
.62248 .29289 L
.62258 .28804 L
.62269 .28319 L
.62279 .27835 L
.62289 .27352 L
.62299 .2687 L
.62309 .26389 L
.62319 .2591 L
.62329 .25432 L
.62339 .24956 L
.62349 .24481 L
.6236 .24008 L
.6237 .23538 L
.6238 .23069 L
.6239 .22603 L
.624 .2214 L
.6241 .21679 L
.6242 .21221 L
.6243 .20766 L
.6244 .20314 L
.6245 .19865 L
.62461 .1942 L
.62471 .18978 L
.62481 .18539 L
.62491 .18104 L
.62501 .17674 L
Mistroke
.62511 .17247 L
.62521 .16824 L
.62531 .16405 L
.62541 .1599 L
.62552 .1558 L
.62562 .15174 L
.62572 .14773 L
.62582 .14377 L
.62592 .13985 L
.62602 .13598 L
.62612 .13216 L
.62622 .12839 L
.62632 .12467 L
.62642 .121 L
.62653 .11739 L
.62663 .11383 L
.62673 .11032 L
.62683 .10687 L
.62693 .10347 L
.62703 .10013 L
.62713 .09685 L
.62723 .09362 L
.62733 .09046 L
.62744 .08735 L
.62754 .0843 L
.62764 .08132 L
.62774 .07839 L
.62784 .07553 L
.62794 .07273 L
.62804 .06999 L
.62814 .06732 L
.62824 .06471 L
.62835 .06217 L
.62845 .05969 L
.62855 .05728 L
.62865 .05494 L
.62875 .05267 L
.62885 .05046 L
.62895 .04832 L
.62905 .04626 L
.62915 .04426 L
.62925 .04234 L
.62936 .04048 L
.62946 .0387 L
.62956 .03699 L
.62966 .03535 L
.62976 .03379 L
.62986 .0323 L
.62996 .03089 L
.63006 .02955 L
Mistroke
.63016 .02829 L
.63027 .0271 L
.63037 .02599 L
.63047 .02496 L
.63057 .02401 L
.63067 .02313 L
.63077 .02233 L
.63087 .02161 L
.63097 .02096 L
.63107 .0204 L
.63117 .01991 L
.63128 .01951 L
.63138 .01918 L
.63148 .01893 L
.63158 .01877 L
.63168 .01868 L
.63178 .01868 L
.63188 .01875 L
.63198 .0189 L
.63208 .01914 L
.63219 .01945 L
.63229 .01985 L
.63239 .02032 L
.63249 .02088 L
.63259 .02151 L
.63269 .02223 L
.63279 .02302 L
.63289 .0239 L
.63299 .02486 L
.63309 .02589 L
.6332 .02701 L
.6333 .0282 L
.6334 .02947 L
.6335 .03083 L
.6336 .03226 L
.6337 .03377 L
.6338 .03536 L
.6339 .03702 L
.634 .03877 L
.63411 .04059 L
.63421 .04249 L
.63431 .04447 L
.63441 .04653 L
.63451 .04866 L
.63461 .05087 L
.63471 .05316 L
.63481 .05552 L
.63491 .05796 L
.63501 .06047 L
.63512 .06306 L
Mistroke
.63522 .06573 L
.63532 .06847 L
.63542 .07128 L
.63552 .07418 L
.63562 .07714 L
.63572 .08018 L
.63582 .08329 L
.63592 .08648 L
.63603 .08973 L
.63613 .09306 L
.63623 .09647 L
.63633 .09994 L
.63643 .10348 L
.63653 .1071 L
.63663 .11078 L
.63673 .11454 L
.63683 .11836 L
.63694 .12225 L
.63704 .12621 L
.63714 .13023 L
.63724 .13432 L
.63734 .13848 L
.63744 .14269 L
.63754 .14697 L
.63764 .15131 L
.63774 .15572 L
.63784 .16018 L
.63795 .1647 L
.63805 .16927 L
.63815 .1739 L
.63825 .17859 L
.63835 .18332 L
.63845 .18811 L
.63855 .19295 L
.63865 .19783 L
.63875 .20276 L
.63886 .20774 L
.63896 .21275 L
.63906 .21781 L
.63916 .2229 L
.63926 .22803 L
.63936 .23319 L
.63946 .23838 L
.63956 .24361 L
.63966 .24886 L
.63976 .25413 L
.63987 .25943 L
.63997 .26475 L
.64007 .27008 L
.64017 .27543 L
Mistroke
.64027 .28079 L
.64037 .28616 L
.64047 .29154 L
.64057 .29693 L
.64067 .30231 L
.64078 .3077 L
.64088 .31308 L
.64098 .31846 L
.64108 .32383 L
.64118 .32919 L
.64128 .33453 L
.64138 .33986 L
.64148 .34517 L
.64158 .35045 L
.64168 .35572 L
.64179 .36095 L
.64189 .36616 L
.64199 .37134 L
.64209 .37648 L
.64219 .38158 L
.64229 .38665 L
.64239 .39167 L
.64249 .39664 L
.64259 .40157 L
.6427 .40645 L
.6428 .41128 L
.6429 .41606 L
.643 .42077 L
.6431 .42543 L
.6432 .43002 L
.6433 .43455 L
.6434 .43901 L
.6435 .4434 L
.6436 .44772 L
.64371 .45197 L
.64381 .45614 L
.64391 .46022 L
.64401 .46423 L
.64411 .46815 L
.64421 .47199 L
.64431 .47573 L
.64441 .47938 L
.64451 .48294 L
.64462 .4864 L
.64472 .48976 L
.64482 .49301 L
.64492 .49616 L
.64502 .49921 L
.64512 .50214 L
.64522 .50496 L
Mistroke
.64532 .50766 L
.64542 .51025 L
.64553 .51271 L
.64563 .51505 L
.64573 .51726 L
.64583 .51935 L
.64593 .5213 L
.64603 .52311 L
.64613 .52479 L
.64623 .52633 L
.64633 .52773 L
.64643 .52898 L
.64654 .53008 L
.64664 .53103 L
.64674 .53183 L
.64684 .53247 L
.64694 .53295 L
.64704 .53328 L
.64714 .53344 L
.64724 .53343 L
.64734 .53326 L
.64745 .53292 L
.64755 .53241 L
.64765 .53172 L
.64775 .53086 L
.64785 .52982 L
.64795 .5286 L
.64805 .5272 L
.64815 .52562 L
.64825 .52386 L
.64835 .52191 L
.64846 .51978 L
.64856 .51747 L
.64866 .51496 L
.64876 .51227 L
.64886 .50939 L
.64896 .50632 L
.64906 .50307 L
.64916 .49963 L
.64926 .496 L
.64937 .49218 L
.64947 .48818 L
.64957 .484 L
.64967 .47963 L
.64977 .47508 L
.64987 .47035 L
.64997 .46545 L
.65007 .46037 L
.65017 .45511 L
.65027 .44969 L
Mistroke
.65038 .4441 L
.65048 .43835 L
.65058 .43245 L
.65068 .42639 L
.65078 .42018 L
.65088 .41383 L
.65098 .40734 L
.65108 .40072 L
.65118 .39398 L
.65129 .38712 L
.65139 .38016 L
.65149 .37309 L
.65159 .36592 L
.65169 .35868 L
.65179 .35136 L
.65189 .34397 L
.65199 .33653 L
.65209 .32905 L
.6522 .32153 L
.6523 .314 L
.6524 .30646 L
.6525 .29892 L
.6526 .29141 L
.6527 .28392 L
.6528 .27648 L
.6529 .2691 L
.653 .2618 L
.6531 .25459 L
.65321 .24748 L
.65331 .24049 L
.65341 .23364 L
.65351 .22694 L
.65361 .2204 L
.65371 .21405 L
.65381 .2079 L
.65391 .20196 L
.65401 .19625 L
.65412 .19078 L
.65422 .18556 L
.65432 .18063 L
.65442 .17597 L
.65452 .17162 L
.65462 .16758 L
.65472 .16387 L
.65482 .16049 L
.65492 .15746 L
.65502 .1548 L
.65513 .1525 L
.65523 .15059 L
.65533 .14907 L
Mistroke
.65543 .14794 L
.65553 .14722 L
.65563 .14691 L
.65573 .14703 L
.65583 .14756 L
.65593 .14852 L
.65604 .14992 L
.65614 .15174 L
.65624 .154 L
.65634 .1567 L
.65644 .15983 L
.65654 .16339 L
.65664 .16737 L
.65674 .17178 L
.65684 .1766 L
.65694 .18183 L
.65705 .18746 L
.65715 .19347 L
.65725 .19985 L
.65735 .20659 L
.65745 .21367 L
.65755 .22106 L
.65765 .22876 L
.65775 .23674 L
.65785 .24497 L
.65796 .25343 L
.65806 .26208 L
.65816 .2709 L
.65826 .27987 L
.65836 .28894 L
.65846 .29808 L
.65856 .30727 L
.65866 .31646 L
.65876 .32563 L
.65886 .33473 L
.65897 .34375 L
.65907 .35264 L
.65917 .36137 L
.65927 .36991 L
.65937 .37823 L
.65947 .38631 L
.65957 .39412 L
.65967 .40164 L
.65977 .40884 L
.65988 .4157 L
.65998 .4222 L
.66008 .42834 L
.66018 .43408 L
.66028 .43943 L
.66038 .44437 L
Mistroke
.66048 .44888 L
.66058 .45297 L
.66068 .45663 L
.66079 .45984 L
.66089 .46262 L
.66099 .46496 L
.66109 .46685 L
.66119 .4683 L
.66129 .4693 L
.66139 .46987 L
.66149 .47001 L
.66159 .46971 L
.66169 .469 L
.6618 .46786 L
.6619 .46632 L
.662 .46437 L
.6621 .46203 L
.6622 .45931 L
.6623 .45622 L
.6624 .45276 L
.6625 .44896 L
.6626 .44481 L
.66271 .44035 L
.66281 .43557 L
.66291 .4305 L
.66301 .42514 L
.66311 .41952 L
.66321 .41365 L
.66331 .40754 L
.66341 .40121 L
.66351 .39468 L
.66361 .38796 L
.66372 .38107 L
.66382 .37403 L
.66392 .36685 L
.66402 .35955 L
.66412 .35215 L
.66422 .34466 L
.66432 .33711 L
.66442 .32949 L
.66452 .32184 L
.66463 .31417 L
.66473 .30649 L
.66483 .29881 L
.66493 .29115 L
.66503 .28353 L
.66513 .27595 L
.66523 .26843 L
.66533 .26098 L
.66543 .2536 L
Mistroke
.66553 .24632 L
.66564 .23914 L
.66574 .23207 L
.66584 .22512 L
.66594 .2183 L
.66604 .21161 L
.66614 .20506 L
.66624 .19865 L
.66634 .1924 L
.66644 .18631 L
.66655 .18038 L
.66665 .17462 L
.66675 .16903 L
.66685 .16362 L
.66695 .15838 L
.66705 .15333 L
.66715 .14846 L
.66725 .14378 L
.66735 .13929 L
.66745 .13498 L
.66756 .13087 L
.66766 .12695 L
.66776 .12322 L
.66786 .11969 L
.66796 .11635 L
.66806 .11321 L
.66816 .11026 L
.66826 .1075 L
.66836 .10494 L
.66847 .10257 L
.66857 .1004 L
.66867 .09841 L
.66877 .09662 L
.66887 .09502 L
.66897 .0936 L
.66907 .09238 L
.66917 .09133 L
.66927 .09048 L
.66938 .0898 L
.66948 .0893 L
.66958 .08898 L
.66968 .08884 L
.66978 .08887 L
.66988 .08908 L
.66998 .08945 L
.67008 .08999 L
.67018 .09069 L
.67028 .09156 L
.67039 .09259 L
.67049 .09377 L
Mistroke
.67059 .09511 L
.67069 .0966 L
.67079 .09823 L
.67089 .10002 L
.67099 .10194 L
.67109 .10401 L
.67119 .10621 L
.6713 .10855 L
.6714 .11102 L
.6715 .11362 L
.6716 .11634 L
.6717 .11918 L
.6718 .12215 L
.6719 .12523 L
.672 .12842 L
.6721 .13173 L
.6722 .13514 L
.67231 .13866 L
.67241 .14227 L
.67251 .14599 L
.67261 .1498 L
.67271 .15371 L
.67281 .1577 L
.67291 .16178 L
.67301 .16595 L
.67311 .1702 L
.67322 .17452 L
.67332 .17892 L
.67342 .1834 L
.67352 .18794 L
.67362 .19255 L
.67372 .19723 L
.67382 .20197 L
.67392 .20676 L
.67402 .21162 L
.67412 .21653 L
.67423 .22148 L
.67433 .22649 L
.67443 .23154 L
.67453 .23664 L
.67463 .24178 L
.67473 .24695 L
.67483 .25216 L
.67493 .2574 L
.67503 .26267 L
.67514 .26797 L
.67524 .2733 L
.67534 .27864 L
.67544 .28401 L
.67554 .28939 L
Mistroke
.67564 .29479 L
.67574 .3002 L
.67584 .30561 L
.67594 .31104 L
.67604 .31646 L
.67615 .32189 L
.67625 .32732 L
.67635 .33274 L
.67645 .33816 L
.67655 .34356 L
.67665 .34896 L
.67675 .35434 L
.67685 .3597 L
.67695 .36505 L
.67706 .37037 L
.67716 .37567 L
.67726 .38094 L
.67736 .38619 L
.67746 .3914 L
.67756 .39658 L
.67766 .40172 L
.67776 .40682 L
.67786 .41189 L
.67797 .41691 L
.67807 .42189 L
.67817 .42682 L
.67827 .43171 L
.67837 .43654 L
.67847 .44133 L
.67857 .44606 L
.67867 .45073 L
.67877 .45535 L
.67887 .45991 L
.67898 .46441 L
.67908 .46884 L
.67918 .47322 L
.67928 .47753 L
.67938 .48178 L
.67948 .48596 L
.67958 .49007 L
.67968 .49411 L
.67978 .49809 L
.67989 .50199 L
.67999 .50583 L
.68009 .50959 L
.68019 .51328 L
.68029 .51689 L
.68039 .52043 L
.68049 .5239 L
.68059 .52729 L
Mistroke
.68069 .53061 L
.68079 .53385 L
.6809 .53701 L
.681 .5401 L
.6811 .54311 L
.6812 .54604 L
.6813 .54889 L
.6814 .55167 L
.6815 .55436 L
.6816 .55698 L
.6817 .55952 L
.68181 .56199 L
.68191 .56437 L
.68201 .56667 L
.68211 .5689 L
.68221 .57104 L
.68231 .57311 L
.68241 .57509 L
.68251 .577 L
.68261 .57883 L
.68271 .58057 L
.68282 .58224 L
.68292 .58383 L
.68302 .58534 L
.68312 .58676 L
.68322 .58811 L
.68332 .58938 L
.68342 .59057 L
.68352 .59167 L
.68362 .5927 L
.68373 .59365 L
.68383 .59451 L
.68393 .5953 L
.68403 .596 L
.68413 .59663 L
.68423 .59717 L
.68433 .59764 L
.68443 .59802 L
.68453 .59832 L
.68463 .59854 L
.68474 .59869 L
.68484 .59875 L
.68494 .59873 L
.68504 .59863 L
.68514 .59845 L
.68524 .59819 L
.68534 .59785 L
.68544 .59743 L
.68554 .59694 L
.68565 .59636 L
Mistroke
.68575 .5957 L
.68585 .59496 L
.68595 .59415 L
.68605 .59326 L
.68615 .59228 L
.68625 .59124 L
.68635 .59011 L
.68645 .5889 L
.68656 .58762 L
.68666 .58627 L
.68676 .58483 L
.68686 .58332 L
.68696 .58174 L
.68706 .58008 L
.68716 .57835 L
.68726 .57655 L
.68736 .57467 L
.68746 .57272 L
.68757 .5707 L
.68767 .5686 L
.68777 .56644 L
.68787 .56421 L
.68797 .5619 L
.68807 .55953 L
.68817 .55709 L
.68827 .55459 L
.68837 .55202 L
.68848 .54938 L
.68858 .54668 L
.68868 .54391 L
.68878 .54108 L
.68888 .53819 L
.68898 .53524 L
.68908 .53223 L
.68918 .52915 L
.68928 .52602 L
.68938 .52283 L
.68949 .51958 L
.68959 .51627 L
.68969 .5129 L
.68979 .50949 L
.68989 .50601 L
.68999 .50249 L
.69009 .49891 L
.69019 .49528 L
.69029 .49159 L
.6904 .48786 L
.6905 .48408 L
.6906 .48025 L
.6907 .47637 L
Mistroke
.6908 .47244 L
.6909 .46847 L
.691 .46445 L
.6911 .46039 L
.6912 .45629 L
.6913 .45215 L
.69141 .44796 L
.69151 .44373 L
.69161 .43947 L
.69171 .43516 L
.69181 .43082 L
.69191 .42645 L
.69201 .42204 L
.69211 .41759 L
.69221 .41312 L
.69232 .40861 L
.69242 .40407 L
.69252 .3995 L
.69262 .39491 L
.69272 .39029 L
.69282 .38564 L
.69292 .38097 L
.69302 .37628 L
.69312 .37157 L
.69322 .36684 L
.69333 .36209 L
.69343 .35732 L
.69353 .35254 L
.69363 .34775 L
.69373 .34294 L
.69383 .33812 L
.69393 .3333 L
.69403 .32846 L
.69413 .32363 L
.69424 .31878 L
.69434 .31394 L
.69444 .30909 L
.69454 .30424 L
.69464 .2994 L
.69474 .29456 L
.69484 .28973 L
.69494 .2849 L
.69504 .28008 L
.69515 .27527 L
.69525 .27048 L
.69535 .26569 L
.69545 .26093 L
.69555 .25617 L
.69565 .25144 L
.69575 .24673 L
Mistroke
.69585 .24204 L
.69595 .23737 L
.69605 .23272 L
.69616 .22811 L
.69626 .22351 L
.69636 .21895 L
.69646 .21442 L
.69656 .20992 L
.69666 .20545 L
.69676 .20101 L
.69686 .19661 L
.69696 .19225 L
.69707 .18793 L
.69717 .18364 L
.69727 .1794 L
.69737 .17519 L
.69747 .17103 L
.69757 .16692 L
.69767 .16285 L
.69777 .15882 L
.69787 .15485 L
.69797 .15092 L
.69808 .14704 L
.69818 .14321 L
.69828 .13944 L
.69838 .13572 L
.69848 .13205 L
.69858 .12844 L
.69868 .12488 L
.69878 .12138 L
.69888 .11794 L
.69899 .11456 L
.69909 .11124 L
.69919 .10798 L
.69929 .10479 L
.69939 .10166 L
.69949 .0986 L
.69959 .0956 L
.69969 .09267 L
.69979 .0898 L
.69989 .08701 L
.7 .08429 L
.7001 .08164 L
.7002 .07907 L
.7003 .07656 L
.7004 .07414 L
.7005 .07179 L
.7006 .06952 L
.7007 .06733 L
.7008 .06521 L
Mistroke
.70091 .06318 L
.70101 .06124 L
.70111 .05937 L
.70121 .05759 L
.70131 .0559 L
.70141 .0543 L
.70151 .05278 L
.70161 .05135 L
.70171 .05002 L
.70182 .04877 L
.70192 .04762 L
.70202 .04656 L
.70212 .0456 L
.70222 .04473 L
.70232 .04396 L
.70242 .04328 L
.70252 .04271 L
.70262 .04223 L
.70272 .04185 L
.70283 .04158 L
.70293 .0414 L
.70303 .04133 L
.70313 .04136 L
.70323 .0415 L
.70333 .04174 L
.70343 .04208 L
.70353 .04253 L
.70363 .04308 L
.70374 .04374 L
.70384 .0445 L
.70394 .04537 L
.70404 .04635 L
.70414 .04743 L
.70424 .04862 L
.70434 .04992 L
.70444 .05132 L
.70454 .05283 L
.70464 .05445 L
.70475 .05618 L
.70485 .05801 L
.70495 .05994 L
.70505 .06199 L
.70515 .06414 L
.70525 .06639 L
.70535 .06876 L
.70545 .07122 L
.70555 .0738 L
.70566 .07647 L
.70576 .07925 L
.70586 .08214 L
Mistroke
.70596 .08512 L
.70606 .08821 L
.70616 .09141 L
.70626 .0947 L
.70636 .09809 L
.70646 .10159 L
.70656 .10519 L
.70667 .10888 L
.70677 .11267 L
.70687 .11656 L
.70697 .12055 L
.70707 .12463 L
.70717 .12881 L
.70727 .13308 L
.70737 .13745 L
.70747 .1419 L
.70758 .14645 L
.70768 .15109 L
.70778 .15581 L
.70788 .16063 L
.70798 .16552 L
.70808 .17051 L
.70818 .17557 L
.70828 .18072 L
.70838 .18594 L
.70848 .19125 L
.70859 .19662 L
.70869 .20208 L
.70879 .2076 L
.70889 .21319 L
.70899 .21884 L
.70909 .22456 L
.70919 .23034 L
.70929 .23618 L
.70939 .24207 L
.7095 .24801 L
.7096 .254 L
.7097 .26003 L
.7098 .2661 L
.7099 .27221 L
.71 .27835 L
.7101 .28452 L
.7102 .29071 L
.7103 .29692 L
.71041 .30314 L
.71051 .30938 L
.71061 .31561 L
.71071 .32185 L
.71081 .32807 L
.71091 .33429 L
Mistroke
.71101 .34048 L
.71111 .34665 L
.71121 .35279 L
.71131 .3589 L
.71142 .36496 L
.71152 .37097 L
.71162 .37693 L
.71172 .38282 L
.71182 .38865 L
.71192 .3944 L
.71202 .40007 L
.71212 .40565 L
.71222 .41114 L
.71233 .41653 L
.71243 .42181 L
.71253 .42697 L
.71263 .43201 L
.71273 .43692 L
.71283 .4417 L
.71293 .44634 L
.71303 .45083 L
.71313 .45517 L
.71323 .45934 L
.71334 .46335 L
.71344 .46719 L
.71354 .47084 L
.71364 .47431 L
.71374 .47759 L
.71384 .48068 L
.71394 .48356 L
.71404 .48624 L
.71414 .4887 L
.71425 .49094 L
.71435 .49296 L
.71445 .49475 L
.71455 .4963 L
.71465 .49762 L
.71475 .4987 L
.71485 .49952 L
.71495 .5001 L
.71505 .50042 L
.71515 .50048 L
.71526 .50027 L
.71536 .4998 L
.71546 .49906 L
.71556 .49804 L
.71566 .49675 L
.71576 .49517 L
.71586 .49332 L
.71596 .49118 L
Mistroke
.71606 .48875 L
.71617 .48604 L
.71627 .48304 L
.71637 .47975 L
.71647 .47617 L
.71657 .4723 L
.71667 .46814 L
.71677 .4637 L
.71687 .45897 L
.71697 .45396 L
.71707 .44867 L
.71718 .44311 L
.71728 .43727 L
.71738 .43118 L
.71748 .42482 L
.71758 .41822 L
.71768 .41138 L
.71778 .40431 L
.71788 .39702 L
.71798 .38952 L
.71809 .38183 L
.71819 .37396 L
.71829 .36593 L
.71839 .35775 L
.71849 .34945 L
.71859 .34104 L
.71869 .33255 L
.71879 .32399 L
.71889 .31539 L
.719 .30678 L
.7191 .29817 L
.7192 .28959 L
.7193 .28107 L
.7194 .27264 L
.7195 .26431 L
.7196 .25613 L
.7197 .24811 L
.7198 .24027 L
.7199 .23266 L
.72001 .22528 L
.72011 .21817 L
.72021 .21135 L
.72031 .20483 L
.72041 .19865 L
.72051 .19282 L
.72061 .18737 L
.72071 .1823 L
.72081 .17764 L
.72092 .1734 L
.72102 .16959 L
Mistroke
.72112 .16623 L
.72122 .16333 L
.72132 .16089 L
.72142 .15893 L
.72152 .15745 L
.72162 .15645 L
.72172 .15595 L
.72182 .15594 L
.72193 .15642 L
.72203 .15739 L
.72213 .15886 L
.72223 .16082 L
.72233 .16326 L
.72243 .16617 L
.72253 .16956 L
.72263 .17341 L
.72273 .17771 L
.72284 .18244 L
.72294 .1876 L
.72304 .19317 L
.72314 .19913 L
.72324 .20547 L
.72334 .21216 L
.72344 .21917 L
.72354 .2265 L
.72364 .23411 L
.72374 .24198 L
.72385 .25007 L
.72395 .25837 L
.72405 .26685 L
.72415 .27547 L
.72425 .2842 L
.72435 .29302 L
.72445 .3019 L
.72455 .3108 L
.72465 .3197 L
.72476 .32856 L
.72486 .33737 L
.72496 .34608 L
.72506 .35469 L
.72516 .36316 L
.72526 .37147 L
.72536 .3796 L
.72546 .38752 L
.72556 .39523 L
.72566 .4027 L
.72577 .40992 L
.72587 .41687 L
.72597 .42355 L
.72607 .42993 L
Mistroke
.72617 .43602 L
.72627 .44181 L
.72637 .44728 L
.72647 .45244 L
.72657 .45727 L
.72668 .46178 L
.72678 .46595 L
.72688 .4698 L
.72698 .47332 L
.72708 .47651 L
.72718 .47937 L
.72728 .4819 L
.72738 .4841 L
.72748 .48598 L
.72759 .48753 L
.72769 .48877 L
.72779 .48969 L
.72789 .4903 L
.72799 .4906 L
.72809 .4906 L
.72819 .4903 L
.72829 .48971 L
.72839 .48883 L
.72849 .48766 L
.7286 .48622 L
.7287 .48451 L
.7288 .48253 L
.7289 .48029 L
.729 .4778 L
.7291 .47507 L
.7292 .47209 L
.7293 .46888 L
.7294 .46544 L
.72951 .46179 L
.72961 .45792 L
.72971 .45385 L
.72981 .44958 L
.72991 .44512 L
.73001 .44048 L
.73011 .43567 L
.73021 .43068 L
.73031 .42554 L
.73041 .42025 L
.73052 .41481 L
.73062 .40925 L
.73072 .40355 L
.73082 .39773 L
.73092 .39181 L
.73102 .38578 L
.73112 .37966 L
Mistroke
.73122 .37346 L
.73132 .36718 L
.73143 .36083 L
.73153 .35441 L
.73163 .34795 L
.73173 .34144 L
.73183 .33489 L
.73193 .32832 L
.73203 .32172 L
.73213 .31511 L
.73223 .30849 L
.73233 .30187 L
.73244 .29526 L
.73254 .28866 L
.73264 .28208 L
.73274 .27553 L
.73284 .26902 L
.73294 .26254 L
.73304 .25611 L
.73314 .24973 L
.73324 .2434 L
.73335 .23713 L
.73345 .23093 L
.73355 .2248 L
.73365 .21874 L
.73375 .21276 L
.73385 .20687 L
.73395 .20106 L
.73405 .19533 L
.73415 .1897 L
.73425 .18417 L
.73436 .17873 L
.73446 .17339 L
.73456 .16816 L
.73466 .16303 L
.73476 .158 L
.73486 .15309 L
.73496 .14828 L
.73506 .14359 L
.73516 .139 L
.73527 .13454 L
.73537 .13018 L
.73547 .12594 L
.73557 .12182 L
.73567 .11782 L
.73577 .11393 L
.73587 .11017 L
.73597 .10652 L
.73607 .10298 L
.73618 .09957 L
Mistroke
.73628 .09628 L
.73638 .09311 L
.73648 .09005 L
.73658 .08712 L
.73668 .0843 L
.73678 .08161 L
.73688 .07903 L
.73698 .07658 L
.73708 .07424 L
.73719 .07202 L
.73729 .06992 L
.73739 .06793 L
.73749 .06607 L
.73759 .06432 L
.73769 .06269 L
.73779 .06118 L
.73789 .05979 L
.73799 .05851 L
.7381 .05734 L
.7382 .0563 L
.7383 .05537 L
.7384 .05455 L
.7385 .05385 L
.7386 .05326 L
.7387 .05279 L
.7388 .05243 L
.7389 .05219 L
.739 .05205 L
.73911 .05203 L
.73921 .05212 L
.73931 .05232 L
.73941 .05264 L
.73951 .05306 L
.73961 .05359 L
.73971 .05423 L
.73981 .05498 L
.73991 .05584 L
.74002 .0568 L
.74012 .05787 L
.74022 .05904 L
.74032 .06032 L
.74042 .0617 L
.74052 .06318 L
.74062 .06477 L
.74072 .06645 L
.74082 .06823 L
.74092 .07011 L
.74103 .07209 L
.74113 .07416 L
.74123 .07633 L
Mistroke
.74133 .07859 L
.74143 .08094 L
.74153 .08338 L
.74163 .08592 L
.74173 .08853 L
.74183 .09124 L
.74194 .09402 L
.74204 .09689 L
.74214 .09985 L
.74224 .10288 L
.74234 .10599 L
.74244 .10917 L
.74254 .11243 L
.74264 .11576 L
.74274 .11917 L
.74285 .12264 L
.74295 .12618 L
.74305 .12978 L
.74315 .13345 L
.74325 .13719 L
.74335 .14098 L
.74345 .14483 L
.74355 .14874 L
.74365 .1527 L
.74375 .15672 L
.74386 .16079 L
.74396 .1649 L
.74406 .16907 L
.74416 .17328 L
.74426 .17754 L
.74436 .18184 L
.74446 .18618 L
.74456 .19057 L
.74466 .19498 L
.74477 .19944 L
.74487 .20393 L
.74497 .20846 L
.74507 .21301 L
.74517 .2176 L
.74527 .22222 L
.74537 .22686 L
.74547 .23153 L
.74557 .23622 L
.74567 .24093 L
.74578 .24567 L
.74588 .25043 L
.74598 .2552 L
.74608 .25999 L
.74618 .2648 L
.74628 .26962 L
Mistroke
.74638 .27445 L
.74648 .2793 L
.74658 .28415 L
.74669 .28901 L
.74679 .29388 L
.74689 .29876 L
.74699 .30364 L
.74709 .30852 L
.74719 .31341 L
.74729 .31829 L
.74739 .32317 L
.74749 .32805 L
.74759 .33293 L
.7477 .3378 L
.7478 .34266 L
.7479 .34751 L
.748 .35236 L
.7481 .35719 L
.7482 .36201 L
.7483 .36682 L
.7484 .37161 L
.7485 .37638 L
.74861 .38113 L
.74871 .38587 L
.74881 .39058 L
.74891 .39527 L
.74901 .39993 L
.74911 .40457 L
.74921 .40919 L
.74931 .41377 L
.74941 .41832 L
.74951 .42284 L
.74962 .42733 L
.74972 .43178 L
.74982 .4362 L
.74992 .44058 L
.75002 .44493 L
.75012 .44923 L
.75022 .45349 L
.75032 .45771 L
.75042 .46189 L
.75053 .46602 L
.75063 .47011 L
.75073 .47415 L
.75083 .47814 L
.75093 .48208 L
.75103 .48598 L
.75113 .48982 L
.75123 .49361 L
.75133 .49734 L
Mistroke
.75144 .50102 L
.75154 .50465 L
.75164 .50822 L
.75174 .51174 L
.75184 .5152 L
.75194 .51859 L
.75204 .52193 L
.75214 .52522 L
.75224 .52843 L
.75234 .53159 L
.75245 .53469 L
.75255 .53773 L
.75265 .5407 L
.75275 .54361 L
.75285 .54645 L
.75295 .54923 L
.75305 .55194 L
.75315 .55459 L
.75325 .55717 L
.75336 .55969 L
.75346 .56214 L
.75356 .56452 L
.75366 .56683 L
.75376 .56908 L
.75386 .57125 L
.75396 .57336 L
.75406 .57539 L
.75416 .57736 L
.75426 .57926 L
.75437 .58108 L
.75447 .58284 L
.75457 .58452 L
.75467 .58613 L
.75477 .58767 L
.75487 .58913 L
.75497 .59053 L
.75507 .59185 L
.75517 .59309 L
.75528 .59426 L
.75538 .59536 L
.75548 .59638 L
.75558 .59733 L
.75568 .5982 L
.75578 .599 L
.75588 .59972 L
.75598 .60037 L
.75608 .60093 L
.75618 .60142 L
.75629 .60184 L
.75639 .60218 L
Mistroke
.75649 .60244 L
.75659 .60262 L
.75669 .60272 L
.75679 .60275 L
.75689 .6027 L
.75699 .60257 L
.75709 .60236 L
.7572 .60207 L
.7573 .60171 L
.7574 .60126 L
.7575 .60074 L
.7576 .60014 L
.7577 .59946 L
.7578 .5987 L
.7579 .59786 L
.758 .59695 L
.7581 .59595 L
.75821 .59488 L
.75831 .59373 L
.75841 .5925 L
.75851 .5912 L
.75861 .58981 L
.75871 .58835 L
.75881 .58682 L
.75891 .5852 L
.75901 .58351 L
.75912 .58175 L
.75922 .5799 L
.75932 .57799 L
.75942 .576 L
.75952 .57393 L
.75962 .57179 L
.75972 .56958 L
.75982 .56729 L
.75992 .56493 L
.76003 .5625 L
.76013 .55999 L
.76023 .55742 L
.76033 .55477 L
.76043 .55206 L
.76053 .54927 L
.76063 .54642 L
.76073 .5435 L
.76083 .5405 L
.76093 .53745 L
.76104 .53432 L
.76114 .53113 L
.76124 .52787 L
.76134 .52455 L
.76144 .52116 L
Mistroke
.76154 .51771 L
.76164 .51419 L
.76174 .51061 L
.76184 .50697 L
.76195 .50327 L
.76205 .49951 L
.76215 .49568 L
.76225 .4918 L
.76235 .48786 L
.76245 .48386 L
.76255 .4798 L
.76265 .47569 L
.76275 .47152 L
.76285 .4673 L
.76296 .46302 L
.76306 .45869 L
.76316 .4543 L
.76326 .44987 L
.76336 .44538 L
.76346 .44085 L
.76356 .43626 L
.76366 .43164 L
.76376 .42696 L
.76387 .42224 L
.76397 .41748 L
.76407 .41267 L
.76417 .40783 L
.76427 .40294 L
.76437 .39802 L
.76447 .39307 L
.76457 .38807 L
.76467 .38305 L
.76477 .37799 L
.76488 .37291 L
.76498 .3678 L
.76508 .36266 L
.76518 .3575 L
.76528 .35232 L
.76538 .34712 L
.76548 .3419 L
.76558 .33667 L
.76568 .33143 L
.76579 .32617 L
.76589 .32091 L
.76599 .31564 L
.76609 .31037 L
.76619 .3051 L
.76629 .29983 L
.76639 .29456 L
.76649 .2893 L
Mistroke
.76659 .28405 L
.76669 .27882 L
.7668 .27359 L
.7669 .26839 L
.767 .2632 L
.7671 .25804 L
.7672 .2529 L
.7673 .24778 L
.7674 .2427 L
.7675 .23765 L
.7676 .23264 L
.76771 .22767 L
.76781 .22273 L
.76791 .21784 L
.76801 .21299 L
.76811 .20819 L
.76821 .20345 L
.76831 .19875 L
.76841 .19411 L
.76851 .18953 L
.76862 .185 L
.76872 .18054 L
.76882 .17615 L
.76892 .17182 L
.76902 .16756 L
.76912 .16337 L
.76922 .15926 L
.76932 .15522 L
.76942 .15126 L
.76952 .14737 L
.76963 .14357 L
.76973 .13986 L
.76983 .13622 L
.76993 .13268 L
.77003 .12923 L
.77013 .12587 L
.77023 .1226 L
.77033 .11943 L
.77043 .11635 L
.77054 .11338 L
.77064 .1105 L
.77074 .10773 L
.77084 .10506 L
.77094 .10251 L
.77104 .10006 L
.77114 .09772 L
.77124 .09549 L
.77134 .09338 L
.77144 .09139 L
.77155 .08951 L
Mistroke
.77165 .08775 L
.77175 .08612 L
.77185 .08461 L
.77195 .08323 L
.77205 .08198 L
.77215 .08085 L
.77225 .07986 L
.77235 .07901 L
.77246 .07829 L
.77256 .0777 L
.77266 .07726 L
.77276 .07696 L
.77286 .0768 L
.77296 .07679 L
.77306 .07693 L
.77316 .07721 L
.77326 .07765 L
.77336 .07823 L
.77347 .07898 L
.77357 .07988 L
.77367 .08093 L
.77377 .08215 L
.77387 .08352 L
.77397 .08506 L
.77407 .08676 L
.77417 .08862 L
.77427 .09065 L
.77438 .09285 L
.77448 .09521 L
.77458 .09774 L
.77468 .10043 L
.77478 .1033 L
.77488 .10633 L
.77498 .10954 L
.77508 .11291 L
.77518 .11645 L
.77528 .12016 L
.77539 .12403 L
.77549 .12807 L
.77559 .13228 L
.77569 .13665 L
.77579 .14119 L
.77589 .14588 L
.77599 .15073 L
.77609 .15575 L
.77619 .16091 L
.7763 .16623 L
.7764 .17169 L
.7765 .1773 L
.7766 .18305 L
Mistroke
.7767 .18894 L
.7768 .19496 L
.7769 .20111 L
.777 .20739 L
.7771 .21378 L
.77721 .22028 L
.77731 .22689 L
.77741 .2336 L
.77751 .24041 L
.77761 .2473 L
.77771 .25427 L
.77781 .2613 L
.77791 .26841 L
.77801 .27556 L
.77811 .28276 L
.77822 .29 L
.77832 .29726 L
.77842 .30453 L
.77852 .31182 L
.77862 .31909 L
.77872 .32635 L
.77882 .33358 L
.77892 .34078 L
.77902 .34792 L
.77913 .35499 L
.77923 .362 L
.77933 .36891 L
.77943 .37572 L
.77953 .38241 L
.77963 .38898 L
.77973 .39541 L
.77983 .40168 L
.77993 .40779 L
.78003 .41372 L
.78014 .41945 L
.78024 .42498 L
.78034 .43029 L
.78044 .43536 L
.78054 .4402 L
.78064 .44477 L
.78074 .44908 L
.78084 .4531 L
.78094 .45683 L
.78105 .46026 L
.78115 .46337 L
.78125 .46616 L
.78135 .46861 L
.78145 .47072 L
.78155 .47248 L
.78165 .47387 L
Mistroke
.78175 .47489 L
.78185 .47553 L
.78195 .47579 L
.78206 .47566 L
.78216 .47514 L
.78226 .47421 L
.78236 .47287 L
.78246 .47113 L
.78256 .46898 L
.78266 .46642 L
.78276 .46345 L
.78286 .46007 L
.78297 .45628 L
.78307 .45208 L
.78317 .44749 L
.78327 .4425 L
.78337 .43713 L
.78347 .43137 L
.78357 .42526 L
.78367 .41878 L
.78377 .41197 L
.78388 .40483 L
.78398 .39739 L
.78408 .38965 L
.78418 .38166 L
.78428 .37342 L
.78438 .36496 L
.78448 .35631 L
.78458 .3475 L
.78468 .33855 L
.78478 .32951 L
.78489 .32039 L
.78499 .31123 L
.78509 .30206 L
.78519 .29293 L
.78529 .28385 L
.78539 .27487 L
.78549 .26602 L
.78559 .25732 L
.78569 .24881 L
.7858 .24053 L
.7859 .23249 L
.786 .22472 L
.7861 .21726 L
.7862 .21012 L
.7863 .20332 L
.7864 .19689 L
.7865 .19084 L
.7866 .18519 L
.7867 .17995 L
Mistroke
.78681 .17514 L
.78691 .17076 L
.78701 .16682 L
.78711 .16334 L
.78721 .16031 L
.78731 .15774 L
.78741 .15564 L
.78751 .154 L
.78761 .15282 L
.78772 .15211 L
.78782 .15186 L
.78792 .15207 L
.78802 .15272 L
.78812 .15383 L
.78822 .15537 L
.78832 .15735 L
.78842 .15975 L
.78852 .16256 L
.78862 .16577 L
.78873 .16937 L
.78883 .17335 L
.78893 .1777 L
.78903 .18239 L
.78913 .18742 L
.78923 .19277 L
.78933 .19842 L
.78943 .20436 L
.78953 .21056 L
.78964 .21702 L
.78974 .2237 L
.78984 .2306 L
.78994 .2377 L
.79004 .24496 L
.79014 .25238 L
.79024 .25994 L
.79034 .26761 L
.79044 .27538 L
.79054 .28323 L
.79065 .29113 L
.79075 .29907 L
.79085 .30704 L
.79095 .315 L
.79105 .32296 L
.79115 .33088 L
.79125 .33876 L
.79135 .34659 L
.79145 .35433 L
.79156 .36199 L
.79166 .36955 L
.79176 .377 L
Mistroke
.79186 .38432 L
.79196 .39151 L
.79206 .39856 L
.79216 .40545 L
.79226 .41219 L
.79236 .41875 L
.79247 .42515 L
.79257 .43136 L
.79267 .43739 L
.79277 .44322 L
.79287 .44887 L
.79297 .45431 L
.79307 .45955 L
.79317 .46458 L
.79327 .46941 L
.79337 .47402 L
.79348 .47843 L
.79358 .48262 L
.79368 .4866 L
.79378 .49036 L
.79388 .4939 L
.79398 .49723 L
.79408 .50035 L
.79418 .50325 L
.79428 .50593 L
.79439 .5084 L
.79449 .51065 L
.79459 .51269 L
.79469 .51452 L
.79479 .51614 L
.79489 .51755 L
.79499 .51876 L
.79509 .51975 L
.79519 .52054 L
.79529 .52113 L
.7954 .52153 L
.7955 .52172 L
.7956 .52172 L
.7957 .52152 L
.7958 .52113 L
.7959 .52056 L
.796 .5198 L
.7961 .51886 L
.7962 .51774 L
.79631 .51645 L
.79641 .51498 L
.79651 .51334 L
.79661 .51153 L
.79671 .50956 L
.79681 .50743 L
Mistroke
.79691 .50515 L
.79701 .50271 L
.79711 .50012 L
.79721 .49739 L
.79732 .49451 L
.79742 .49149 L
.79752 .48834 L
.79762 .48506 L
.79772 .48166 L
.79782 .47813 L
.79792 .47448 L
.79802 .47071 L
.79812 .46683 L
.79823 .46285 L
.79833 .45876 L
.79843 .45457 L
.79853 .45028 L
.79863 .44591 L
.79873 .44144 L
.79883 .43689 L
.79893 .43226 L
.79903 .42755 L
.79913 .42277 L
.79924 .41792 L
.79934 .413 L
.79944 .40802 L
.79954 .40298 L
.79964 .39788 L
.79974 .39273 L
.79984 .38754 L
.79994 .3823 L
.80004 .37702 L
.80015 .37169 L
.80025 .36634 L
.80035 .36095 L
.80045 .35553 L
.80055 .35009 L
.80065 .34462 L
.80075 .33913 L
.80085 .33363 L
.80095 .32811 L
.80106 .32258 L
.80116 .31704 L
.80126 .3115 L
.80136 .30595 L
.80146 .3004 L
.80156 .29486 L
.80166 .28932 L
.80176 .28379 L
.80186 .27827 L
Mistroke
.80196 .27276 L
.80207 .26726 L
.80217 .26179 L
.80227 .25633 L
.80237 .25089 L
.80247 .24549 L
.80257 .2401 L
.80267 .23475 L
.80277 .22943 L
.80287 .22414 L
.80298 .21889 L
.80308 .21368 L
.80318 .20851 L
.80328 .20338 L
.80338 .1983 L
.80348 .19326 L
.80358 .18828 L
.80368 .18334 L
.80378 .17846 L
.80388 .17363 L
.80399 .16886 L
.80409 .16414 L
.80419 .15949 L
.80429 .1549 L
.80439 .15037 L
.80449 .14591 L
.80459 .14151 L
.80469 .13718 L
.80479 .13293 L
.8049 .12874 L
.805 .12462 L
.8051 .12058 L
.8052 .11662 L
.8053 .11272 L
.8054 .10891 L
.8055 .10517 L
.8056 .10152 L
.8057 .09794 L
.8058 .09444 L
.80591 .09103 L
.80601 .0877 L
.80611 .08445 L
.80621 .08128 L
.80631 .0782 L
.80641 .0752 L
.80651 .07229 L
.80661 .06946 L
.80671 .06672 L
.80682 .06406 L
.80692 .06149 L
Mistroke
.80702 .059 L
.80712 .0566 L
.80722 .05429 L
.80732 .05207 L
.80742 .04993 L
.80752 .04788 L
.80762 .04591 L
.80772 .04403 L
.80783 .04224 L
.80793 .04054 L
.80803 .03892 L
.80813 .03738 L
.80823 .03593 L
.80833 .03457 L
.80843 .0333 L
.80853 .0321 L
.80863 .031 L
.80874 .02998 L
.80884 .02904 L
.80894 .02819 L
.80904 .02742 L
.80914 .02674 L
.80924 .02614 L
.80934 .02562 L
.80944 .02519 L
.80954 .02484 L
.80965 .02457 L
.80975 .02439 L
.80985 .02429 L
.80995 .02427 L
.81005 .02433 L
.81015 .02447 L
.81025 .0247 L
.81035 .02501 L
.81045 .0254 L
.81055 .02586 L
.81066 .02641 L
.81076 .02704 L
.81086 .02775 L
.81096 .02854 L
.81106 .02941 L
.81116 .03036 L
.81126 .03139 L
.81136 .03249 L
.81146 .03368 L
.81157 .03494 L
.81167 .03628 L
.81177 .0377 L
.81187 .03919 L
.81197 .04076 L
Mistroke
.81207 .04241 L
.81217 .04413 L
.81227 .04593 L
.81237 .0478 L
.81247 .04975 L
.81258 .05177 L
.81268 .05386 L
.81278 .05603 L
.81288 .05827 L
.81298 .06057 L
.81308 .06295 L
.81318 .0654 L
.81328 .06792 L
.81338 .07051 L
.81349 .07317 L
.81359 .07589 L
.81369 .07868 L
.81379 .08153 L
.81389 .08445 L
.81399 .08743 L
.81409 .09048 L
.81419 .09358 L
.81429 .09675 L
.81439 .09998 L
.8145 .10326 L
.8146 .1066 L
.8147 .11 L
.8148 .11346 L
.8149 .11697 L
.815 .12054 L
.8151 .12415 L
.8152 .12782 L
.8153 .13154 L
.81541 .13531 L
.81551 .13913 L
.81561 .14299 L
.81571 .1469 L
.81581 .15085 L
.81591 .15485 L
.81601 .1589 L
.81611 .16298 L
.81621 .1671 L
.81631 .17127 L
.81642 .17547 L
.81652 .17971 L
.81662 .18398 L
.81672 .18829 L
.81682 .19264 L
.81692 .19701 L
.81702 .20142 L
Mistroke
.81712 .20586 L
.81722 .21033 L
.81733 .21482 L
.81743 .21934 L
.81753 .22389 L
.81763 .22846 L
.81773 .23306 L
.81783 .23768 L
.81793 .24232 L
.81803 .24698 L
.81813 .25165 L
.81824 .25635 L
.81834 .26106 L
.81844 .26578 L
.81854 .27052 L
.81864 .27528 L
.81874 .28004 L
.81884 .28481 L
.81894 .28959 L
.81904 .29438 L
.81914 .29917 L
.81925 .30397 L
.81935 .30877 L
.81945 .31357 L
.81955 .31838 L
.81965 .32318 L
.81975 .32797 L
.81985 .33277 L
.81995 .33756 L
.82005 .34234 L
.82016 .34711 L
.82026 .35187 L
.82036 .35662 L
.82046 .36136 L
.82056 .36608 L
.82066 .37078 L
.82076 .37547 L
.82086 .38014 L
.82096 .38479 L
.82106 .38941 L
.82117 .39401 L
.82127 .39859 L
.82137 .40313 L
.82147 .40765 L
.82157 .41214 L
.82167 .4166 L
.82177 .42102 L
.82187 .42541 L
.82197 .42977 L
.82208 .43408 L
Mistroke
.82218 .43836 L
.82228 .4426 L
.82238 .4468 L
.82248 .45095 L
.82258 .45506 L
.82268 .45912 L
.82278 .46314 L
.82288 .46711 L
.82298 .47103 L
.82309 .4749 L
.82319 .47871 L
.82329 .48248 L
.82339 .48619 L
.82349 .48985 L
.82359 .49345 L
.82369 .497 L
.82379 .50048 L
.82389 .50391 L
.824 .50728 L
.8241 .51059 L
.8242 .51383 L
.8243 .51702 L
.8244 .52014 L
.8245 .5232 L
.8246 .52619 L
.8247 .52911 L
.8248 .53197 L
.82491 .53477 L
.82501 .53749 L
.82511 .54015 L
.82521 .54273 L
.82531 .54525 L
.82541 .54769 L
.82551 .55006 L
.82561 .55236 L
.82571 .55459 L
.82581 .55674 L
.82592 .55882 L
.82602 .56082 L
.82612 .56274 L
.82622 .56459 L
.82632 .56636 L
.82642 .56805 L
.82652 .56966 L
.82662 .57119 L
.82672 .57264 L
.82683 .574 L
.82693 .57529 L
.82703 .57649 L
.82713 .5776 L
Mistroke
.82723 .57863 L
.82733 .57958 L
.82743 .58044 L
.82753 .58121 L
.82763 .58189 L
.82773 .58248 L
.82784 .58298 L
.82794 .5834 L
.82804 .58372 L
.82814 .58395 L
.82824 .58408 L
.82834 .58412 L
.82844 .58407 L
.82854 .58392 L
.82864 .58368 L
.82875 .58334 L
.82885 .58291 L
.82895 .58238 L
.82905 .58175 L
.82915 .58102 L
.82925 .58019 L
.82935 .57927 L
.82945 .57824 L
.82955 .57712 L
.82965 .57589 L
.82976 .57457 L
.82986 .57315 L
.82996 .57162 L
.83006 .57 L
.83016 .56827 L
.83026 .56645 L
.83036 .56452 L
.83046 .5625 L
.83056 .56037 L
.83067 .55815 L
.83077 .55583 L
.83087 .5534 L
.83097 .55088 L
.83107 .54826 L
.83117 .54555 L
.83127 .54273 L
.83137 .53982 L
.83147 .53682 L
.83157 .53372 L
.83168 .53052 L
.83178 .52723 L
.83188 .52385 L
.83198 .52038 L
.83208 .51681 L
.83218 .51316 L
Mistroke
.83228 .50942 L
.83238 .50558 L
.83248 .50166 L
.83259 .49766 L
.83269 .49357 L
.83279 .48939 L
.83289 .48514 L
.83299 .4808 L
.83309 .47638 L
.83319 .47189 L
.83329 .46731 L
.83339 .46266 L
.8335 .45794 L
.8336 .45314 L
.8337 .44827 L
.8338 .44333 L
.8339 .43832 L
.834 .43325 L
.8341 .42811 L
.8342 .42291 L
.8343 .41764 L
.8344 .41232 L
.83451 .40694 L
.83461 .4015 L
.83471 .39602 L
.83481 .39048 L
.83491 .38489 L
.83501 .37926 L
.83511 .37358 L
.83521 .36786 L
.83531 .36211 L
.83542 .35632 L
.83552 .3505 L
.83562 .34465 L
.83572 .33877 L
.83582 .33287 L
.83592 .32695 L
.83602 .32102 L
.83612 .31507 L
.83622 .30912 L
.83632 .30316 L
.83643 .29721 L
.83653 .29126 L
.83663 .28531 L
.83673 .27938 L
.83683 .27347 L
.83693 .26758 L
.83703 .26172 L
.83713 .25589 L
.83723 .25009 L
Mistroke
.83734 .24434 L
.83744 .23864 L
.83754 .23299 L
.83764 .2274 L
.83774 .22187 L
.83784 .21641 L
.83794 .21102 L
.83804 .20572 L
.83814 .2005 L
.83824 .19537 L
.83835 .19034 L
.83845 .18541 L
.83855 .1806 L
.83865 .17589 L
.83875 .17131 L
.83885 .16685 L
.83895 .16252 L
.83905 .15833 L
.83915 .15429 L
.83926 .15039 L
.83936 .14664 L
.83946 .14305 L
.83956 .13963 L
.83966 .13638 L
.83976 .1333 L
.83986 .1304 L
.83996 .12768 L
.84006 .12515 L
.84016 .12282 L
.84027 .12069 L
.84037 .11875 L
.84047 .11703 L
.84057 .11552 L
.84067 .11422 L
.84077 .11314 L
.84087 .11228 L
.84097 .11166 L
.84107 .11126 L
.84118 .1111 L
.84128 .11117 L
.84138 .11148 L
.84148 .11204 L
.84158 .11285 L
.84168 .1139 L
.84178 .1152 L
.84188 .11676 L
.84198 .11858 L
.84209 .12065 L
.84219 .12298 L
.84229 .12557 L
Mistroke
.84239 .12842 L
.84249 .13153 L
.84259 .1349 L
.84269 .13854 L
.84279 .14244 L
.84289 .14659 L
.84299 .15101 L
.8431 .15569 L
.8432 .16062 L
.8433 .1658 L
.8434 .17123 L
.8435 .17691 L
.8436 .18282 L
.8437 .18897 L
.8438 .19535 L
.8439 .20195 L
.84401 .20876 L
.84411 .21578 L
.84421 .22299 L
.84431 .23038 L
.84441 .23795 L
.84451 .24567 L
.84461 .25353 L
.84471 .26153 L
.84481 .26963 L
.84491 .27784 L
.84502 .28612 L
.84512 .29446 L
.84522 .30284 L
.84532 .31123 L
.84542 .31962 L
.84552 .32799 L
.84562 .33631 L
.84572 .34455 L
.84582 .3527 L
.84593 .36073 L
.84603 .36862 L
.84613 .37633 L
.84623 .38386 L
.84633 .39117 L
.84643 .39824 L
.84653 .40506 L
.84663 .41159 L
.84673 .41781 L
.84683 .42371 L
.84694 .42927 L
.84704 .43447 L
.84714 .43929 L
.84724 .44372 L
.84734 .44773 L
Mistroke
.84744 .45132 L
.84754 .45448 L
.84764 .45719 L
.84774 .45945 L
.84785 .46124 L
.84795 .46256 L
.84805 .4634 L
.84815 .46376 L
.84825 .46363 L
.84835 .46301 L
.84845 .46191 L
.84855 .46031 L
.84865 .45823 L
.84875 .45567 L
.84886 .45264 L
.84896 .44913 L
.84906 .44516 L
.84916 .44073 L
.84926 .43587 L
.84936 .43058 L
.84946 .42488 L
.84956 .41878 L
.84966 .4123 L
.84977 .40547 L
.84987 .3983 L
.84997 .39082 L
.85007 .38305 L
.85017 .37503 L
.85027 .36677 L
.85037 .3583 L
.85047 .34966 L
.85057 .34088 L
.85068 .33199 L
.85078 .32302 L
.85088 .31399 L
.85098 .30496 L
.85108 .29593 L
.85118 .28695 L
.85128 .27804 L
.85138 .26924 L
.85148 .26057 L
.85158 .25205 L
.85169 .24372 L
.85179 .23559 L
.85189 .22769 L
.85199 .22003 L
.85209 .21264 L
.85219 .20553 L
.85229 .19871 L
.85239 .1922 L
Mistroke
.85249 .18601 L
.8526 .18015 L
.8527 .17463 L
.8528 .16945 L
.8529 .16463 L
.853 .16016 L
.8531 .15604 L
.8532 .15229 L
.8533 .1489 L
.8534 .14587 L
.8535 .1432 L
.85361 .14089 L
.85371 .13894 L
.85381 .13735 L
.85391 .13611 L
.85401 .13521 L
.85411 .13467 L
.85421 .13446 L
.85431 .13459 L
.85441 .13504 L
.85452 .13582 L
.85462 .13692 L
.85472 .13833 L
.85482 .14004 L
.85492 .14205 L
.85502 .14434 L
.85512 .14692 L
.85522 .14978 L
.85532 .1529 L
.85542 .15627 L
.85553 .1599 L
.85563 .16377 L
.85573 .16787 L
.85583 .17219 L
.85593 .17673 L
.85603 .18147 L
.85613 .18641 L
.85623 .19154 L
.85633 .19684 L
.85644 .20231 L
.85654 .20794 L
.85664 .21372 L
.85674 .21964 L
.85684 .22569 L
.85694 .23185 L
.85704 .23813 L
.85714 .24451 L
.85724 .25097 L
.85734 .25752 L
.85745 .26414 L
Mistroke
.85755 .27082 L
.85765 .27756 L
.85775 .28433 L
.85785 .29115 L
.85795 .29799 L
.85805 .30484 L
.85815 .3117 L
.85825 .31856 L
.85836 .32542 L
.85846 .33226 L
.85856 .33907 L
.85866 .34585 L
.85876 .3526 L
.85886 .3593 L
.85896 .36594 L
.85906 .37253 L
.85916 .37905 L
.85927 .3855 L
.85937 .39188 L
.85947 .39817 L
.85957 .40438 L
.85967 .4105 L
.85977 .41652 L
.85987 .42244 L
.85997 .42826 L
.86007 .43397 L
.86017 .43957 L
.86028 .44505 L
.86038 .45042 L
.86048 .45567 L
.86058 .4608 L
.86068 .46581 L
.86078 .47068 L
.86088 .47544 L
.86098 .48006 L
.86108 .48455 L
.86119 .48891 L
.86129 .49314 L
.86139 .49723 L
.86149 .5012 L
.86159 .50502 L
.86169 .50871 L
.86179 .51227 L
.86189 .51569 L
.86199 .51898 L
.86209 .52213 L
.8622 .52514 L
.8623 .52802 L
.8624 .53076 L
.8625 .53337 L
Mistroke
.8626 .53585 L
.8627 .53819 L
.8628 .5404 L
.8629 .54248 L
.863 .54443 L
.86311 .54624 L
.86321 .54792 L
.86331 .54948 L
.86341 .5509 L
.86351 .5522 L
.86361 .55337 L
.86371 .55441 L
.86381 .55533 L
.86391 .55612 L
.86401 .55679 L
.86412 .55733 L
.86422 .55776 L
.86432 .55806 L
.86442 .55823 L
.86452 .55829 L
.86462 .55823 L
.86472 .55805 L
.86482 .55776 L
.86492 .55734 L
.86503 .55681 L
.86513 .55617 L
.86523 .55541 L
.86533 .55454 L
.86543 .55355 L
.86553 .55245 L
.86563 .55125 L
.86573 .54993 L
.86583 .5485 L
.86593 .54697 L
.86604 .54533 L
.86614 .54358 L
.86624 .54173 L
.86634 .53978 L
.86644 .53772 L
.86654 .53557 L
.86664 .53331 L
.86674 .53095 L
.86684 .5285 L
.86695 .52595 L
.86705 .5233 L
.86715 .52056 L
.86725 .51773 L
.86735 .51481 L
.86745 .5118 L
.86755 .5087 L
Mistroke
.86765 .50552 L
.86775 .50225 L
.86786 .4989 L
.86796 .49547 L
.86806 .49196 L
.86816 .48838 L
.86826 .48472 L
.86836 .48098 L
.86846 .47718 L
.86856 .47331 L
.86866 .46936 L
.86876 .46536 L
.86887 .46129 L
.86897 .45716 L
.86907 .45297 L
.86917 .44873 L
.86927 .44443 L
.86937 .44007 L
.86947 .43567 L
.86957 .43122 L
.86967 .42672 L
.86978 .42218 L
.86988 .4176 L
.86998 .41298 L
.87008 .40832 L
.87018 .40363 L
.87028 .39891 L
.87038 .39415 L
.87048 .38936 L
.87058 .38455 L
.87068 .37971 L
.87079 .37485 L
.87089 .36997 L
.87099 .36508 L
.87109 .36016 L
.87119 .35523 L
.87129 .35029 L
.87139 .34533 L
.87149 .34037 L
.87159 .3354 L
.8717 .33042 L
.8718 .32544 L
.8719 .32045 L
.872 .31547 L
.8721 .31048 L
.8722 .3055 L
.8723 .30052 L
.8724 .29555 L
.8725 .29058 L
.8726 .28562 L
Mistroke
.87271 .28067 L
.87281 .27573 L
.87291 .27081 L
.87301 .2659 L
.87311 .261 L
.87321 .25612 L
.87331 .25126 L
.87341 .24641 L
.87351 .24159 L
.87362 .23679 L
.87372 .23201 L
.87382 .22726 L
.87392 .22253 L
.87402 .21783 L
.87412 .21316 L
.87422 .20851 L
.87432 .2039 L
.87442 .19932 L
.87453 .19477 L
.87463 .19025 L
.87473 .18577 L
.87483 .18133 L
.87493 .17692 L
.87503 .17255 L
.87513 .16822 L
.87523 .16394 L
.87533 .15969 L
.87543 .15549 L
.87554 .15133 L
.87564 .14722 L
.87574 .14316 L
.87584 .13914 L
.87594 .13517 L
.87604 .13125 L
.87614 .12739 L
.87624 .12357 L
.87634 .11981 L
.87645 .1161 L
.87655 .11245 L
.87665 .10886 L
.87675 .10532 L
.87685 .10184 L
.87695 .09842 L
.87705 .09505 L
.87715 .09175 L
.87725 .08851 L
.87735 .08533 L
.87746 .08222 L
.87756 .07917 L
.87766 .07618 L
Mistroke
.87776 .07326 L
.87786 .07041 L
.87796 .06762 L
.87806 .0649 L
.87816 .06224 L
.87826 .05966 L
.87837 .05714 L
.87847 .05469 L
.87857 .05231 L
.87867 .05 L
.87877 .04777 L
.87887 .0456 L
.87897 .0435 L
.87907 .04148 L
.87917 .03953 L
.87927 .03765 L
.87938 .03584 L
.87948 .03411 L
.87958 .03244 L
.87968 .03086 L
.87978 .02934 L
.87988 .0279 L
.87998 .02653 L
.88008 .02524 L
.88018 .02402 L
.88029 .02288 L
.88039 .02181 L
.88049 .02081 L
.88059 .01989 L
.88069 .01904 L
.88079 .01827 L
.88089 .01758 L
.88099 .01696 L
.88109 .01641 L
.88119 .01594 L
.8813 .01555 L
.8814 .01523 L
.8815 .01499 L
.8816 .01482 L
.8817 .01473 L
.8818 .01472 L
.8819 .01478 L
.882 .01491 L
.8821 .01513 L
.88221 .01542 L
.88231 .01578 L
.88241 .01623 L
.88251 .01674 L
.88261 .01734 L
.88271 .01801 L
Mistroke
.88281 .01876 L
.88291 .01958 L
.88301 .02048 L
.88312 .02146 L
.88322 .02251 L
.88332 .02364 L
.88342 .02485 L
.88352 .02613 L
.88362 .02749 L
.88372 .02892 L
.88382 .03043 L
.88392 .03201 L
.88402 .03367 L
.88413 .0354 L
.88423 .03721 L
.88433 .03909 L
.88443 .04105 L
.88453 .04308 L
.88463 .04518 L
.88473 .04735 L
.88483 .0496 L
.88493 .05192 L
.88504 .05431 L
.88514 .05677 L
.88524 .0593 L
.88534 .0619 L
.88544 .06457 L
.88554 .0673 L
.88564 .07011 L
.88574 .07298 L
.88584 .07592 L
.88594 .07893 L
.88605 .082 L
.88615 .08513 L
.88625 .08833 L
.88635 .09159 L
.88645 .09491 L
.88655 .0983 L
.88665 .10174 L
.88675 .10524 L
.88685 .10881 L
.88696 .11243 L
.88706 .1161 L
.88716 .11983 L
.88726 .12362 L
.88736 .12746 L
.88746 .13136 L
.88756 .13531 L
.88766 .13931 L
.88776 .14336 L
Mistroke
.88786 .14746 L
.88797 .1516 L
.88807 .1558 L
.88817 .16004 L
.88827 .16433 L
.88837 .16866 L
.88847 .17304 L
.88857 .17746 L
.88867 .18192 L
.88877 .18642 L
.88888 .19096 L
.88898 .19554 L
.88908 .20016 L
.88918 .20481 L
.88928 .2095 L
.88938 .21423 L
.88948 .21898 L
.88958 .22377 L
.88968 .22859 L
.88978 .23343 L
.88989 .23831 L
.88999 .24321 L
.89009 .24814 L
.89019 .25309 L
.89029 .25806 L
.89039 .26305 L
.89049 .26807 L
.89059 .2731 L
.89069 .27814 L
.8908 .2832 L
.8909 .28828 L
.891 .29336 L
.8911 .29846 L
.8912 .30356 L
.8913 .30867 L
.8914 .31378 L
.8915 .31889 L
.8916 .32401 L
.89171 .32912 L
.89181 .33422 L
.89191 .33932 L
.89201 .34441 L
.89211 .34949 L
.89221 .35456 L
.89231 .35961 L
.89241 .36465 L
.89251 .36966 L
.89261 .37465 L
.89272 .37962 L
.89282 .38456 L
Mistroke
.89292 .38947 L
.89302 .39435 L
.89312 .39919 L
.89322 .404 L
.89332 .40877 L
.89342 .4135 L
.89352 .41818 L
.89363 .42281 L
.89373 .4274 L
.89383 .43194 L
.89393 .43642 L
.89403 .44085 L
.89413 .44522 L
.89423 .44952 L
.89433 .45377 L
.89443 .45795 L
.89453 .46206 L
.89464 .46611 L
.89474 .47008 L
.89484 .47398 L
.89494 .4778 L
.89504 .48155 L
.89514 .48521 L
.89524 .4888 L
.89534 .4923 L
.89544 .49572 L
.89555 .49905 L
.89565 .50229 L
.89575 .50544 L
.89585 .50849 L
.89595 .51146 L
.89605 .51433 L
.89615 .5171 L
.89625 .51977 L
.89635 .52234 L
.89645 .52482 L
.89656 .52718 L
.89666 .52945 L
.89676 .53161 L
.89686 .53366 L
.89696 .5356 L
.89706 .53743 L
.89716 .53915 L
.89726 .54076 L
.89736 .54225 L
.89747 .54363 L
.89757 .54489 L
.89767 .54604 L
.89777 .54706 L
.89787 .54797 L
Mistroke
.89797 .54875 L
.89807 .54941 L
.89817 .54994 L
.89827 .55035 L
.89837 .55063 L
.89848 .55079 L
.89858 .55081 L
.89868 .5507 L
.89878 .55046 L
.89888 .55009 L
.89898 .54958 L
.89908 .54894 L
.89918 .54816 L
.89928 .54724 L
.89939 .54618 L
.89949 .54498 L
.89959 .54364 L
.89969 .54216 L
.89979 .54053 L
.89989 .53876 L
.89999 .53684 L
.90009 .53477 L
.90019 .53256 L
.9003 .5302 L
.9004 .52769 L
.9005 .52503 L
.9006 .52222 L
.9007 .51926 L
.9008 .51615 L
.9009 .51289 L
.901 .50948 L
.9011 .50592 L
.9012 .50221 L
.90131 .49835 L
.90141 .49434 L
.90151 .49019 L
.90161 .48588 L
.90171 .48143 L
.90181 .47684 L
.90191 .4721 L
.90201 .46722 L
.90211 .46221 L
.90222 .45705 L
.90232 .45176 L
.90242 .44635 L
.90252 .4408 L
.90262 .43512 L
.90272 .42933 L
.90282 .42342 L
.90292 .41739 L
Mistroke
.90302 .41126 L
.90312 .40502 L
.90323 .39868 L
.90333 .39225 L
.90343 .38573 L
.90353 .37913 L
.90363 .37245 L
.90373 .3657 L
.90383 .35889 L
.90393 .35202 L
.90403 .3451 L
.90414 .33814 L
.90424 .33115 L
.90434 .32414 L
.90444 .31711 L
.90454 .31007 L
.90464 .30303 L
.90474 .29601 L
.90484 .28901 L
.90494 .28203 L
.90504 .2751 L
.90515 .26822 L
.90525 .2614 L
.90535 .25465 L
.90545 .24798 L
.90555 .2414 L
.90565 .23493 L
.90575 .22858 L
.90585 .22234 L
.90595 .21625 L
.90606 .2103 L
.90616 .20452 L
.90626 .1989 L
.90636 .19346 L
.90646 .18822 L
.90656 .18318 L
.90666 .17835 L
.90676 .17374 L
.90686 .16938 L
.90696 .16525 L
.90707 .16139 L
.90717 .15779 L
.90727 .15446 L
.90737 .15142 L
.90747 .14867 L
.90757 .14623 L
.90767 .1441 L
.90777 .14229 L
.90787 .14081 L
.90798 .13967 L
Mistroke
.90808 .13887 L
.90818 .13842 L
.90828 .13832 L
.90838 .13859 L
.90848 .13923 L
.90858 .14023 L
.90868 .14162 L
.90878 .14338 L
.90889 .14553 L
.90899 .14806 L
.90909 .15097 L
.90919 .15427 L
.90929 .15795 L
.90939 .16202 L
.90949 .16646 L
.90959 .17128 L
.90969 .17647 L
.90979 .18202 L
.9099 .18792 L
.91 .19417 L
.9101 .20074 L
.9102 .20764 L
.9103 .21484 L
.9104 .22233 L
.9105 .23009 L
.9106 .2381 L
.9107 .24633 L
.91081 .25477 L
.91091 .26339 L
.91101 .27217 L
.91111 .28106 L
.91121 .29006 L
.91131 .29912 L
.91141 .30821 L
.91151 .31731 L
.91161 .32638 L
.91171 .33538 L
.91182 .3443 L
.91192 .35308 L
.91202 .36171 L
.91212 .37015 L
.91222 .37837 L
.91232 .38634 L
.91242 .39404 L
.91252 .40144 L
.91262 .40851 L
.91273 .41524 L
.91283 .4216 L
.91293 .42757 L
.91303 .43314 L
Mistroke
.91313 .43829 L
.91323 .44301 L
.91333 .44728 L
.91343 .4511 L
.91353 .45446 L
.91363 .45735 L
.91374 .45976 L
.91384 .46169 L
.91394 .46315 L
.91404 .46412 L
.91414 .46462 L
.91424 .46463 L
.91434 .46417 L
.91444 .46324 L
.91454 .46184 L
.91465 .45998 L
.91475 .45768 L
.91485 .45493 L
.91495 .45175 L
.91505 .44815 L
.91515 .44414 L
.91525 .43974 L
.91535 .43497 L
.91545 .42983 L
.91556 .42434 L
.91566 .41852 L
.91576 .4124 L
.91586 .40598 L
.91596 .39929 L
.91606 .39236 L
.91616 .38519 L
.91626 .37782 L
.91636 .37026 L
.91646 .36254 L
.91657 .35467 L
.91667 .34669 L
.91677 .33862 L
.91687 .33046 L
.91697 .32226 L
.91707 .31403 L
.91717 .30578 L
.91727 .29755 L
.91737 .28934 L
.91748 .28118 L
.91758 .27309 L
.91768 .26508 L
.91778 .25717 L
.91788 .24938 L
.91798 .24171 L
.91808 .23418 L
Mistroke
.91818 .22681 L
.91828 .2196 L
.91838 .21256 L
.91849 .20571 L
.91859 .19905 L
.91869 .19259 L
.91879 .18634 L
.91889 .1803 L
.91899 .17448 L
.91909 .16888 L
.91919 .16351 L
.91929 .15837 L
.9194 .15346 L
.9195 .14879 L
.9196 .14435 L
.9197 .14016 L
.9198 .1362 L
.9199 .13249 L
.92 .12901 L
.9201 .12578 L
.9202 .12279 L
.9203 .12004 L
.92041 .11752 L
.92051 .11525 L
.92061 .11321 L
.92071 .11141 L
.92081 .10984 L
.92091 .1085 L
.92101 .10739 L
.92111 .10651 L
.92121 .10586 L
.92132 .10543 L
.92142 .10522 L
.92152 .10523 L
.92162 .10545 L
.92172 .10588 L
.92182 .10653 L
.92192 .10738 L
.92202 .10843 L
.92212 .10969 L
.92222 .11114 L
.92233 .11278 L
.92243 .11461 L
.92253 .11662 L
.92263 .11882 L
.92273 .1212 L
.92283 .12374 L
.92293 .12646 L
.92303 .12934 L
.92313 .13239 L
Mistroke
.92324 .13558 L
.92334 .13894 L
.92344 .14243 L
.92354 .14608 L
.92364 .14986 L
.92374 .15377 L
.92384 .15781 L
.92394 .16198 L
.92404 .16627 L
.92415 .17067 L
.92425 .17518 L
.92435 .17979 L
.92445 .18451 L
.92455 .18932 L
.92465 .19422 L
.92475 .19921 L
.92485 .20427 L
.92495 .20942 L
.92505 .21463 L
.92516 .21991 L
.92526 .22525 L
.92536 .23065 L
.92546 .2361 L
.92556 .2416 L
.92566 .24715 L
.92576 .25273 L
.92586 .25835 L
.92596 .26399 L
.92607 .26967 L
.92617 .27537 L
.92627 .28109 L
.92637 .28682 L
.92647 .29256 L
.92657 .29831 L
.92667 .30407 L
.92677 .30982 L
.92687 .31558 L
.92697 .32132 L
.92708 .32706 L
.92718 .33279 L
.92728 .3385 L
.92738 .34419 L
.92748 .34986 L
.92758 .35551 L
.92768 .36113 L
.92778 .36672 L
.92788 .37228 L
.92799 .37781 L
.92809 .3833 L
.92819 .38876 L
Mistroke
.92829 .39417 L
.92839 .39954 L
.92849 .40486 L
.92859 .41014 L
.92869 .41536 L
.92879 .42054 L
.92889 .42567 L
.929 .43073 L
.9291 .43575 L
.9292 .4407 L
.9293 .44559 L
.9294 .45042 L
.9295 .45519 L
.9296 .45989 L
.9297 .46453 L
.9298 .4691 L
.92991 .47359 L
.93001 .47802 L
.93011 .48237 L
.93021 .48665 L
.93031 .49085 L
.93041 .49498 L
.93051 .49903 L
.93061 .503 L
.93071 .50689 L
.93081 .5107 L
.93092 .51442 L
.93102 .51806 L
.93112 .52162 L
.93122 .52509 L
.93132 .52847 L
.93142 .53177 L
.93152 .53498 L
.93162 .5381 L
.93172 .54113 L
.93183 .54407 L
.93193 .54692 L
.93203 .54968 L
.93213 .55235 L
.93223 .55492 L
.93233 .5574 L
.93243 .55979 L
.93253 .56209 L
.93263 .56429 L
.93274 .5664 L
.93284 .56842 L
.93294 .57034 L
.93304 .57217 L
.93314 .5739 L
.93324 .57554 L
Mistroke
.93334 .57709 L
.93344 .57854 L
.93354 .5799 L
.93364 .58117 L
.93375 .58235 L
.93385 .58343 L
.93395 .58442 L
.93405 .58532 L
.93415 .58612 L
.93425 .58684 L
.93435 .58747 L
.93445 .588 L
.93455 .58845 L
.93466 .5888 L
.93476 .58907 L
.93486 .58925 L
.93496 .58934 L
.93506 .58935 L
.93516 .58926 L
.93526 .58909 L
.93536 .58884 L
.93546 .5885 L
.93556 .58808 L
.93567 .58757 L
.93577 .58698 L
.93587 .5863 L
.93597 .58554 L
.93607 .58471 L
.93617 .58378 L
.93627 .58278 L
.93637 .5817 L
.93647 .58054 L
.93658 .5793 L
.93668 .57798 L
.93678 .57658 L
.93688 .5751 L
.93698 .57355 L
.93708 .57192 L
.93718 .57021 L
.93728 .56843 L
.93738 .56657 L
.93748 .56463 L
.93759 .56263 L
.93769 .56054 L
.93779 .55839 L
.93789 .55616 L
.93799 .55386 L
.93809 .55149 L
.93819 .54905 L
.93829 .54654 L
Mistroke
.93839 .54396 L
.9385 .5413 L
.9386 .53859 L
.9387 .5358 L
.9388 .53295 L
.9389 .53003 L
.939 .52704 L
.9391 .52399 L
.9392 .52088 L
.9393 .51771 L
.9394 .51447 L
.93951 .51117 L
.93961 .50781 L
.93971 .50439 L
.93981 .50092 L
.93991 .49739 L
.94001 .4938 L
.94011 .49015 L
.94021 .48646 L
.94031 .48271 L
.94042 .47891 L
.94052 .47506 L
.94062 .47116 L
.94072 .46721 L
.94082 .46321 L
.94092 .45917 L
.94102 .45509 L
.94112 .45096 L
.94122 .44679 L
.94133 .44259 L
.94143 .43834 L
.94153 .43406 L
.94163 .42974 L
.94173 .42538 L
.94183 .42099 L
.94193 .41657 L
.94203 .41212 L
.94213 .40764 L
.94223 .40314 L
.94234 .3986 L
.94244 .39404 L
.94254 .38946 L
.94264 .38486 L
.94274 .38023 L
.94284 .37559 L
.94294 .37092 L
.94304 .36624 L
.94314 .36155 L
.94325 .35684 L
.94335 .35212 L
Mistroke
.94345 .34739 L
.94355 .34264 L
.94365 .33789 L
.94375 .33313 L
.94385 .32837 L
.94395 .3236 L
.94405 .31882 L
.94415 .31405 L
.94426 .30927 L
.94436 .30449 L
.94446 .29972 L
.94456 .29495 L
.94466 .29018 L
.94476 .28541 L
.94486 .28066 L
.94496 .27591 L
.94506 .27117 L
.94517 .26644 L
.94527 .26173 L
.94537 .25702 L
.94547 .25233 L
.94557 .24766 L
.94567 .243 L
.94577 .23836 L
.94587 .23374 L
.94597 .22914 L
.94607 .22457 L
.94618 .22001 L
.94628 .21549 L
.94638 .21098 L
.94648 .20651 L
.94658 .20206 L
.94668 .19764 L
.94678 .19326 L
.94688 .18891 L
.94698 .18459 L
.94709 .1803 L
.94719 .17606 L
.94729 .17185 L
.94739 .16768 L
.94749 .16355 L
.94759 .15946 L
.94769 .15542 L
.94779 .15142 L
.94789 .14747 L
.94799 .14356 L
.9481 .1397 L
.9482 .13589 L
.9483 .13214 L
.9484 .12843 L
Mistroke
.9485 .12478 L
.9486 .12118 L
.9487 .11763 L
.9488 .11415 L
.9489 .11072 L
.94901 .10735 L
.94911 .10403 L
.94921 .10078 L
.94931 .09759 L
.94941 .09447 L
.94951 .0914 L
.94961 .0884 L
.94971 .08547 L
.94981 .0826 L
.94992 .0798 L
.95002 .07707 L
.95012 .0744 L
.95022 .0718 L
.95032 .06928 L
.95042 .06682 L
.95052 .06444 L
.95062 .06212 L
.95072 .05988 L
.95082 .05771 L
.95093 .05562 L
.95103 .0536 L
.95113 .05165 L
.95123 .04978 L
.95133 .04799 L
.95143 .04627 L
.95153 .04463 L
.95163 .04306 L
.95173 .04157 L
.95184 .04016 L
.95194 .03883 L
.95204 .03758 L
.95214 .03641 L
.95224 .03532 L
.95234 .03431 L
.95244 .03337 L
.95254 .03252 L
.95264 .03176 L
.95274 .03107 L
.95285 .03047 L
.95295 .02995 L
.95305 .02951 L
.95315 .02916 L
.95325 .02889 L
.95335 .0287 L
.95345 .02861 L
Mistroke
.95355 .02859 L
.95365 .02867 L
.95376 .02883 L
.95386 .02908 L
.95396 .02941 L
.95406 .02984 L
.95416 .03035 L
.95426 .03095 L
.95436 .03164 L
.95446 .03242 L
.95456 .03329 L
.95466 .03425 L
.95477 .0353 L
.95487 .03645 L
.95497 .03768 L
.95507 .03901 L
.95517 .04043 L
.95527 .04194 L
.95537 .04355 L
.95547 .04524 L
.95557 .04703 L
.95568 .04892 L
.95578 .05089 L
.95588 .05296 L
.95598 .05512 L
.95608 .05738 L
.95618 .05973 L
.95628 .06217 L
.95638 .0647 L
.95648 .06732 L
.95659 .07004 L
.95669 .07285 L
.95679 .07574 L
.95689 .07873 L
.95699 .08181 L
.95709 .08498 L
.95719 .08823 L
.95729 .09157 L
.95739 .095 L
.95749 .09852 L
.9576 .10212 L
.9577 .1058 L
.9578 .10957 L
.9579 .11342 L
.958 .11735 L
.9581 .12136 L
.9582 .12544 L
.9583 .12961 L
.9584 .13385 L
.95851 .13816 L
Mistroke
.95861 .14255 L
.95871 .147 L
.95881 .15153 L
.95891 .15613 L
.95901 .16079 L
.95911 .16552 L
.95921 .17031 L
.95931 .17516 L
.95941 .18007 L
.95952 .18504 L
.95962 .19006 L
.95972 .19514 L
.95982 .20027 L
.95992 .20545 L
.96002 .21068 L
.96012 .21595 L
.96022 .22127 L
.96032 .22663 L
.96043 .23203 L
.96053 .23747 L
.96063 .24295 L
.96073 .24845 L
.96083 .25399 L
.96093 .25955 L
.96103 .26514 L
.96113 .27076 L
.96123 .27639 L
.96133 .28204 L
.96144 .28771 L
.96154 .29339 L
.96164 .29908 L
.96174 .30477 L
.96184 .31047 L
.96194 .31617 L
.96204 .32187 L
.96214 .32756 L
.96224 .33324 L
.96235 .33891 L
.96245 .34457 L
.96255 .3502 L
.96265 .35582 L
.96275 .3614 L
.96285 .36696 L
.96295 .37248 L
.96305 .37796 L
.96315 .3834 L
.96325 .3888 L
.96336 .39414 L
.96346 .39943 L
.96356 .40466 L
Mistroke
.96366 .40983 L
.96376 .41493 L
.96386 .41996 L
.96396 .42491 L
.96406 .42978 L
.96416 .43456 L
.96427 .43925 L
.96437 .44385 L
.96447 .44835 L
.96457 .45274 L
.96467 .45702 L
.96477 .46119 L
.96487 .46524 L
.96497 .46917 L
.96507 .47296 L
.96518 .47663 L
.96528 .48015 L
.96538 .48354 L
.96548 .48678 L
.96558 .48986 L
.96568 .49279 L
.96578 .49556 L
.96588 .49817 L
.96598 .5006 L
.96608 .50287 L
.96619 .50495 L
.96629 .50686 L
.96639 .50858 L
.96649 .51011 L
.96659 .51145 L
.96669 .51259 L
.96679 .51354 L
.96689 .51428 L
.96699 .51481 L
.9671 .51514 L
.9672 .51525 L
.9673 .51515 L
.9674 .51483 L
.9675 .51429 L
.9676 .51353 L
.9677 .51254 L
.9678 .51133 L
.9679 .50989 L
.968 .50821 L
.96811 .50631 L
.96821 .50417 L
.96831 .5018 L
.96841 .49919 L
.96851 .49634 L
.96861 .49326 L
Mistroke
.96871 .48995 L
.96881 .48639 L
.96891 .4826 L
.96902 .47858 L
.96912 .47432 L
.96922 .46983 L
.96932 .4651 L
.96942 .46015 L
.96952 .45497 L
.96962 .44957 L
.96972 .44396 L
.96982 .43812 L
.96992 .43208 L
.97003 .42583 L
.97013 .41939 L
.97023 .41275 L
.97033 .40593 L
.97043 .39894 L
.97053 .39178 L
.97063 .38446 L
.97073 .377 L
.97083 .36941 L
.97094 .36169 L
.97104 .35386 L
.97114 .34594 L
.97124 .33794 L
.97134 .32988 L
.97144 .32177 L
.97154 .31364 L
.97164 .30549 L
.97174 .29735 L
.97184 .28923 L
.97195 .28116 L
.97205 .27317 L
.97215 .26525 L
.97225 .25745 L
.97235 .24978 L
.97245 .24226 L
.97255 .23492 L
.97265 .22777 L
.97275 .22083 L
.97286 .21414 L
.97296 .2077 L
.97306 .20153 L
.97316 .19567 L
.97326 .19012 L
.97336 .1849 L
.97346 .18003 L
.97356 .17552 L
.97366 .1714 L
Mistroke
.97377 .16767 L
.97387 .16436 L
.97397 .16146 L
.97407 .15899 L
.97417 .15697 L
.97427 .1554 L
.97437 .15428 L
.97447 .15363 L
.97457 .15345 L
.97467 .15374 L
.97478 .15451 L
.97488 .15576 L
.97498 .15749 L
.97508 .1597 L
.97518 .16238 L
.97528 .16552 L
.97538 .16914 L
.97548 .17321 L
.97558 .17773 L
.97569 .18269 L
.97579 .18807 L
.97589 .19387 L
.97599 .20006 L
.97609 .20663 L
.97619 .21356 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[342]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=Qoo`800:aoo`00egoo00@007ooOol00:]oo`00egoo
00<007ooOol0[7oo003FOol4002/Ool00=Moo`03001oogoo0:aoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00>7oo00<007ooOol0?Goo0`000goo00<007ooOol0
?7oo0`000Woo00<007ooOol0>Woo0P0017oo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0
>Woo000gOol00`00Ool0000nOol00`00Oomoo`02Ool00`00Ool0000nOol01P00Oomoo`00Ool003]o
o`03001oo`00009oo`03001oo`0003aoo`03001oo`00009oo`03001oo`0003]oo`00=goo00<007oo
0000?goo00L007ooOomoo`00Ool0000lOol4000017oo001oo`00>goo00<007oo00000Woo00<007oo
0000?7oo00<007oo00000Woo00<007oo0000>goo000gOol00`00Ool0000oOol01`00Oomoogoo001o
o`0003aoo`03001oo`00009oo`03001oo`0003]oo`8000=oo`03001oo`0003eoo`07001oogooOol0
07oo0000>goo000gOol00`00Ool0000nOol00`00Ool00002Ool00`00Ool0000mOol20002Ool00`00
Ool0000kOol00`00Oomoo`02Ool00`00Ool0000lOol00`00Ool00002Ool00`00Ool0000kOol003Qo
o`03001oogoo03ioo`03001oogoo009oo`03001oogoo03eoo`05001oogooOol0000mOol20003Ool0
0`00Oomoo`0lOol00`00Oomoo`02Ool00`00Oomoo`0jOol00?moohMoo`00ogooQgoo003oOon7Ool0
0?moohMoo`00ogooQgoo000LOol00`00Oomoo`02Ool01000Oomoogoo0`00ogooGgoo000EOol40002
Ool00`00Ool00007Ool00`00Oomoo`09Oooo001A0005Ool001]oo`03001oo`0000Qoo`03001oogoo
00Qoo`<000Eoo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00eoo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00ioo`04
001oogooOol30005Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Eoo`03001o
ogoo041oo`03001oogoo045oo`03001oogoo045oo`03001oogoo045oo`03001oogoo03Eoo`03001o
ogoo00=oo`006goo00<007oo00001goo00<007oo00002Goo00<007ooOol0ogooCGoo00<007ooOol0
0goo000LOol00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`3oOom=Ool00`00Oomoo`03Ool0
035oo`03001oogoo06Aoo`800;ioo`8002Ioo`03001oogoo00=oo`00<Goo00<007ooOol04Goo00<0
07ooOol0D7oo0P00DWoo0P005Woo0P00DWoo0P009Woo00<007ooOol00goo000aOol00`00Oomoo`0@
Ool2001BOol2001BOol2000FOol2001BOol2000VOol00`00Oomoo`03Ool0035oo`03001oogoo011o
o`8003]oo`03001oogoo01Aoo`80059oo`8001Ioo`8003Yoo`03001oogoo01Eoo`8002Ioo`03001o
ogoo00=oo`00<Goo00<007ooOol047oo0P00>Woo0P005Woo0P005Woo0P00>Woo0P005Woo0P00>Woo
00<007ooOol05Goo0P005Woo0P003Woo00<007ooOol00goo000aOol00`00Oomoo`0@Ool2000jOol2
000FOol2000FOol2000jOol2000FOol2000jOol2000FOol2000FOol2000>Ool00`00Oomoo`03Ool0
035oo`80015oo`8003Yoo`8001Ioo`8001Ioo`8003Yoo`8001Ioo`8003Yoo`8001Eoo`03001oo`00
01Ioo`8000eoo`8000Eoo`00<Goo00<007ooOol047oo00<007oo0000>Goo0P005Woo0P005Woo0P00
8Woo0P005Woo0P005Woo0P00>Woo0P005Goo00<007oo00005Woo0P003Woo00<007ooOol00goo000a
Ool00`00Oomoo`0@Ool00`00Ool0000FOol00`00Oomoo`0POol2000FOol2000FOol2000ROol2000F
Ool2000FOol2000jOol2000EOol00`00Ool0000FOol2000>Ool00`00Oomoo`03Ool0035oo`03001o
ogoo011oo`03001oo`0001Eoo`80029oo`8001Ioo`8001Ioo`80029oo`8001Eoo`03001oo`0001Io
o`8001Ioo`80025oo`03001oo`0001Eoo`03001oo`0001Ioo`8000ioo`03001oogoo00=oo`00<Goo
00<007ooOol047oo00<007oo00005Goo0P008Woo0P005Woo00<007oo00005Goo0P008Woo0P005Goo
00<007oo00005Woo0P005Woo0P008Goo00<007oo00005Goo00<007oo00005Woo0P003Woo00<007oo
Ool00goo000aOol00`00Oomoo`0@Ool00`00Ool0000EOol2000ROol2000FOol00`00Ool0000EOol2
000ROol2000EOol00`00Ool0000FOol2000FOol2000QOol00`00Ool0000EOol00`00Ool0000FOol2
000>Ool00`00Oomoo`03Ool0035oo`03001oogoo011oo`03001oo`0001Eoo`80029oo`8001Ioo`03
001oo`0001Eoo`80029oo`8001Eoo`03001oo`0001Eoo`03001oo`0001Ioo`8000Yoo`03001oogoo
01Aoo`03001oo`0001Eoo`03001oo`0001Eoo`03001oo`0000ioo`03001oogoo00=oo`00<Goo00<0
07ooOol047oo00<007oo00005Goo0P002goo00<007ooOol057oo0P005Goo00@007ooOol001Eoo`80
029oo`8001Eoo`03001oo`0001Eoo`03001oo`0001Ioo`8000Yoo`8001Eoo`03001oo`0001Eoo`03
001oo`0001Eoo`03001oo`0000ioo`03001oogoo00=oo`00<Goo00<007ooOol047oo00<007oo0000
5Goo0P002goo00<007ooOol057oo0P005Goo00@007ooOol001Eoo`8001Ioo`8000Yoo`8001Eoo`03
001oo`0001Eoo`04001oo`00000EOol2000:Ool2000EOol00`00Ool0000EOol00`00Ool0000EOol0
0`00Ool0000>Ool00`00Oomoo`03Ool0035oo`03001oogoo011oo`03001oo`0001Eoo`8000Yoo`80
01Ioo`<001Aoo`04001oogoo000EOol00`00Ool0000EOol2000:Ool2000EOol00`00Ool0000EOol0
1000Oomoo`005Goo0P002Woo0P005Goo00<007oo00005Goo00<007oo00005Goo00<007oo00003Woo
00<007ooOol00goo000aOol2000AOol00`00Ool0000EOol2000:Ool2000FOol00`00Ool0000DOol0
1000Oomoo`005Goo00<007oo00005Goo0P002Woo0P005Goo00@007ooOol001Aoo`04001oogoo000E
Ool2000:Ool2000EOol00`00Ool0000EOol00`00Ool0000EOol00`00Ool0000=Ool20005Ool0035o
o`03001oogoo011oo`03001oo`0001Eoo`8000Yoo`8001Eoo`04001oogoo000DOol01000Oomoo`00
5Goo00<007oo00005Goo0P002Woo0P005Goo00@007ooOol001Aoo`04001oogoo000EOol2000:Ool2
000EOol00`00Ool0000EOol00`00Ool0000EOol00`00Ool0000>Ool00`00Oomoo`03Ool0035oo`03
001oogoo011oo`03001oo`0001Eoo`03001oo`0000Uoo`8001Eoo`04001oogoo000DOol01000Oomo
o`005Goo00<007oo00005Goo0P002Woo0P005Goo00@007ooOol001Aoo`04001oogoo000EOol2000:
Ool2000EOol00`00Ool0000EOol01000Oomoo`0057oo00<007oo00003Woo00<007ooOol00goo000a
Ool00`00Oomoo`0@Ool00`00Ool0000EOol00`00Ool00009Ool2000EOol01000Oomoo`0057oo00@0
07ooOol001Aoo`04001oogoo000:Ool00`00Oomoo`08Ool2000:Ool2000EOol01000Oomoo`0057oo
00@007ooOol001Aoo`03001oo`0000Yoo`8001Eoo`03001oo`0001Eoo`04001oogoo000DOol00`00
Ool0000>Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`04001oogoo000EOol00`00Ool00009
Ool2000:Ool00`00Oomoo`08Ool01000Oomoo`0057oo00@007ooOol001Aoo`04001oogoo000:Ool0
0`00Oomoo`08Ool20009Ool00`00Ool0000EOol01000Oomoo`0057oo00@007ooOol001Aoo`03001o
o`0000Yoo`8001Eoo`03001oo`0001Eoo`04001oogoo000DOol00`00Ool0000>Ool00`00Oomoo`03
Ool0035oo`03001oogoo00moo`04001oogoo000EOol00`00Ool00009Ool00`00Ool00009Ool00`00
Oomoo`08Ool01000Oomoo`0057oo00@007ooOol001Aoo`04001oogoo000:Ool00`00Oomoo`08Ool2
0009Ool00`00Ool0000EOol01000Oomoo`0057oo00@007ooOol001Aoo`03001oo`0000Yoo`8000Yo
o`03001oogoo00Qoo`03001oo`0001Eoo`04001oogoo000DOol00`00Ool0000>Ool00`00Oomoo`03
Ool0035oo`03001oogoo00moo`04001oogoo000EOol00`00Ool00009Ool00`00Ool00009Ool00`00
Oomoo`08Ool01000Oomoo`0057oo00@007ooOol001Aoo`04001oogoo000:Ool00`00Oomoo`08Ool2
0009Ool00`00Ool0000EOol01000Oomoo`0057oo00@007ooOol001Aoo`03001oo`0000Yoo`8000Uo
o`8000Yoo`03001oo`0001Eoo`04001oogoo000DOol00`00Ool0000>Ool00`00Oomoo`03Ool0035o
o`03001oogoo00moo`04001oogoo000EOol00`00Ool00009Ool00`00Ool00009Ool20009Ool01000
Oomoo`0057oo00@007ooOol001Aoo`04001oogoo0009Ool2000:Ool20009Ool00`00Ool0000EOol0
1000Oomoo`0057oo00@007ooOol001Aoo`03001oo`0000Yoo`8000Uoo`8000Yoo`03001oo`0001Eo
o`04001oogoo000DOol00`00Ool0000>Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`04001o
ogoo000EOol00`00Ool00009Ool00`00Ool00009Ool20009Ool01000Oomoo`0057oo00@007ooOol0
01Aoo`04001oogoo0009Ool2000:Ool20009Ool01000Oomoo`0057oo00@007ooOol001Aoo`04001o
ogoo000:Ool00`00Oomoo`07Ool00`00Ool0000:Ool20009Ool2000:Ool01000Oomoo`0057oo00@0
07ooOol001Aoo`03001oo`0000ioo`03001oogoo00=oo`00<Goo00<007ooOol03goo00@007ooOol0
00]oo`03001oogoo00Moo`03001oo`0000Uoo`03001oo`0000Uoo`8000Uoo`04001oogoo000DOol0
1000Oomoo`0057oo00@007ooOol000Uoo`<000Qoo`03001oo`0000Uoo`04001oogoo000DOol01000
Oomoo`0057oo00@007ooOol000Yoo`03001oogoo00Moo`03001oo`0000Yoo`8000Uoo`8000Yoo`04
001oogoo000DOol01000Oomoo`0057oo00<007oo00003Woo00<007ooOol00goo000aOol2000@Ool0
1000Oomoo`002Woo0P002Goo00<007oo00002Goo00<007oo00002Goo0P002Goo00@007ooOol001Ao
o`04001oogoo000DOol01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol0
00Qoo`8000Yoo`04001oogoo000DOol01000Oomoo`002Woo00<007ooOol01goo00<007oo00002Goo
00<007oo00002Goo0P002Woo00@007ooOol001Aoo`04001oogoo000DOol01000Oomoo`0037oo0P00
1Goo000aOol00`00Oomoo`0?Ool01000Oomoo`002Woo0P002Goo00<007oo00002Goo00<007oo0000
2Goo0P002Goo00@007ooOol001Aoo`04001oogoo000DOol01000Oomoo`002Goo00<007oo000027oo
00<007oo00002Goo00@007ooOol000Qoo`8000Yoo`04001oogoo000DOol01000Oomoo`002Woo00<0
07ooOol01goo00<007oo00002Goo00<007oo00002Goo0P002Woo00@007ooOol001Aoo`04001oogoo
000DOol01000Oomoo`003Goo00<007ooOol00goo000aOol00`00Oomoo`0?Ool01000Oomoo`002Woo
0P0027oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo000DOol01000
Oomoo`0057oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2
000:Ool01000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`03001oo`0000Uoo`03001oo`0000Uo
o`8000Yoo`04001oogoo000DOol01000Oomoo`0057oo00@007ooOol000eoo`03001oogoo00=oo`00
<Goo00<007ooOol03goo00@007ooOol000Yoo`8000Qoo`04001oogoo0009Ool00`00Ool00008Ool0
0`00Ool00009Ool01000Oomoo`0057oo00@007ooOol001Aoo`04001oogoo0009Ool00`00Ool00008
Ool00`00Ool00009Ool01000Oomoo`0027oo0P002Woo00@007ooOol001Aoo`04001oogoo000:Ool2
0008Ool00`00Ool00009Ool00`00Ool00009Ool2000:Ool01000Oomoo`0057oo00@007ooOol001Ao
o`04001oogoo000=Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`04001oogoo000:Ool20008
Ool01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol001Aoo`04001oogoo
000DOol01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Qoo`8000Yo
o`04001oogoo000DOol01000Oomoo`002Woo0P0027oo00@007ooOol000Qoo`03001oo`0000Uoo`80
00Yoo`04001oogoo000DOol01000Oomoo`002Woo0P0027oo00@007ooOol000eoo`03001oogoo00=o
o`00<Goo00<007ooOol03goo00@007ooOol000Yoo`8000Qoo`04001oogoo0009Ool00`00Ool00008
Ool00`00Ool00009Ool01000Oomoo`0027oo00<007ooOol02Goo00@007ooOol000]oo`03001oogoo
00Ioo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`0027oo0P002Woo
00@007ooOol001Aoo`04001oogoo000:Ool20008Ool01000Oomoo`0027oo00<007oo00002Goo0P00
2Woo00@007ooOol001=oo`05001oogooOol0000:Ool20008Ool01000Oomoo`003Goo00<007ooOol0
0goo000aOol00`00Oomoo`0?Ool01000Oomoo`002Woo0P0027oo00@007ooOol000Uoo`03001oo`00
00Qoo`03001oo`0000Uoo`04001oogoo0008Ool00`00Oomoo`09Ool01000Oomoo`002goo00<007oo
Ool01Woo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:
Ool01000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`04001oogoo0008Ool01000Oomoo`0027oo
0P002Woo00@007ooOol000Qoo`03001oogoo00Qoo`05001oogooOol0000:Ool20008Ool01000Oomo
o`003Goo00<007ooOol00goo000aOol00`00Oomoo`0?Ool01000Oomoo`002Woo0P0027oo00@007oo
Ool000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool00`00Oomoo`09Ool01000
Oomoo`002goo00<007ooOol01Woo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04
001oogoo0008Ool2000:Ool01000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`04001oogoo0008
Ool01000Oomoo`0027oo0P002Woo00@007ooOol000Moo`8000Yoo`05001oogooOol0000:Ool20008
Ool01000Oomoo`003Goo00<007ooOol00goo000aOol00`00Oomoo`0?Ool01000Oomoo`002Woo0P00
27oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool00`00Oomo
o`09Ool01000Oomoo`002goo00<007ooOol01Woo00@007ooOol000Uoo`03001oo`0000Qoo`03001o
o`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`04
001oogoo0008Ool01000Oomoo`0027oo0P002Woo00@007ooOol000Moo`8000Yoo`05001oogooOol0
000:Ool20008Ool01000Oomoo`003Goo00<007ooOol00goo000aOol00`00Oomoo`0?Ool01@00Oomo
ogoo00002Goo0P0027oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo
0008Ool00`00Oomoo`09Ool01000Oomoo`002goo00<007ooOol01Woo00@007ooOol000Uoo`03001o
o`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`0057oo00@007ooOol0
00Yoo`8000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo00002Goo00@007ooOol000Mo
o`8000Yoo`05001oogooOol0000:Ool20008Ool01000Oomoo`003Goo00<007ooOol00goo000aOol0
0`00Oomoo`07Ool00`00Oomoo`05Ool01@00Oomoogoo00002Goo0P0027oo00@007ooOol000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool00`00Oomoo`09Ool01000Oomoo`002goo
00<007ooOol01Woo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008
Ool2000:Ool01000Oomoo`002goo0P001goo00@007ooOol000Yoo`8000Qoo`04001oogoo0008Ool0
1000Oomoo`0027oo00<007oo000027oo00D007ooOomoo`0000Moo`8000Yoo`05001oogooOol0000:
Ool20008Ool01000Oomoo`003Goo00<007ooOol00goo000aOol20008Ool00`00Oomoo`05Ool01@00
Oomoogoo00002Goo0P0027oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001o
ogoo0008Ool00`00Oomoo`09Ool01000Oomoo`002goo00<007ooOol01Woo00@007ooOol000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`001goo00@007oo
Oomoo`8000Moo`04001oogoo0009Ool00`00Ool00008Ool01000Oomoo`0027oo00@007ooOol000Qo
o`03001oo`0000Qoo`05001oogooOol00007Ool2000:Ool01@00Oomoogoo00002Woo0P0027oo00@0
07ooOol000aoo`8000Eoo`00<Goo00<007ooOol01goo00<007ooOol01Goo00D007ooOomoo`0000Uo
o`8000Qoo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`0027oo0P00
2Woo00@007ooOol000]oo`03001oogoo00Ioo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool0
0009Ool01000Oomoo`0027oo0P002Woo00@007ooOol000Moo`04001oogooOol20007Ool01000Oomo
o`002Goo00<007oo000027oo00@007ooOol000Qoo`04001oogoo0008Ool00`00Ool00008Ool01@00
Oomoogoo00001goo0P002Woo00D007ooOomoo`0000Yoo`8000Qoo`04001oogoo000=Ool00`00Oomo
o`03Ool0035oo`03001oogoo00Moo`03001oogoo00Eoo`05001oogooOol00009Ool20008Ool01000
Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Qoo`8000Yoo`04001oogoo
000:Ool00`00Ool00007Ool01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007oo
Ool000Qoo`8000Uoo`05001oogooOol00007Ool01000Oomoogoo0P001goo00@007ooOol000Uoo`03
001oo`0000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo000027oo00D007ooOomoo`00
00Moo`8000Yoo`05001oogooOol0000:Ool20008Ool01000Oomoo`003Goo00<007ooOol00goo000a
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool01@00Oomoogoo00002Goo0P0027oo00@007ooOol000Uo
o`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool20002Ool20006Ool01@00Oomoogoo
00002Goo00<007oo00001goo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001o
ogoo0008Ool20009Ool01@00Oomoogoo00001goo00@007ooOomoo`8000Moo`04001oogoo0009Ool0
0`00Ool00008Ool01000Oomoo`0027oo00@007ooOol000Qoo`03001oo`0000Qoo`05001oogooOol0
0007Ool20003Ool00`00Oomoo`04Ool01@00Oomoogoo00002Woo0P001goo00D007ooOomoo`0000eo
o`03001oogoo00=oo`00<Goo00<007ooOol01goo00<007ooOol01Goo00D007ooOomoo`0000Uoo`80
00Qoo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`001goo00<007oo
00000Woo0P001Woo00D007ooOomoo`0000Eoo`80009oo`03001oo`0000Moo`04001oogoo0009Ool0
0`00Ool00008Ool01000Oomoo`0027oo00@007ooOol000Qoo`8000Uoo`05001oogooOol00007Ool0
1000Oomoogoo0P001Woo00D007ooOomoo`0000Uoo`03001oo`0000Qoo`04001oogoo0008Ool01000
Oomoo`0027oo00<007oo000027oo00D007ooOomoo`0000Moo`8000=oo`03001oogoo00Aoo`05001o
ogooOol00006Ool01000Oomoogoo0P001goo00D007ooOomoo`0000eoo`03001oogoo00=oo`00<Goo
00<007ooOol01goo00<007ooOol01Goo00D007ooOomoo`0000Uoo`8000Qoo`04001oogoo0009Ool0
0`00Ool00008Ool00`00Ool00009Ool01000Oomoo`001goo00<007oo00000Woo0P001Woo00D007oo
Oomoo`0000Eoo`80009oo`03001oo`0000Moo`04001oogoo0009Ool00`00Ool00008Ool01000Oomo
o`0027oo00@007ooOol000Qoo`8000Uoo`05001oogooOol00007Ool01000Oomoogoo0P001Woo00D0
07ooOomoo`0000Uoo`03001oo`0000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo0000
27oo00D007ooOomoo`0000Moo`8000=oo`03001oogoo00Aoo`05001oogooOol00006Ool01000Oomo
ogoo0P001goo00D007ooOomoo`0000eoo`03001oogoo00=oo`00<Goo00<007ooOol01goo00<007oo
Ool01Goo00D007ooOomoo`0000Uoo`8000Qoo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool0
0009Ool01000Oomoo`001goo00<007oo00000Woo0P001Woo00D007ooOomoo`0000Eoo`80009oo`03
001oo`0000Moo`04001oogoo0009Ool00`00Ool00008Ool01000Oomoo`0027oo00@007ooOol000Qo
o`8000=oo`03001oogoo00=oo`05001oogooOol00007Ool20002Ool20006Ool01@00Oomoogoo0000
2Goo00<007oo000027oo00@007ooOol000Qoo`04001oogoo0008Ool00`00Ool00008Ool01@00Oomo
ogoo00001goo0P000goo00<007ooOol017oo00D007ooOomoo`0000Ioo`04001oogooOol20007Ool0
1@00Oomoogoo00003Goo00<007ooOol00goo000aOol00`00Oomoo`06Ool20007Ool01@00Oomoogoo
00001Goo00L007ooOomoo`00Ool00007Ool01000Oomoo`0027oo00@007ooOol000Qoo`03001oo`00
00Uoo`04001oogoo0007Ool00`00Ool00002Ool20006Ool01@00Oomoogoo00001Goo0P000Woo00<0
07oo00001goo00@007ooOol000Uoo`03001oo`0000Qoo`04001oogoo0008Ool01000Oomoo`0027oo
0P000goo00<007ooOol00goo00D007ooOomoo`0000Moo`80009oo`8000Ioo`05001oogooOol00005
Ool20002Ool00`00Ool00008Ool01000Oomoo`0027oo00@007ooOol000Qoo`03001oo`0000Qoo`05
001oogooOol00007Ool20003Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00@007ooOomoo`80
00Moo`05001oogooOol0000=Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`8000Moo`05001o
ogooOol00005Ool01`00Oomoogoo001oo`0000Moo`04001oogoo0008Ool01000Oomoo`0027oo00<0
07oo00002Goo00@007ooOol000Moo`03001oo`00009oo`8000Ioo`05001oogooOol00005Ool20002
Ool00`00Ool00007Ool01000Oomoo`002Goo00<007oo000027oo00@007ooOol000Qoo`04001oogoo
0008Ool20003Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo0P000Woo0P001Woo00D007ooOomo
o`0000Eoo`80009oo`03001oo`0000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo0000
27oo00D007ooOomoo`0000Moo`8000=oo`03001oogoo00Aoo`05001oogooOol00006Ool01000Oomo
ogoo0P001goo00D007ooOomoo`0000eoo`03001oogoo00=oo`0077oo00<007ooOol00Woo00<007oo
Ool01@0027oo00<007ooOol01Woo0P001goo00D007ooOomoo`0000Eoo`07001oogooOol007oo0000
1goo00@007ooOol000Qoo`04001oogoo0008Ool00`00Ool00003Ool00`00Oomoo`03Ool01000Oomo
o`001goo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo
00001goo00@007ooOol000Eoo`07001oogooOol007oo000027oo00@007ooOol000Qoo`04001oogoo
0008Ool20003Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo0P000Woo0P001Woo00D007ooOomo
o`0000Eoo`80009oo`03001oo`0000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo0000
0goo00<007ooOol00Woo00D007ooOomoo`0000Moo`8000=oo`03001oogoo00Aoo`05001oogooOol0
0006Ool01000Oomoogoo0P001goo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`03001oogoo00=o
o`005Goo10000Woo00<007oo000027oo00<007ooOol027oo0`001Woo0P001goo00D007ooOomoo`00
00Eoo`07001oogooOol007oo00001goo00@007ooOol000Aoo`05001oogooOol00002Ool00`00Oomo
o`06Ool00`00Ool00003Ool00`00Oomoo`03Ool01000Oomoo`001goo00<007oo00000Woo0P001Goo
00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001goo00@007ooOol000Eoo`07001o
ogooOol007oo000027oo00@007ooOol000=oo`03001oogoo009oo`04001oogoo0007Ool00`00Ool0
0003Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo0P000Woo0P001Woo00D007ooOomoo`0000Eo
o`80009oo`03001oo`0000Qoo`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol01Woo
00<007oo00000goo00<007ooOol00Woo00D007ooOomoo`0000Moo`8000=oo`03001oogoo00Aoo`05
001oogooOol00006Ool01000Oomoogoo0P001goo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`<0
00Eoo`006goo00<007oo000027oo00<007ooOol027oo00<007ooOol01Woo0P001goo00D007ooOomo
o`0000Eoo`07001oogooOol007oo00001goo00@007ooOol000Aoo`05001oogooOol00002Ool00`00
Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00<007oo00000Woo
0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001goo00@007ooOol000Eo
o`07001oogooOol007oo000027oo00@007ooOol000=oo`03001oogoo009oo`04001oogoo0007Ool0
0`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo0P000Woo0P001Woo00D007ooOomo
o`0000Eoo`80009oo`03001oo`0000Qoo`04001oogoo0003Ool20003Ool01000Oomoo`0027oo00<0
07oo00000goo00<007ooOol00Woo00D007ooOomoo`0000Moo`8000=oo`03001oogoo00Aoo`05001o
ogooOol00006Ool01000Oomoogoo0P001goo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`03001o
ogoo00=oo`006goo00<007oo000027oo00<007ooOol027oo00<007ooOol01Woo0P001goo00D007oo
Oomoo`0000Eoo`07001oogooOol007oo00001goo00@007ooOol000Aoo`05001oogooOol00002Ool0
0`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00<007oo0000
0Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001goo00@007ooOol0
00Eoo`07001oogooOol007oo000027oo00@007ooOol000=oo`03001oogoo009oo`04001oogoo0007
Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo0P000Woo0P001Woo00D007oo
Oomoo`0000Eoo`80009oo`03001oo`0000Qoo`04001oogoo0003Ool20003Ool01000Oomoo`001goo
00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00007Ool20003Ool00`00Oomoo`04Ool0
1@00Oomoogoo00001Woo00@007ooOomoo`8000Moo`05001oogooOol00004Ool20007Ool00`00Oomo
o`03Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oo`0000Ioo`05
001oogooOol00005Ool01`00Oomoogoo001oo`0000Moo`04001oogoo0004Ool01@00Oomoogoo0000
0Woo00<007ooOol01Woo00<007oo00000goo00<007ooOol00goo00D007ooOomoo`0000Ioo`03001o
o`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03001oo`0000Moo`05001o
ogooOol00004Ool01`00Oomoogoo001oo`0000Qoo`04001oogoo0003Ool00`00Oomoo`02Ool01000
Oomoo`001goo00<007oo00000goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol017oo0P00
0Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00<007oo000027oo00@007ooOol0
00=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`0000Moo`80
00=oo`03001oogoo00Aoo`05001oogooOol00006Ool01000Oomoogoo0P001goo00D007ooOomoo`00
00Aoo`8000Moo`03001oogoo00=oo`0077oo00<007ooOol01Woo0P002Woo00<007ooOol01Woo00<0
07oo00001Woo00D007ooOomoo`0000Eoo`07001oogooOol007oo00001goo00@007ooOol000Aoo`05
001oogooOol00002Ool00`00Oomoo`06Ool00`00Ool00003Ool20004Ool01@00Oomoogoo00001Woo
00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001goo
00D007ooOomoo`0000Aoo`07001oogooOol007oo000027oo00@007ooOol000=oo`03001oogoo009o
o`04001oogoo0007Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Ool00002Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool00`00Ool00007
Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Moo`04001oogoo0002Ool20004Ool01@00
Oomoogoo00001goo0P000goo00<007ooOol017oo00D007ooOomoo`0000Ioo`04001oogooOol20007
Ool01@00Oomoogoo000017oo0P001goo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool0
0006Ool01@00Oomoogoo00001Goo00L007ooOomoo`00Ool00007Ool01000Oomoo`0017oo00D007oo
Oomoo`00009oo`03001oogoo00Ioo`03001oo`0000=oo`8000Aoo`05001oogooOol00006Ool00`00
Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00007Ool01@00
Oomoogoo00000goo0P000goo00<007oo000027oo00@007ooOol000=oo`03001oogoo009oo`04001o
ogoo0007Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Ool00002Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool00`00Ool00007Ool01@00
Oomoogoo00000goo0P000goo00@007ooOol000Moo`04001oogoo0002Ool20004Ool01@00Oomoogoo
00001goo0P000goo00<007ooOol017oo00D007ooOomoo`0000Ioo`80009oo`8000Moo`05001oogoo
Ool00004Ool20007Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oo`0000Ioo`05001o
ogooOol00005Ool01`00Oomoogoo001oo`0000Moo`04001oogoo0004Ool01@00Oomoogoo00000Woo
00<007ooOol01Woo00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`80
00Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03001oo`0000Moo`05001oogooOol00003
Ool20003Ool00`00Ool00008Ool01000Oomoo`000goo00<007ooOol00Woo00@007ooOol000Moo`03
001oo`0000=oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`80
00Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`03001oo`0000Moo`05001oogooOol00003
Ool20003Ool01000Oomoo`001goo00@007ooOol0009oo`8000Aoo`05001oogooOol00007Ool20002
Ool00`00Ool00005Ool01@00Oomoogoo00001Woo0P000Woo0P001goo00D007ooOomoo`0000Aoo`80
00Moo`03001oogoo00=oo`00<Goo00<007ooOol01Woo00<007oo00001Woo00D007ooOomoo`0000Ao
o`8000=oo`03001oo`0000Moo`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol01Woo
00<007oo00000goo0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`8000Eoo`03001oogoo
009oo`03001oogoo00=oo`80009oo`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20003
Ool00`00Ool00008Ool01000Oomoo`000goo00<007ooOol00Woo00@007ooOol000Moo`03001oo`00
00=oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`8000Ioo`03001oogoo
009oo`03001oogoo009oo`80009oo`03001oo`0000Moo`05001oogooOol00003Ool20003Ool01000
Oomoo`001goo00@007ooOol0009oo`8000Aoo`05001oogooOol00007Ool20002Ool00`00Ool00005
Ool01@00Oomoogoo00001Woo0P000Woo0P001goo00D007ooOomoo`0000Aoo`8000Moo`03001oogoo
00=oo`00<Goo00<007ooOol01Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001o
o`0000Moo`04001oogoo0004Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007oo00000goo
0P0017oo00D007ooOomoo`0000Ioo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo
00=oo`80009oo`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20003Ool00`00Ool00008
Ool01000Oomoo`000goo00<007ooOol00Woo00@007ooOol000Moo`03001oo`0000=oo`8000Aoo`03
001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`8000Ioo`03001oogoo009oo`03001oogoo
009oo`80009oo`03001oo`0000Moo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@0
07ooOol0009oo`8000Aoo`05001oogooOol00007Ool20002Ool00`00Ool00005Ool01@00Oomoogoo
00001Woo0P000Woo0P001goo00D007ooOomoo`0000Aoo`8000Moo`03001oogoo00=oo`00<Goo00<0
07ooOol01Woo00<007oo00001Woo00D007ooOomoo`0000Aoo`8000=oo`03001oo`0000Moo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007oo00000goo0P000goo00<0
07ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol0
0goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`8000=oo`03001oo`0000Qo
o`04001oogoo0003Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007oo00000goo0P0017oo00<0
07ooOol00Woo00<007ooOol00goo00<007oo00000Woo0P001Woo00<007ooOol00Woo00<007ooOol0
0Woo0P000Woo00<007oo00001goo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool01000
Oomoo`000Woo0P0017oo00D007ooOomoo`0000Moo`80009oo`03001oo`0000Eoo`03001oogoo009o
o`03001oogoo00=oo`80009oo`8000Moo`05001oogooOol00004Ool20007Ool00`00Oomoo`03Ool0
035oo`8000Moo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`8000=oo`03001oo`00
00Moo`05001oogooOol00003Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007oo00000goo
0P000goo00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo
00<007ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`8000=oo`03
001oo`0000Qoo`04001oogoo0003Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007oo00000goo
0P0017oo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo0P001Woo00<007ooOol00Woo
00<007ooOol00Woo0P000Woo00<007oo00001goo00D007ooOomoo`0000=oo`8000=oo`04001oogoo
0007Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`0000Moo`80009oo`03001oo`0000Eoo`03
001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`05001oogooOol00004
Ool20006Ool20005Ool0035oo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo009oo`03001o
ogoo009oo`8000=oo`03001oo`0000Moo`05001oogooOol00003Ool01@00Oomoogoo00000goo00<0
07ooOol01Goo00<007oo00000goo0P000goo00<007ooOol00Woo00<007ooOol017oo00<007oo0000
0Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol0
0Woo00@007ooOomoo`8000=oo`03001oo`0000Qoo`04001oogoo0002Ool20004Ool01000Oomoo`00
1goo00<007oo00000goo0P0017oo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo0P00
1Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00<007oo00001goo00D007ooOomoo`0000=o
o`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`0000Moo`80009o
o`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Io
o`05001oogooOol00004Ool20007Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oo`00
00Eoo`03001oogoo009oo`03001oogoo009oo`8000=oo`03001oo`0000Moo`05001oogooOol00003
Ool20002Ool01@00Oomoogoo00001goo00<007oo00000goo0P000goo00<007ooOol00Woo00<007oo
Ool017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo
00001Woo00<007ooOol00Woo00@007ooOomoo`8000=oo`03001oo`0000Qoo`04001oogoo0002Ool2
0004Ool01@00Oomoogoo00001Woo00<007oo00000goo0P0017oo00<007ooOol00Woo00<007ooOol0
0goo00<007oo00000Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00<007oo0000
1goo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00D0
07ooOomoo`0000Moo`80009oo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`03001o
o`00009oo`03001oo`0000Ioo`05001oogooOol00004Ool20007Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Ioo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo
0007Ool01@00Oomoogoo00000goo0P000Woo00D007ooOomoo`0000Moo`03001oo`0000=oo`8000=o
o`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001o
ogoo00=oo`80009oo`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20003Ool00`00Ool0
0007Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0
009oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`8000Ioo`03001oogoo
009oo`03001oogoo009oo`80009oo`03001oo`0000Moo`05001oogooOol00003Ool20003Ool01000
Oomoo`001goo00@007ooOol0009oo`8000Aoo`05001oogooOol00007Ool20002Ool00`00Ool00005
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00006Ool01@00Oomoogoo
000017oo0P001goo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001goo00D007ooOomoo`0000=oo`80009oo`05
001oogooOol00007Ool00`00Ool00003Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00
Oomoo`02Ool01000Oomoogoo0P000goo00@007ooOol000Ioo`05001oogooOol00002Ool20003Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007oo
Ool00goo00<007oo00000Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@007oo
Ool000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007ooOol0009oo`8000Ao
o`05001oogooOol00007Ool20002Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Ool00002Ool00`00Ool00006Ool01@00Oomoogoo000017oo0P001goo00<007ooOol00goo000a
Ool00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000
Oomoo`001goo00D007ooOomoo`0000=oo`80009oo`05001oogooOol00007Ool00`00Ool00003Ool2
0003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool20005Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00Oomoo`02Ool01000Oomoogoo0P000goo00@0
07ooOol000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000
Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo0P001Woo00<0
07ooOol00Woo00<007ooOol00Woo0P000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20003
Ool01000Oomoo`001goo00@007ooOol0009oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`07
001oo`00Ool007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo
00001Woo00D007ooOomoo`0000Aoo`8000Moo`03001oogoo00=oo`00<Goo00<007ooOol01Woo00<0
07oo00001Goo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@007ooOol000Moo`05001oogoo
Ool00003Ool20002Ool01@00Oomoogoo00001goo00@007ooOol0009oo`8000=oo`03001oogoo009o
o`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009o
o`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool20004
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool20006Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007
Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol017oo00L007oo001oo`00Ool0
0005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00006Ool01@00Oomo
ogoo000017oo0P001goo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol01Goo00D007ooOomoo`00
00=oo`80009oo`05001oogooOol00007Ool01000Oomoo`000Woo0P000goo00<007ooOol00Woo00<0
07ooOol017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<0
07oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009oo`05001oogooOol00006Ool01@00Oomo
ogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`0017oo
00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo0P001Woo00<007ooOol00Woo00<007oo
Ool00Woo0P000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo
00@007ooOol0009oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo0000
1Goo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00D007ooOomo
o`0000Aoo`8000Moo`03001oogoo00=oo`00<Goo00<007ooOol01Woo00<007oo00001Goo00<007oo
Ool00Woo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00Eoo`05001oogooOol00003
Ool20002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03
001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03
001oo`0000Ioo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000Ao
o`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`8000Ioo`03001oogoo009oo`03001o
ogoo009oo`80009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Mo
o`04001oogoo0002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01`00Ool007oo001oo`00
00Eoo`03001oogoo009oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool01@00
Oomoogoo000017oo0P001goo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol0
0Woo00@007ooOomoo`80009oo`05001oogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<0
07ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol0
0goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009oo`05001oogooOol0
0006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00P007ooOol0
07oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo0P001Woo00<007oo
Ool00Woo00<007ooOol00Woo0P000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20003Ool0
1000Oomoo`001goo00@007ooOol0009oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`07001o
o`00Ool007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo001oo`00009oo`03001o
ogoo00Aoo`05001oogooOol00004Ool20007Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03
001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool20005Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo
00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool2
0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`00
00=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007oo
Ool00goo00P007ooOol007oo001oo`001Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo001o
o`00009oo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0
035oo`8000Moo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`05001oo`00Ool00002
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05
001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool20005
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00Oomoo`02Ool01000
Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Ool00002Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo
00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00<007oo
Ool00Woo00<007ooOol00goo00P007ooOol007oo001oo`001Goo00<007ooOol00Woo00<007ooOol0
0Woo00D007oo001oo`00009oo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool2
0005Ool0035oo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`05
001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00
Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Ool00002Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool0
1000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo
0P0017oo00<007ooOol00Woo00<007ooOol00goo00P007ooOol007oo001oo`001Goo00<007ooOol0
0Woo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00Aoo`05001oogooOol00004Ool0
0`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo
009oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000
Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002
Ool00`00Ool00006Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05
001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00
Ool007oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool20006Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=oo`04
001oogoo0007Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo00P007oo
Ool007oo001oo`001Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo001oo`00009oo`03001o
ogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Ioo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool01@00Oomo
ogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P001Goo00<0
07ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomo
o`80009oo`05001oogooOol00006Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol0
0Woo00<007ooOol017oo00P007ooOol007oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo
00<007oo00000Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@007ooOol000Io
o`05001oogooOol00003Ool20003Ool01@00Oomoogoo00001Woo00@007ooOol0009oo`8000Aoo`03
001oogoo009oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Eoo`03001oogoo009oo`03001o
ogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo0000
27oo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00H007ooOol007oo
0002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001o
ogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03001o
o`0000Ioo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D007ooOomo
o`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool0
00Aoo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo
009oo`03001oogoo009oo`80009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000goo00D0
07ooOomoo`0000Ioo`04001oogoo0002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool02000
Oomoo`00Ool007oo0005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<0
07ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000Qoo`03001oogoo00=oo`00<Goo00<007oo
Ool01Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo001oo`00009oo`03
001oogoo00Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`05001o
ogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool20005Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00Oomoo`02Ool01000Oomo
ogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo0P000Woo
00@007ooOol000Ioo`05001oogooOol00003Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo00P007ooOol007oo001oo`00
1Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00Aoo`03001o
ogoo009oo`05001oogooOol00008Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oo`00
00Eoo`03001oogoo009oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool01@00Oomoogoo00000Woo0P00
0goo00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<0
07ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009oo`05001o
ogooOol00006Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol0
17oo00P007ooOol007oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo00D007oo001oo`00
009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo0006Ool0
1@00Oomoogoo00000goo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`80
00Aoo`03001oogoo009oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00=o
o`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomo
ogoo000027oo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00H007oo
Ool007oo0002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009o
o`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009o
o`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001o
o`00Ool000Aoo`03001oogoo009oo`03001oogoo00=oo`05001oo`00Ool00002Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=o
o`80009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool20004Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000Qoo`03001o
ogoo00=oo`00<Goo00<007ooOol01Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo
00D007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00D0
07ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
0`00Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool0
0`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool0
0`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0004Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00Woo0P000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20002Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo
00P007ooOol007oo001oo`0017oo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`00009o
o`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00008Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Ioo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`05001oo`00Ool00002
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool0
1@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P00
1Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@0
07ooOomoo`80009oo`05001oogooOol00006Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<0
07ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`0017oo00<007ooOol00Woo00<007oo
Ool00goo00D007oo001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`80
009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P000Woo00<007ooOol00Woo00<007ooOol0
17oo00@007ooOol0009oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`08001oogoo001oo`00
Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool01@00Oomoogoo000027oo00<007ooOol00goo000aOol20007Ool00`00Ool00005
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007oo
Ool00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=o
o`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001o
ogoo00=oo`80009oo`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00Ao
o`08001oogoo001oo`00Ool000Aoo`03001oogoo009oo`03001oogoo00=oo`05001oo`00Ool00002
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D0
07ooOomoo`0000=oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool20004
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00D007ooOomo
o`0000Moo`8000Eoo`00<Goo00<007ooOol01Woo00<007oo00001Goo00<007ooOol00Woo00<007oo
Ool00Woo00D007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`06001oogoo001oo`00
0Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool00`00Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool0
0006Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool01@00Oomo
ogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001o
o`0017oo00<007ooOol00Woo00<007ooOol00goo00D007oo001oo`00009oo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo0006Ool01@00Oomoogoo00000goo0P00
0Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo
009oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo009o
o`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo000027oo00<0
07ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00H007ooOol007oo0002Ool0
1@00Oomoogoo00001Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo00<007ooOol0
17oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo0000
1Woo00<007ooOol00Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol017oo00D007ooOomo
o`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool0
00Aoo`03001oogoo009oo`03001oogoo00=oo`05001oo`00Ool00002Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol0
0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`03001oo`0000=oo`03001o
ogoo009oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo
009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo000027oo
00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`03Ool02@00Oomo
ogoo001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05
001oogooOol00006Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006
Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo
00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`00
17oo00<007ooOol00Woo00<007ooOol00goo00D007oo001oo`00009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`80009oo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`02
0002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo00<007oo00000goo00<007oo
Ool00Woo00<007ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol00goo00<007ooOol0
0Woo00D007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00008Ool0
0`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo00=oo`09001oogoo
Ool007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00D0
07ooOomoo`0000Ioo`09001oogooOol007oo001oo`0000=oo`03001oogoo009oo`03001oogoo00Ao
o`03001oo`00009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03001o
o`0000Ioo`03001oogoo009oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`05001o
ogooOol00002Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool0
07oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Ool007oo00000Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@007ooOol000Ioo`03001oogoo009oo`03001o
ogoo0080009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Ool00003Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`00
00Qoo`03001oogoo00=oo`00<Goo00<007ooOol01Woo00<007oo00001Goo00<007ooOol00goo00T0
07ooOomoo`00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00H007ooOol007oo0002
Ool01@00Oomoogoo00001Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo00<007oo
Ool017oo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00Woo00<007oo
00000Woo00<007oo00001Woo00<007ooOol00Woo00T007ooOomoo`00Ool007oo00000goo00<007oo
Ool017oo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00Aoo`08
001oogoo001oo`00Ool000Aoo`03001oogoo009oo`03001oogoo00=oo`05001oo`00Ool00002Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00<007oo
Ool00Woo00<007ooOol00P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`03
001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001o
ogoo00=oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
1000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Ool00005Ool00`00Oomo
o`03Ool02@00Oomoogoo001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool0009oo`05001oogooOol00006Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00002Ool00`00Ool00006Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003
Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007oo
Ool017oo00P007ooOol007oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo00D007oo001o
o`00009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo0006
Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomo
o`000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol00goo00P007ooOol007oo001oo`00
17oo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00=oo`03001o
ogoo00=oo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oo`0000Eo
o`03001oogoo00=oo`09001oogooOol007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009o
o`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`09001oogooOol007oo001oo`0000=oo`03
001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo009oo`03
001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`03001oogoo009oo`09001oogooOol007oo
001oo`0000=oo`03001oogoo00Aoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@0
07ooOol000Ioo`03001oogoo009oo`03001oogoo0080009oo`03001oogoo009oo`03001oogoo00Ao
o`04001oogoo0002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00
Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol0
0goo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00=oo`00<Goo00<007ooOol01Woo00<0
07oo00001Goo00<007ooOol00goo00T007ooOomoo`00Ool007oo00000Woo00<007ooOol017oo00<0
07ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00T007ooOomoo`00Ool007oo
00000goo00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo00<007oo000017oo00<007oo
Ool00goo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Goo00<007ooOol00Woo00T007ooOomo
o`00Ool007oo00000goo00<007ooOol017oo00D007ooOomoo`00009oo`03001oo`00009oo`03001o
ogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000Aoo`03001oogoo009oo`03001oogoo
00=oo`05001oo`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20002
Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol00P000Woo00<007ooOol00Woo00<007oo
Ool017oo00@007ooOol0009oo`03001oo`00009oo`03001oogoo00=oo`03001oogoo00=oo`08001o
ogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`06
Ool00`00Ool00005Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00002Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool02@00Oomoogoo001o
o`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool00`00Ool00004Ool0
0`00Oomoo`03Ool01`00Oomoogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool02@00
Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00000Woo
00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`000goo00<007ooOol00goo00<0
07ooOol00goo00D007oo001oo`00009oo`03001oogoo009oo`03001oogoo00=oo`07001oogooOol0
07oo00000Woo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo0080009oo`03001oogoo009o
o`03001oogoo00Aoo`04001oogoo0002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo0000
0Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00=oo`00<Goo0P00
1goo00<007oo00001Goo00<007ooOol00goo00T007ooOomoo`00Ool007oo00000Woo00<007ooOol0
17oo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00T007ooOomoo`00
Ool007oo00000goo00<007ooOol00Woo00<007ooOol017oo00D007oo001oo`00009oo`03001oogoo
009oo`03001oogoo00=oo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo
00<007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`000goo00<0
07ooOol00goo00<007ooOol00goo00D007oo001oo`00009oo`03001oogoo009oo`03001oogoo00=o
o`07001oogooOol007oo00000Woo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo0080009o
o`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Ool00002Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Qoo`8000Eoo`00
27oo0P0000=oo`00Ool097oo00<007ooOol01Woo00<007oo00001Goo00<007ooOol00goo00T007oo
Oomoo`00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00H007ooOol007oo0002Ool0
1@00Oomoogoo00001Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo00<007ooOol0
17oo00D007oo001oo`00009oo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00002Ool0
0`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool0
0`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol0
17oo00P007ooOol007oo001oo`000goo00<007ooOol00goo00<007ooOol00goo00D007oo001oo`00
009oo`03001oogoo009oo`03001oogoo00=oo`07001oogooOol007oo00000Woo00@007ooOol000Io
o`03001oogoo009oo`03001oogoo0080009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo
0002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007oo
Ool00goo00@007ooOol000Uoo`03001oogoo00=oo`0027oo00@007oo000002Eoo`03001oogoo00Io
o`03001oo`0000Eoo`03001oogoo00=oo`09001oogooOol007oo001oo`00009oo`03001oogoo00Ao
o`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`09001oogooOol007oo
001oo`0000=oo`03001oogoo009oo`03001oogoo00Aoo`05001oo`00Ool00002Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00goo00<007oo
Ool00Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol017oo00D007ooOomoo`00009oo`03
001oo`00009oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000=oo`03001o
ogoo00=oo`03001oogoo00=oo`05001oo`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1`00Oomoogoo001oo`00009oo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo00<007oo00000Woo00<007ooOol00goo
00<007ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol00goo00<007ooOol00Woo00D0
07oo001oo`00009oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`03
Ool000Qoo`800003Ool007oo02Aoo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo00=oo`09
001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03001oogoo009oo`06001oogoo001oo`00
0Woo00D007ooOomoo`0000Ioo`09001oogooOol007oo001oo`0000=oo`03001oogoo009oo`03001o
ogoo00=oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool00`00
Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00
Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol017oo
00P007ooOol007oo001oo`000goo00<007ooOol00goo00<007ooOol00goo00D007oo001oo`00009o
o`03001oogoo009oo`03001oogoo00=oo`07001oogooOol007oo00000Woo00@007ooOol000Ioo`03
001oogoo009oo`03001oogoo0080009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002
Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol0
0goo00@007ooOol000Uoo`03001oogoo00=oo`0027oo00@007oo000002Eoo`03001oogoo00Ioo`03
001oo`0000Eoo`03001oogoo00=oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03
001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`09001oogooOol007oo001o
o`0000=oo`03001oogoo00=oo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`00
00Ioo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02@00
Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00000Woo
00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`000goo00<007ooOol00goo00<0
07ooOol00goo00D007oo001oo`00009oo`03001oogoo009oo`03001oogoo00=oo`07001oogooOol0
07oo00000Woo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo0080009oo`03001oogoo009o
o`03001oogoo00Aoo`09001oogooOol007oo001oo`00009oo`03001oogoo00=oo`03001oogoo00=o
o`08001oogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00002
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00
Oomoo`06Ool00`00Ool00005Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool02@00Oomo
ogoo001oo`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05
001oogooOol00006Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00goo00<007oo
Ool00Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol017oo00D007ooOomoo`00009oo`03
001oo`00009oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000=oo`03001o
ogoo00=oo`03001oogoo00=oo`05001oo`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1`00Oomoogoo001oo`00009oo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool02@00Oomoogoo001oo`00Ool00002Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00
Ool007oo00000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00=o
o`00<Goo00<007ooOol01Woo00<007oo00001Goo00<007ooOol00goo00T007ooOomoo`00Ool007oo
00000goo00<007ooOol00goo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo0000
1Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00goo00<007ooOol00Woo00H007ooOol0
07oo0002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo
00=oo`03001oogoo009oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`05001oogoo
Ool00002Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo
0003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Ool007oo00000Woo00<007ooOol00Woo00<0
07ooOol00goo00L007ooOomoo`00Ool00002Ool01000Oomoo`001Woo00<007ooOol00Woo00<007oo
Ool00P000Woo00<007ooOol00Woo00<007ooOol017oo00T007ooOomoo`00Ool007oo00000Woo00<0
07ooOol00goo00<007ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol00goo00<007oo
Ool00Woo00D007oo001oo`00009oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0009Ool0
0`00Oomoo`03Ool000Qoo`@002Eoo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo00=oo`09
001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03001oogoo009oo`06001oogoo001oo`00
0Woo00D007ooOomoo`0000Ioo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03001o
ogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool00`00
Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00
Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol017oo
00P007ooOol007oo001oo`000goo00<007ooOol00goo00<007ooOol00goo00D007oo001oo`00009o
o`03001oogoo009oo`03001oogoo00=oo`07001oogooOol007oo00000Woo00@007ooOol000Ioo`03
001oogoo009oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00Aoo`09001oogooOol007oo001o
o`00009oo`03001oogoo00=oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo
00=oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000
Oomoo`002Goo00<007ooOol00goo0007Ool00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`06
Ool00`00Ool00005Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogooOol00006Ool02@00Oomoogoo001o
o`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009oo`05001oogoo
Ool00006Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00goo00<007ooOol00Woo
00T007ooOomoo`00Ool007oo00000goo00<007ooOol017oo00D007ooOomoo`00009oo`03001oo`00
009oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000=oo`03001oogoo00Ao
o`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01`00Oomo
ogoo001oo`00009oo`04001oogoo0005Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol0
0goo00P007ooOol007oo001oo`0017oo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`00
009oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`03Ool000Ioo`03
001oogoo00Aoo`03001oogoo01Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oo`0000Eoo`03
001oogoo00=oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03001oogoo009oo`06
001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`09001oogooOol007oo001oo`0000=oo`03001o
ogoo00=oo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`0000Ioo`05001oogoo
Ool00002Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00
Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo
00<007ooOol00goo00T007ooOomoo`00Ool007oo00000goo00<007ooOol017oo00<007ooOol00Woo
00D007oo001oo`00009oo`03001oogoo009oo`03001oogoo00=oo`09001oogooOol007oo001oo`00
00=oo`03001oogoo00=oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00=o
o`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomo
o`00Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007oo
Ool00goo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00=oo`009Woo00<007oo000027oo
00<007ooOol01Woo00<007oo00001Goo00<007ooOol00goo00T007ooOomoo`00Ool007oo00000goo
00<007ooOol00goo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00T0
07ooOomoo`00Ool007oo00000goo00<007ooOol00goo00<007ooOol00Woo00H007ooOol007oo0002
Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo009oo`03
001oogoo00=oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`05001oogooOol00002
Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00Woo00<007oo
Ool00goo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00goo00<007ooOol00goo00P007oo
Ool007oo001oo`0017oo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`00009oo`03001o
ogoo00=oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo
009oo`05001oo`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<0
07ooOol00goo0008Ool00`00Oomoo`0KOol00`00Ool00008Oooo001A0005Ool000Moo`@001]oo`03
001oo`0000Qoo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo00=oo`09001oogooOol007oo
001oo`0000=oo`03001oogoo00=oo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomo
o`0000Ioo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03001oogoo009oo`06001o
ogoo001oo`000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool00`00Ool00002Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00Woo00<007ooOol00goo00T007ooOomoo`00
Ool007oo00000goo00<007ooOol017oo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo
009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000=oo`03001oogoo00=oo`03001oogoo00=o
o`08001oogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00002
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol0
00Uoo`03001oogoo00=oo`0027oo00@007ooOol001Yoo`03001oo`0000Qoo`03001oogoo00Ioo`03
001oo`0000Eoo`03001oogoo00=oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03
001oogoo009oo`06001oogoo001oo`000Woo00<007ooOol00Woo00<007ooOol00goo00T007ooOomo
o`00Ool007oo00000goo00<007ooOol00goo00<007ooOol00Woo00H007ooOol007oo0002Ool01@00
Oomoogoo00001Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo
00=oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00
Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00Woo00<007ooOol017oo
00P007ooOol007oo001oo`000goo00<007ooOol00goo00<007ooOol00goo00P007ooOol007oo001o
o`0017oo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00=oo`03
001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`05001o
o`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo
0008Ool01000Oomoo`006goo00<007ooOol01goo00<007ooOol01Woo00<007oo000017oo00<007oo
Ool017oo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00goo00<007ooOol00Woo00P007oo
Ool007oo001oo`001Goo00<007ooOol00goo00T007ooOomoo`00Ool007oo00000goo00<007ooOol0
0goo00<007ooOol00Woo00@007ooOomoo`80009oo`05001oogooOol00006Ool01@00Oomoogoo0000
0Woo0P000goo00<007ooOol00Woo00<007ooOol00goo00T007ooOomoo`00Ool007oo00000goo00<0
07ooOol017oo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo009oo`03001oogoo00=o
o`09001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool0
0002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0003Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00goo00P007ooOol007oo001oo`0017oo
00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00=oo`03001oogoo
00=oo`04001oogoo0009Ool00`00Oomoo`03Ool000Yoo`03001oogoo02Aoo`03001oogoo00Ioo`03
001oo`0000Aoo`03001oogoo00Aoo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03
001oogoo009oo`08001oogoo001oo`00Ool000Eoo`03001oogoo00=oo`09001oogooOol007oo001o
o`0000=oo`03001oogoo00=oo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00=oo`09001oogooOol0
07oo001oo`0000=oo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool00`00Oomo
o`02Ool01@00Ool007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001o
o`000goo00<007ooOol00goo00<007ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol0
0goo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00=oo`03001oogoo00=oo`08001o
ogoo001oo`00Ool000Aoo`03001oogoo00Aoo`09001oogooOol007oo001oo`00009oo`03001oogoo
00=oo`03001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03
001oo`0000Aoo`03001oogoo00Aoo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03
001oogoo009oo`08001oogoo001oo`00Ool000Eoo`03001oogoo00=oo`09001oogooOol007oo001o
o`0000=oo`03001oogoo00=oo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo0000
1Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001o
o`00Ool000=oo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Ool007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`00
0goo00<007ooOol00goo00<007ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol00goo
00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00=oo`03001oogoo00=oo`08001oogoo
001oo`00Ool000Aoo`03001oogoo00Aoo`09001oogooOol007oo001oo`00009oo`03001oogoo00=o
o`03001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001o
o`0000Aoo`03001oogoo00Aoo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03001o
ogoo009oo`08001oogoo001oo`00Ool000Eoo`03001oogoo00=oo`09001oogooOol007oo001oo`00
00=oo`03001oogoo00=oo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo
00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00
Ool000=oo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1@00Ool007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`000goo
00<007ooOol00goo00<007ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol00goo00<0
07ooOol00Woo00D007oo001oo`00009oo`03001oogoo00=oo`03001oogoo00=oo`08001oogoo001o
o`00Ool000Aoo`03001oogoo00Aoo`09001oogooOol007oo001oo`00009oo`03001oogoo00=oo`03
001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`03Ool000Ioo`03001oogoo00Aoo`03001oogoo
025oo`03001oogoo00Ioo`04001oogoo0003Ool00`00Oomoo`04Ool02@00Oomoogoo001oo`00Ool0
0003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02000Oomoo`00Ool007oo0005Ool00`00Oomoo`03
Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoogoo
0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool02000Oomoo`00Ool007oo0003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool0
07oo00000Woo00<007ooOol00goo00<007ooOol00Woo00T007ooOomoo`00Ool007oo00000goo00<0
07ooOol017oo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo009oo`03001oogoo00Ao
o`04001oogoo0002Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo
0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00goo00<0
07ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol017oo00T007ooOomoo`00Ool007oo
00000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00=oo`001goo
00<007ooOol00Woo00<007ooOol08Woo00<007ooOol01Woo00@007ooOol000=oo`03001oogoo00Ao
o`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03001oogoo009oo`08001oogoo001o
o`00Ool000Eoo`03001oogoo00=oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00=oo`03
001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`80
00=oo`03001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000=oo`03001oogoo00Ao
o`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02@00Oomo
ogoo001oo`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<0
07ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`8000=oo`03001oogoo00=oo`03001oogoo
00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool0
0002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`04
Ool02@00Oomoogoo001oo`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`00
2Goo00<007ooOol00goo0008Ool4000UOol00`00Oomoo`06Ool01000Oomoo`000goo00<007ooOol0
17oo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00goo00<007ooOol00Woo00P007ooOol0
07oo001oo`001Goo00<007ooOol00goo00T007ooOomoo`00Ool007oo00000Woo00<007ooOol017oo
00<007ooOol00Woo00@007ooOomoo`80009oo`05001oogooOol00006Ool01@00Oomoogoo00000Woo
0P000goo00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`000goo00<007ooOol0
0goo00<007ooOol00goo00D007oo001oo`00009oo`03001oogoo00=oo`03001oogoo009oo`09001o
ogooOol007oo001oo`0000=oo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00002Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P000goo00<007ooOol00goo00<007oo
Ool00goo00P007ooOol007oo001oo`0017oo00<007ooOol00goo00<007ooOol00Woo00D007oo001o
o`00009oo`03001oogoo00=oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001oogoo
00Aoo`09001oogooOol007oo001oo`00009oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo
0009Ool00`00Oomoo`03Ool0035oo`8000Moo`04001oogoo0003Ool00`00Oomoo`04Ool02@00Oomo
ogoo001oo`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02000Oomoo`00Ool007oo0005
Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0003Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool01@00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00Woo00T007ooOomoo`00Ool0
07oo00000goo00<007ooOol017oo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo009o
o`03001oogoo00Aoo`04001oogoo0002Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000
Oomoo`00Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<0
07ooOol00goo00<007ooOol00goo00P007ooOol007oo001oo`0017oo00<007ooOol017oo00T007oo
Oomoo`00Ool007oo00000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOol000Qoo`8000Eo
o`00<Goo00<007ooOol01Woo00@007ooOol000=oo`03001oogoo00Aoo`09001oogooOol007oo001o
o`0000=oo`03001oogoo00=oo`03001oogoo009oo`08001oogoo001oo`00Ool000Eoo`03001oogoo
00=oo`09001oogooOol007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`04001oogoo
Ool20002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03
001oogoo00Aoo`08001oogoo001oo`00Ool000Aoo`03001oogoo009oo`03001oogoo00=oo`05001o
o`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool0
0`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00Woo00<007ooOol0
17oo00@007ooOol0009oo`8000=oo`03001oogoo00=oo`03001oogoo00=oo`08001oogoo001oo`00
Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`04Ool02@00Oomoogoo001oo`00
Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo000a
Ool00`00Oomoo`06Ool01000Oomoo`000goo00<007ooOol017oo00T007ooOomoo`00Ool007oo0000
0goo00<007ooOol00goo00<007ooOol00Woo00P007ooOol007oo001oo`001Goo00<007ooOol00goo
00T007ooOomoo`00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00@007ooOomoo`80
009oo`05001oogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007oo
Ool017oo00P007ooOol007oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo00D007oo001o
o`00009oo`03001oogoo00=oo`03001oogoo009oo`09001oogooOol007oo001oo`0000=oo`03001o
ogoo00Aoo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1000Oomoo`000Woo0P000goo00<007ooOol00goo00<007ooOol00goo00P007ooOol007oo001oo`00
17oo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00Aoo`03001o
ogoo009oo`08001oogoo001oo`00Ool000Aoo`03001oogoo00Aoo`09001oogooOol007oo001oo`00
009oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Ioo`04001oogoo0003Ool00`00Oomoo`04Ool02@00Oomoogoo001oo`00Ool00003Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0005Ool00`00Oomoo`03Ool02@00
Oomoogoo001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo
00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool02000Oomoo`00Ool007oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Ool007oo0000
0Woo00<007ooOol00goo00<007ooOol00Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol0
17oo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo009oo`03001oogoo00Aoo`04001o
ogoo0002Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0004Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol0
0Woo00P007ooOol007oo001oo`0017oo00<007ooOol017oo00T007ooOomoo`00Ool007oo00000goo
00<007ooOol00Woo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00=oo`00<Goo00<007oo
Ool01Woo00@007ooOol000=oo`03001oogoo00Aoo`09001oogooOol007oo001oo`0000=oo`03001o
ogoo009oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Eoo`03001oogoo00=oo`09001oogoo
Ool007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`04001oogooOol20002Ool01@00
Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`08
001oogoo001oo`00Ool000Aoo`03001oogoo009oo`03001oogoo00=oo`05001oo`00Ool00002Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool0
1@00Oomoogoo00000Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0
009oo`8000=oo`03001oogoo00=oo`03001oogoo00=oo`08001oogoo001oo`00Ool000Aoo`03001o
ogoo00=oo`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1P00Oomoo`00Ool0009oo`05001oogooOol00006Ool02@00Oomoogoo001oo`00Ool00003Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`05
Ool01@00Oomoogoo00000goo00<007ooOol017oo00T007ooOomoo`00Ool007oo00000goo00<007oo
Ool00Woo00<007ooOol00goo00P007ooOol007oo001oo`001Goo00<007ooOol00goo00T007ooOomo
o`00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00@007ooOomoo`80009oo`05001o
ogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00P0
07ooOol007oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo00D007oo001oo`00009oo`03
001oogoo00=oo`03001oogoo009oo`09001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`05
001oogooOol00003Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P00
17oo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo00<007oo000017oo00<007ooOol0
0goo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`06001o
ogoo001oo`000Woo00D007ooOomoo`0000Ioo`09001oogooOol007oo001oo`0000=oo`03001oogoo
009oo`03001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`05
001oogooOol00003Ool00`00Oomoo`04Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool01`00Ool007oo001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`05
001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000
Oomoo`00Ool007oo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Ool007oo00000Woo00<0
07ooOol00goo00<007ooOol00Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol017oo00D0
07ooOomoo`0000=oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool20004
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00H007oo
Ool007oo0002Ool01@00Oomoogoo00001Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol0
0Woo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00=oo`00<Goo00<007ooOol01Goo00D0
07ooOomoo`0000=oo`03001oogoo00Aoo`09001oogooOol007oo001oo`0000=oo`03001oogoo009o
o`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo00D0
07oo001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomo
ogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`08001o
ogoo001oo`00Ool000Aoo`03001oogoo009oo`03001oogoo00=oo`05001oo`00Ool00002Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool01@00
Oomoogoo00000goo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`8000Ao
o`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo00=o
o`03001oogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool0009oo`05001oogooOol00006Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01@00
Oomoogoo00000goo00<007ooOol017oo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo
00<007ooOol017oo00L007oo001oo`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00
Ool007oo00000Woo00<007ooOol017oo00<007ooOol00Woo00@007ooOomoo`80009oo`05001oogoo
Ool00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00P007oo
Ool007oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo00L007oo001oo`00Ool00006Ool0
0`00Oomoo`02Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo0000
0goo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`8000Aoo`03001oogoo
009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo00=oo`03001oogoo
009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009o
o`05001oogooOol00006Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01@00Oomoogoo0000
0goo00<007ooOol017oo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo00<007ooOol0
17oo00L007oo001oo`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool0
0`00Ool00006Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001o
ogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0004
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01`00Ool007oo001oo`0000Ioo`03001oogoo009oo`09
001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`05001oogooOol00003Ool20002Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol0
0goo00<007oo00000Woo00<007oo000017oo00<007ooOol00goo00<007ooOol00Woo00D007oo001o
o`00009oo`03001oogoo00Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomoo`00
00Ioo`09001oogooOol007oo001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo
0009Ool00`00Oomoo`03Ool0035oo`8000Ioo`05001oogooOol00003Ool00`00Oomoo`04Ool02@00
Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01`00Ool007oo001oo`00
00Eoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`03001oogoo
009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03
001oogoo009oo`03001oogoo00Aoo`08001oogoo001oo`00Ool000Aoo`03001oogoo009oo`03001o
ogoo00=oo`07001oo`00Ool007oo00001Woo00<007ooOol00Woo00L007ooOomoo`00Ool00002Ool0
1000Oomoo`001Woo00D007ooOomoo`0000=oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`04
001oogoo0002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool0
0005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol017oo00<0
07ooOol00Woo00H007ooOol007oo0002Ool01@00Oomoogoo00001Woo00T007ooOomoo`00Ool007oo
00000goo00<007ooOol00Woo00<007ooOol00goo00@007ooOol000Qoo`8000Eoo`00<Goo00<007oo
Ool01Goo00D007ooOomoo`0000=oo`03001oogoo00Aoo`09001oogooOol007oo001oo`0000=oo`03
001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<007ooOol00Woo00<007oo
Ool00Woo00<007oo00000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009oo`05
001oogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo
00P007ooOol007oo001oo`0017oo00<007ooOol00Woo00<007ooOol00goo00L007oo001oo`00Ool0
0006Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo
00000goo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`8000Aoo`03001o
ogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo009oo`03001o
ogoo009oo`05001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0
009oo`05001oogooOol00006Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01@00Oomoogoo
00000goo00<007ooOol017oo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo00<007oo
Ool017oo00L007oo001oo`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002
Ool00`00Ool00006Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05
001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool00`00
Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01`00Ool007oo001oo`0000Ioo`03001oogoo
009oo`07001oogooOol007oo00000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20002Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007oo
Ool00goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo
001oo`00009oo`03001oogoo00Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00D007ooOomo
o`0000Ioo`09001oogooOol007oo001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`04001o
ogoo0009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`05001oogooOol00003Ool00`00Oomo
o`04Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol017oo00L007oo
001oo`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00006
Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool00`00Ool00004Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool01`00Ool007oo001oo`0000Ioo`03001oogoo009oo`07001oogoo
Ool007oo00000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20002Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo00<007oo
00000Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo001oo`00009oo`03
001oogoo00Aoo`03001oogoo009oo`06001oogoo001oo`000Woo00@007ooOol000Moo`09001oogoo
Ool007oo001oo`0000=oo`03001oogoo009oo`03001oogoo00=oo`04001oogoo0009Ool00`00Oomo
o`03Ool0035oo`03001oogoo00Eoo`05001oogooOol00003Ool00`00Oomoo`04Ool01000Oomoo`00
0Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol017oo00L007oo001oo`00Ool00005Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00006Ool00`00Oomoo`02Ool0
1000Oomoogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01`00Ool007oo001oo`0000Ioo`03001oogoo009oo`07001oogooOol007oo00000Woo00@0
07ooOol000Ioo`05001oogooOol00003Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000
Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo00<007oo0000
1Goo00<007ooOol00Woo00<007ooOol00Woo00D007oo001oo`00009oo`03001oogoo00Aoo`03001o
ogoo009oo`06001oogoo001oo`000Woo00@007ooOol000Moo`04001oogoo0002Ool00`00Ool00003
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00
Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol017oo00@007ooOol0009oo`03001oo`0000=o
o`03001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<007ooOol00Woo00<0
07ooOol00Woo00<007oo00000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009o
o`05001oogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol0
17oo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00goo00L007oo001o
o`00Ool00006Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00
Oomoogoo00000goo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`8000Ao
o`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo009o
o`03001oogoo009oo`80009oo`04001oogoo0006Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0009o
o`04001oogoo0007Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol0
0goo00@007ooOol000Uoo`03001oogoo00=oo`00<Goo00<007ooOol01Goo00D007ooOomoo`0000=o
o`03001oogoo00Aoo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01`00Ool007oo001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03
001oo`0000Ioo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D007oo
Oomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`03001oo`00
00Aoo`03001oogoo009oo`03001oogoo00=oo`07001oo`00Ool007oo00001Woo00<007ooOol00Woo
00L007ooOomoo`00Ool00002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`80009oo`03001o
ogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000
Oomoo`001Woo00D007ooOomoo`0000=oo`03001oo`00009oo`04001oogoo0007Ool01000Oomoo`00
0Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol017oo00<007oo00002Goo00<007ooOol0
0goo000aOol00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol017oo00@007ooOol0009o
o`03001oo`0000=oo`03001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<0
07ooOol00Woo00<007ooOol00Woo00<007oo00000Woo00<007oo00001Woo00<007ooOol00Woo00@0
07ooOomoo`80009oo`05001oogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol0
0Woo00<007ooOol017oo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol0
0goo00L007oo001oo`00Ool00006Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001o
ogoo0006Ool01@00Oomoogoo00000goo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007oo
Ool0009oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eo
o`03001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo0006Ool01@00Oomoogoo00000goo
00<007oo00000Woo00@007ooOol000Moo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`05001o
ogooOol00003Ool00`00Oomoo`04Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00Woo
00<007ooOol017oo00L007oo001oo`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Ool00002Ool00`00Ool00006Ool00`00Oomoo`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`00
00Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002
Ool00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01`00Ool007oo001oo`0000Ioo`03
001oogoo009oo`07001oogooOol007oo00000Woo00@007ooOol000Ioo`05001oogooOol00003Ool2
0002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo
00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo
0P000Woo00@007ooOol000Ioo`05001oogooOol00003Ool00`00Ool00002Ool01000Oomoo`001goo
00@007ooOol0009oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Uo
o`03001oogoo00=oo`00<Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Aoo`04
001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01`00Ool007oo001o
o`0000Eoo`03001oogoo009oo`03001oogoo009oo`03001oo`00009oo`03001oo`0000Ioo`03001o
ogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=o
o`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo009o
o`03001oogoo00=oo`07001oo`00Ool007oo00001Woo00<007ooOol00Woo00L007ooOomoo`00Ool0
0002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`80009oo`03001oogoo009oo`03001oogoo
00Aoo`04001oogoo0002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool0
0`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007oo
Oomoo`0000=oo`03001oo`00009oo`04001oogoo0007Ool01000Oomoo`000Woo00<007oo00000goo
00<007ooOol00Woo00<007ooOol017oo00<007oo00002Goo00<007ooOol00goo000aOol00`00Oomo
o`05Ool01@00Oomoogoo00000goo00<007ooOol017oo00@007ooOol0009oo`03001oo`0000=oo`03
001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<007ooOol00Woo00<007oo
Ool00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009oo`05001oogoo
Ool00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00<007oo
00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00goo00L007oo001oo`00Ool00006
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0006Ool01@00Oomoogoo0000
0goo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`8000Aoo`03001oogoo
009oo`03001oogoo00=oo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo
009oo`80009oo`04001oogoo0006Ool01@00Oomoogoo00000goo00<007oo00000Woo00@007ooOol0
00Moo`04001oogoo0003Ool20003Ool01@00Oomoogoo00001goo00<007oo00002Goo00<007ooOol0
0goo000aOol20006Ool01@00Oomoogoo00000goo00<007ooOol017oo00@007ooOol0009oo`03001o
o`0000=oo`03001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<007ooOol0
0Woo00<007ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009o
o`05001oogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol0
17oo00<007oo00000Woo00<007oo000017oo00<007ooOol00Woo00<007ooOol00goo00L007oo001o
o`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007oo
Oomoo`0000=oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0002Ool20004Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo
0007Ool01000Oomoo`000goo0P000goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`8000Eoo`00
<Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Aoo`04001oogoo0002Ool00`00
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01`00Ool007oo001oo`0000Eoo`03001oogoo
009oo`03001oogoo00=oo`80009oo`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20002
Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo009oo`03001oogoo
00Aoo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo00=oo`07001oo`00
Ool007oo00001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@007ooOol000Ioo`05001o
ogooOol00003Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P0017oo
00<007ooOol00Woo00<007ooOol00goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo
00<007ooOol00Woo0P000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20003Ool01000Oomo
o`001goo00@007ooOol000=oo`8000=oo`05001oogooOol00007Ool00`00Ool00009Ool00`00Oomo
o`03Ool0035oo`03001oogoo00Eoo`05001oogooOol00003Ool00`00Oomoo`04Ool01000Oomoo`00
0Woo00<007oo00000goo00<007ooOol00Woo00<007ooOol017oo00L007oo001oo`00Ool00005Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00Oomoo`02Ool01000Oomo
ogoo0P000Woo00D007ooOomoo`0000Ioo`05001oogooOol00002Ool20003Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01`00Ool0
07oo001oo`0000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo0006Ool01@00
Oomoogoo00000goo0P000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool20004Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Ool00002Ool00`00Ool00005Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool0
1000Oomoo`000goo0P000goo00D007ooOomoo`0000Moo`03001oo`0000Uoo`03001oogoo00=oo`00
<Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oo`00009oo`8000Ao
o`03001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<007ooOol00Woo00<0
07ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009oo`05001o
ogooOol00006Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00<0
07oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo00L007oo001oo`00Ool00006Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`80
009oo`05001oogooOol00007Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol0
0goo00<007oo00000Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@0
07ooOol000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007ooOol000=oo`80
00=oo`05001oogooOol00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eo
o`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Ool00002Ool20004Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool01`00Ool007oo001oo`0000Eoo`03001oogoo009oo`03001oogoo00=oo`80009o
o`03001oo`0000Ioo`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001goo00@0
07ooOol0009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03
001oogoo009oo`03001oogoo00=oo`07001oo`00Ool007oo00001Woo00<007ooOol00Woo00<007oo
Ool00Woo0P000Woo00@007ooOol000Ioo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo
00@007ooOol0009oo`8000Aoo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`03001o
o`0000Eoo`03001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo0006Ool01@00Oomoogoo
00000goo0P000goo00@007ooOol000Moo`04001oogoo0003Ool20003Ool01@00Oomoogoo00001goo
00<007oo00002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01@00Oomoogoo00000goo00<0
07ooOol01Goo00<007oo00000Woo0P0017oo00<007ooOol00Woo00<007ooOol017oo00L007oo001o
o`00Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00Oomo
o`02Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool20003Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01`00Ool007oo001oo`0000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`04001oogoo
0006Ool01@00Oomoogoo00000goo0P000goo00@007ooOol000Moo`04001oogoo0002Ool20004Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00002Ool20006Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool0
1000Oomoo`000goo0P000goo00D007ooOomoo`0000Moo`03001oo`0000Uoo`03001oogoo00=oo`00
<Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oo`00009oo`8000Ao
o`03001oogoo009oo`03001oogoo00Aoo`07001oo`00Ool007oo00001Goo00<007ooOol00Woo00<0
07ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomoo`80009oo`05001o
ogooOol00007Ool01000Oomoo`000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00<007oo
00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo00L007oo001oo`00Ool00006Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool20002Ool01000Oomoo`001Woo00D007ooOomoo`0000=oo`8000=o
o`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007ooOol00goo00<0
07oo00000Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00@007ooOol000Ioo`05
001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007ooOol000=oo`8000=oo`05001oogoo
Ool00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`05001oogooOol0
0003Ool00`00Oomoo`05Ool00`00Ool00002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1`00Ool007oo001oo`0000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03001oo`0000Io
o`03001oogoo009oo`04001oogooOol20002Ool01@00Oomoogoo00001goo00@007ooOol0009oo`80
00=oo`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03
001oogoo00=oo`80009oo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`03
001oo`0000Moo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007ooOol0009oo`80
00Aoo`03001oogoo009oo`03001oogoo00=oo`03001oo`00009oo`8000Ioo`03001oogoo009oo`03
001oogoo009oo`80009oo`04001oogoo0006Ool01@00Oomoogoo000017oo00D007ooOomoo`00009o
o`03001oogoo00Eoo`04001oogoo0003Ool20003Ool01@00Oomoogoo00001goo00<007oo00002Goo
00<007ooOol00goo000aOol00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<0
07oo00000Woo0P0017oo00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P001Goo00<0
07ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00@007ooOomo
o`80009oo`05001oogooOol00007Ool01000Oomoo`000Woo0P000goo00<007ooOol00Woo00<007oo
Ool017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo
00001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00<007oo00001goo00D007ooOomoo`00
00=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00<007ooOol00Woo00<007oo
Ool017oo0P000Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00<007oo00001goo
00D007ooOomoo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`05Ool01000Oomoo`000goo00<0
07ooOol00Woo00D007ooOomoo`0000Moo`03001oo`0000Uoo`03001oogoo00=oo`00<Goo00<007oo
Ool01Goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oo`00009oo`8000Aoo`03001oogoo
009oo`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80
009oo`03001oo`0000Moo`05001oogooOol00003Ool20002Ool01@00Oomoogoo00001goo00@007oo
Ool0009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001o
ogoo009oo`03001oogoo00=oo`80009oo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo009o
o`80009oo`03001oo`0000Moo`05001oogooOol00003Ool20003Ool01000Oomoo`001goo00@007oo
Ool0009oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`80009oo`8000Ioo`03001oogoo009o
o`03001oogoo009oo`80009oo`03001oo`0000Moo`05001oogooOol00004Ool01@00Oomoogoo0000
0Woo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo009oo`05001oogooOol00007Ool00`00
Ool00009Ool00`00Oomoo`03Ool0035oo`8000Ioo`05001oogooOol00003Ool00`00Oomoo`05Ool0
0`00Ool00002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002Ool20005Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00007Ool01@00Oomoogoo00000goo0P00
0Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Ool00002Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool00`00Ool00007Ool01@00Oomoogoo00000goo
0P000goo00@007ooOol000Moo`04001oogoo0002Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool20002Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool00`00Ool00007Ool01@00
Oomoogoo000017oo00D007ooOomoo`00009oo`03001oogoo00Eoo`04001oogoo0003Ool00`00Oomo
o`02Ool01@00Oomoogoo00001goo00<007oo000027oo0P001Goo000aOol00`00Oomoo`05Ool01@00
Oomoogoo00000goo00<007ooOol01Goo00<007oo00000Woo0P0017oo00<007ooOol00Woo00<007oo
Ool017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo
00001goo00D007ooOomoo`0000=oo`80009oo`04001oogoo0008Ool01000Oomoo`000Woo0P000goo
00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007oo
Ool00goo0P000Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00<007oo
00001goo00D007ooOomoo`0000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo
00<007ooOol00Woo00<007ooOol017oo0P000Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo
0P000Woo00<007oo00001goo00D007ooOomoo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`05
Ool01000Oomoo`000goo00<007ooOol00Woo00D007ooOomoo`0000Moo`03001oo`0000Uoo`03001o
ogoo00=oo`00<Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oo`00
009oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`00009oo`8000Eoo`03001oogoo
009oo`03001oogoo00=oo`80009oo`03001oo`0000Moo`05001oogooOol00003Ool20002Ool01000
Oomoo`0027oo00@007ooOol0009oo`8000Aoo`05001oogooOol00006Ool00`00Ool00002Ool20005
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool01`00Oomoogoo001oo`0000Qoo`04001oogoo0003Ool20003Ool01000Oomoo`001goo
00@007ooOol0009oo`8000Aoo`05001oogooOol00007Ool20002Ool20006Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool20002Ool00`00Ool00007Ool01@00Oomoogoo000017oo00D007ooOomoo`00009o
o`03001oogoo00Eoo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<007oo
00002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol0
1Goo00<007oo00000goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<007oo0000
0Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001goo00D007ooOomo
o`0000=oo`80009oo`04001oogoo0008Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`0000Io
o`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03001oo`0000Io
o`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo000027oo00@007ooOol000=oo`80
00=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`0000Moo`80009oo`80
00Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`03001oo`0000Moo`05001oogooOol00004
Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo009oo`05001o
ogooOol00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`05001oogoo
Ool00003Ool00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo
00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo00001goo
00D007ooOomoo`0000=oo`80009oo`04001oogoo0008Ool01000Oomoo`000Woo0P0017oo00D007oo
Oomoo`0000Ioo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03
001oo`0000Ioo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo000027oo00@007oo
Ool000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`0000Mo
o`80009oo`8000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`03001oo`0000Moo`05001o
ogooOol00004Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo
009oo`05001oogooOol00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eo
o`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomo
ogoo00001Woo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<0
07oo00001goo00@007ooOol000Aoo`80009oo`04001oogoo0008Ool01000Oomoo`000Woo0P0017oo
00@007ooOol000Moo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009o
o`03001oo`0000Ioo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo000027oo00@0
07ooOol000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`00
00Moo`80009oo`8000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`03001oo`0000Moo`05
001oogooOol00004Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00@007ooOol000=oo`03001o
ogoo009oo`05001oogooOol00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Eoo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00
Oomoogoo00001Woo0P000goo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo
00001goo00@007ooOol000Aoo`80009oo`04001oogoo0008Ool01000Oomoo`000Woo0P0017oo00@0
07ooOol000Moo`03001oo`00009oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`03
001oo`0000Ioo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo000027oo00@007oo
Ool000=oo`8000=oo`04001oogoo0007Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`0000Mo
o`80009oo`8000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`03001oo`0000Moo`05001o
ogooOol00004Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo
009oo`05001oogooOol00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eo
o`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomo
ogoo00001Woo0P000goo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<007oo0000
1goo00@007ooOol000Aoo`8000=oo`03001oo`0000Qoo`04001oogoo0002Ool20004Ool01000Oomo
o`001goo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000goo0P001Woo
00<007ooOol00Woo00<007ooOol00Woo00L007ooOomoo`00Ool00008Ool01000Oomoo`000goo00<0
07ooOol00Woo00@007ooOol000Moo`04001oogoo0002Ool20004Ool01@00Oomoogoo00001goo0P00
0Woo0P001Woo00D007ooOomoo`0000Eoo`80009oo`03001oo`0000Moo`05001oogooOol00004Ool0
1@00Oomoogoo00000Woo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo009oo`05001oogoo
Ool00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`05001oogooOol0
0002Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo0P00
0goo0P001Woo00D007ooOomoo`0000Eoo`80009oo`03001oo`0000Moo`04001oogoo0004Ool20003
Ool00`00Ool00008Ool00`00Ool00003Ool20004Ool01000Oomoo`001goo00<007oo00000Woo0P00
1Goo00<007ooOol00Woo00<007ooOol00goo0P000goo0P001Woo00D007ooOomoo`0000Eoo`07001o
ogooOol007oo000027oo00@007ooOol000=oo`03001oogoo009oo`04001oogoo0007Ool01000Oomo
o`000Woo0P0017oo00D007ooOomoo`0000Moo`80009oo`8000Ioo`05001oogooOol00005Ool20002
Ool00`00Ool00007Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`03001oogoo00Eoo`04
001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<007oo00002Goo00<007ooOol0
0goo000LOol00`00Oomoo`02Ool00`00Oomoo`050008Ool00`00Oomoo`05Ool01@00Oomoogoo0000
0Woo00<007ooOol01Woo00<007oo00000goo00<007ooOol00goo00D007ooOomoo`0000Ioo`8000=o
o`8000Ioo`05001oogooOol00005Ool20002Ool00`00Ool00007Ool01000Oomoo`0017oo0P000goo
00<007oo000027oo00<007oo00000goo0P0017oo00@007ooOol000Moo`03001oo`00009oo`8000Eo
o`03001oogoo009oo`03001oogoo00=oo`8000=oo`8000Ioo`05001oogooOol00005Ool01`00Oomo
ogoo001oo`0000Qoo`04001oogoo0003Ool00`00Oomoo`02Ool01000Oomoo`0027oo00<007oo0000
0Woo0P0017oo00D007ooOomoo`0000Moo`80009oo`8000Ioo`05001oogooOol00005Ool20002Ool0
0`00Ool00007Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`03001oogoo00Eoo`04001o
ogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<007oo00002Goo00<007ooOol00goo
000KOol00`00Ool00008Ool00`00Oomoo`08Ool30005Ool01@00Oomoogoo00000Woo00<007ooOol0
1Woo00<007oo00000goo00<007ooOol00goo00D007ooOomoo`0000Ioo`8000=oo`8000Ioo`05001o
ogooOol00005Ool20002Ool00`00Ool00007Ool01000Oomoo`0017oo0P000goo00<007oo000027oo
00<007oo00000goo0P0017oo00@007ooOol000Moo`03001oo`00009oo`8000Eoo`03001oogoo009o
o`03001oogoo00=oo`8000=oo`8000Moo`04001oogoo0005Ool01`00Oomoogoo001oo`0000Qoo`04
001oogoo0003Ool00`00Oomoo`02Ool01000Oomoo`0027oo00<007oo00000Woo0P0017oo00D007oo
Oomoo`0000Moo`80009oo`8000Ioo`05001oogooOol00005Ool20002Ool00`00Ool00007Ool01@00
Oomoogoo000017oo00D007ooOomoo`00009oo`03001oogoo00Eoo`04001oogoo0003Ool00`00Oomo
o`02Ool01@00Oomoogoo00001goo00<007oo00001goo0`001Goo000KOol00`00Ool00008Ool00`00
Oomoo`08Ool00`00Oomoo`09Ool01000Oomoo`0027oo00<007oo00000goo00<007ooOol00goo00D0
07ooOomoo`0000Ioo`8000=oo`8000Ioo`05001oogooOol00005Ool01`00Oomoogoo001oo`0000Mo
o`04001oogoo0004Ool00`00Oomoo`02Ool00`00Ool00008Ool00`00Ool00004Ool00`00Oomoo`02
Ool01000Oomoo`001goo00<007oo00000Woo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P00
0goo0P001goo00@007ooOol000Eoo`07001oogooOol007oo000027oo00@007ooOol000Qoo`04001o
ogoo0008Ool00`00Ool00002Ool20004Ool01@00Oomoogoo00001goo0P000Woo0P001Woo00D007oo
Oomoo`0000Ioo`04001oogooOol20007Ool01@00Oomoogoo000027oo00@007ooOol000Qoo`03001o
o`0000=oo`03001oogoo009oo`05001oogooOol00007Ool00`00Ool00009Ool00`00Oomoo`03Ool0
01]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Uoo`04001oogoo0008Ool00`00Ool0
0003Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo0P000goo0P001Woo00D007ooOomoo`0000Eo
o`07001oogooOol007oo00001goo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04
001oogoo0007Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool2
0003Ool20007Ool01000Oomoo`001Goo00L007ooOomoo`00Ool00008Ool01000Oomoo`0027oo00@0
07ooOol000Qoo`03001oo`00009oo`8000Aoo`05001oogooOol00007Ool20002Ool20006Ool01@00
Oomoogoo00001Woo00@007ooOomoo`8000Moo`05001oogooOol00008Ool01000Oomoo`0027oo00<0
07oo000027oo00D007ooOomoo`0000Moo`03001oo`0000Uoo`03001oogoo00=oo`006goo00<007oo
000027oo00<007ooOol027oo00<007ooOol02Goo00@007ooOol000Qoo`03001oo`0000Uoo`05001o
ogooOol00006Ool20003Ool20006Ool01@00Oomoogoo00001Goo00L007ooOomoo`00Ool00007Ool0
1000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Qoo`8000=oo`03001o
ogoo00=oo`05001oogooOol00007Ool01000Oomoogoo0P001goo00@007ooOol000Uoo`03001oo`00
00Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo000027oo00D007ooOomoo`0000Moo`80
009oo`8000Ioo`05001oogooOol00006Ool01000Oomoogoo0P0027oo00@007ooOol000Qoo`04001o
ogoo0008Ool00`00Ool00008Ool01@00Oomoogoo00001goo0P002Woo00<007ooOol00goo000LOol0
0`00Oomoo`06Ool2000:Ool00`00Oomoo`09Ool01000Oomoo`0027oo00<007oo00002Goo00D007oo
Oomoo`0000Ioo`8000=oo`8000Ioo`05001oogooOol00005Ool01`00Oomoogoo001oo`0000Moo`04
001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`0027oo0P000goo00<007oo
Ool00goo00D007ooOomoo`0000Moo`04001oogooOol20007Ool01000Oomoo`002Goo00<007oo0000
27oo00@007ooOol000Qoo`04001oogoo0008Ool20009Ool01@00Oomoogoo00001goo0P000Woo0P00
1Woo00D007ooOomoo`0000Ioo`04001oogooOol20008Ool01000Oomoo`0027oo00@007ooOol000Qo
o`03001oo`0000Qoo`05001oogooOol00007Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Uoo`04001oogoo0008Ool00`00Ool00009Ool01@00Oomoogoo00001Woo0P000goo00<007ooOol0
1Goo00D007ooOomoo`0000Eoo`07001oogooOol007oo00001goo00@007ooOol000Uoo`03001oo`00
00Qoo`03001oo`0000Uoo`04001oogoo0008Ool20003Ool00`00Oomoo`03Ool01@00Oomoogoo0000
1goo00@007ooOomoo`8000Moo`04001oogoo0009Ool00`00Ool00008Ool01000Oomoo`0027oo00@0
07ooOol000Qoo`8000Uoo`05001oogooOol00007Ool20002Ool20006Ool01@00Oomoogoo00002Woo
0P0027oo00@007ooOol000Qoo`04001oogoo0008Ool00`00Ool00008Ool01@00Oomoogoo00001goo
0P002Woo00<007ooOol00goo000aOol00`00Oomoo`09Ool01000Oomoo`0027oo00<007oo00002Goo
00D007ooOomoo`0000Ioo`8000=oo`03001oogoo00Eoo`05001oogooOol00009Ool00`00Ool00007
Ool01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Qoo`8000Uoo`05
001oogooOol00007Ool01000Oomoogoo0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`04001o
ogoo0008Ool01000Oomoo`0027oo0P002Goo00D007ooOomoo`0000Moo`80009oo`8000Ioo`05001o
ogooOol0000:Ool20008Ool01000Oomoo`0027oo00@007ooOol000Qoo`03001oo`0000Qoo`05001o
ogooOol00007Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Uoo`04001oogoo0008Ool0
0`00Ool00009Ool01000Oomoo`001goo0P000goo00<007ooOol01Goo00D007ooOomoo`0000Uoo`80
00Qoo`04001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`0027oo0P002Woo
00@007ooOol000Moo`04001oogooOol20007Ool01000Oomoo`002Goo00<007oo000027oo00@007oo
Ool000Qoo`04001oogoo0008Ool20009Ool01@00Oomoogoo00001goo0P000Woo0P001Woo00D007oo
Oomoo`0000Yoo`8000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo000027oo00D007oo
Oomoo`0000Moo`8000Yoo`03001oogoo00=oo`00<Goo00<007ooOol02Goo00@007ooOol000Qoo`03
001oo`0000Uoo`04001oogoo0007Ool20003Ool00`00Oomoo`05Ool01@00Oomoogoo00002Goo0P00
27oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool0
1000Oomoo`001goo00@007ooOomoo`8000Moo`04001oogoo0009Ool00`00Ool00008Ool01000Oomo
o`0027oo00@007ooOol000Qoo`8000Uoo`05001oogooOol00007Ool20003Ool00`00Oomoo`04Ool0
1@00Oomoogoo00002Woo0P0027oo00@007ooOol000Qoo`04001oogoo0008Ool00`00Ool00008Ool0
1@00Oomoogoo00001goo0P002Woo00<007ooOol00goo000aOol00`00Oomoo`09Ool01000Oomoo`00
27oo00<007oo00002Goo00@007ooOol000Moo`8000=oo`03001oogoo00Eoo`05001oogooOol00009
Ool20008Ool01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Qoo`80
00Yoo`04001oogoo000;Ool20007Ool01000Oomoo`002Goo00<007oo000027oo00@007ooOol000Qo
o`04001oogoo0008Ool20009Ool01@00Oomoogoo00001goo0P000goo00<007ooOol017oo00D007oo
Oomoo`0000Yoo`8000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo000027oo00D007oo
Oomoo`0000Moo`8000Yoo`03001oogoo00=oo`00<Goo0P002Woo00@007ooOol000Qoo`03001oo`00
00Uoo`04001oogoo0008Ool00`00Oomoo`09Ool01@00Oomoogoo00002Goo0P0027oo00@007ooOol0
00Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`002goo
0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`04001oogoo0008Ool01000Oomoo`0027oo0P00
2Woo00@007ooOol000Moo`8000Yoo`05001oogooOol0000:Ool20008Ool01000Oomoo`0027oo00@0
07ooOol000Qoo`03001oo`0000Qoo`05001oogooOol00007Ool20009Ool20005Ool0035oo`03001o
ogoo00Yoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool00`00Oomoo`09Ool01000
Oomoo`002Woo0P0027oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo
0008Ool2000:Ool01000Oomoo`002goo0P001goo00@007ooOol000Uoo`03001oo`0000Qoo`04001o
ogoo0008Ool01000Oomoo`0027oo0P002Woo00@007ooOol000Moo`8000Yoo`05001oogooOol0000:
Ool20008Ool01000Oomoo`0027oo00@007ooOol000Qoo`03001oo`0000Uoo`04001oogoo0007Ool2
000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Yoo`03001oo`0000Qoo`03001oo`0000Uoo`04
001oogoo0008Ool00`00Oomoo`09Ool01000Oomoo`002Woo0P0027oo00@007ooOol000Uoo`03001o
o`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`002goo00<007ooOol0
1Woo00@007ooOol000Uoo`03001oo`0000Qoo`04001oogoo0008Ool01000Oomoo`0027oo0P002Woo
00@007ooOol000Moo`8000]oo`04001oogoo000:Ool20008Ool01000Oomoo`0027oo00@007ooOol0
00Qoo`03001oo`0000Uoo`04001oogoo0007Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Yoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool00`00Oomoo`09Ool01000Oomo
o`002Woo0P0027oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008
Ool2000:Ool01000Oomoo`002goo00<007ooOol01Woo00@007ooOol000Uoo`03001oo`0000Qoo`03
001oo`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`001goo00<007ooOol02Woo00@007oo
Ool000Yoo`8000Qoo`04001oogoo0008Ool01000Oomoo`0027oo00<007oo00002Goo00@007ooOol0
00Moo`8000Yoo`03001oogoo00=oo`00<Goo00<007ooOol02Woo00<007oo000027oo00<007oo0000
2Goo00@007ooOol001Aoo`04001oogoo000:Ool20008Ool01000Oomoo`002Goo00<007oo000027oo
00<007oo00002Goo00@007ooOol000Qoo`8000Yoo`04001oogoo000;Ool00`00Oomoo`06Ool01000
Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Qoo`8000Yoo`04001oogoo
000DOol01000Oomoo`002Woo0P0027oo00@007ooOol000Qoo`03001oo`0000Uoo`03001oo`0000Uo
o`04001oogoo0007Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Yoo`03001oo`0000Qo
o`03001oo`0000Uoo`04001oogoo000DOol01000Oomoo`002Woo0P0027oo00@007ooOol000Uoo`03
001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`0057oo00@007oo
Ool000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`00
57oo00@007ooOol000Yoo`8000Qoo`04001oogoo0008Ool00`00Ool00009Ool00`00Ool00009Ool0
1000Oomoo`0027oo00<007ooOol027oo00<007ooOol00goo000aOol00`00Oomoo`0:Ool00`00Ool0
0008Ool00`00Ool00009Ool01000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`04001oogoo0009
Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`0027oo0P002Woo00@007ooOol001Aoo`04
001oogoo0009Ool00`00Ool00008Ool00`00Ool00009Ool01000Oomoo`0027oo0P002Woo00@007oo
Ool001Aoo`04001oogoo000:Ool20008Ool01000Oomoo`0027oo00<007oo00002Goo00<007oo0000
2Goo00@007ooOol000Qoo`03001oogoo00Qoo`03001oogoo00=oo`00<Goo00<007ooOol02Woo00<0
07oo000027oo00<007oo00002Goo00@007ooOol001Aoo`04001oogoo000;Ool00`00Oomoo`06Ool0
1000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol000Qoo`03001oogoo00Uo
o`04001oogoo000DOol01000Oomoo`002Goo00<007oo000027oo00<007oo00002Goo00@007ooOol0
00Qoo`8000Yoo`04001oogoo000DOol01000Oomoo`002Woo0P0027oo00@007ooOol000Uoo`8000Uo
o`03001oo`0000Uoo`04001oogoo0008Ool00`00Oomoo`08Ool00`00Oomoo`03Ool0035oo`03001o
ogoo00Yoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo000DOol01000Oomoo`002goo00<0
07ooOol01Woo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2
000:Ool01000Oomoo`0057oo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001o
ogoo0008Ool2000:Ool01000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`04001oogoo0009Ool2
0009Ool00`00Ool00009Ool00`00Ool00009Ool00`00Oomoo`08Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Yoo`03001oo`0000Uoo`8000Uoo`04001oogoo000DOol01000Oomoo`002goo00<007oo
Ool01Woo00@007ooOol000Uoo`03001oo`0000Qoo`03001oo`0000Uoo`04001oogoo000DOol01000
Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`03001oo`0000Uoo`04001oogoo0008Ool2000:Ool0
1000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`04001oogoo0009Ool20009Ool00`00Ool00009
Ool00`00Ool0000DOol00`00Oomoo`03Ool0035oo`03001oogoo00Yoo`03001oo`0000Uoo`03001o
ogoo00Qoo`04001oogoo000DOol01000Oomoo`0057oo00@007ooOol000Uoo`03001oo`0000Qoo`03
001oo`0000Uoo`04001oogoo000DOol01000Oomoo`0057oo00@007ooOol000Yoo`8000Qoo`03001o
o`0000Uoo`04001oogoo0008Ool2000:Ool01000Oomoo`0057oo00@007ooOol000Yoo`03001oogoo
00Moo`03001oo`0000Yoo`8000Uoo`03001oo`0000Uoo`03001oo`0001Aoo`03001oogoo00=oo`00
<Goo0P002goo00<007oo00002Goo00<007ooOol027oo00@007ooOol001Aoo`04001oogoo000DOol0
1000Oomoo`002Goo00<007oo000027oo0`002Goo00@007ooOol001Aoo`04001oogoo000DOol01000
Oomoo`002Woo0P0027oo00<007oo00002Goo00<007oo00002Goo0P002Woo00@007ooOol001Aoo`04
001oogoo000DOol00`00Ool0000:Ool20009Ool2000:Ool00`00Ool0000COol20005Ool0035oo`03
001oogoo00Yoo`03001oo`0000Uoo`03001oogoo00Qoo`04001oogoo000DOol01000Oomoo`0057oo
00@007ooOol000Uoo`03001oo`0000Uoo`8000Uoo`04001oogoo000DOol01000Oomoo`0057oo00@0
07ooOol000Yoo`03001oogoo00Moo`03001oo`0000Uoo`03001oo`0000Uoo`8000Yoo`04001oogoo
000DOol01000Oomoo`0057oo00<007oo00002Woo0P002Goo0P002Woo00<007oo000057oo00<007oo
Ool00goo000aOol00`00Oomoo`0:Ool00`00Ool00009Ool00`00Oomoo`08Ool01000Oomoo`0057oo
00@007ooOol001Aoo`04001oogoo0009Ool00`00Ool00009Ool20009Ool01000Oomoo`0057oo00@0
07ooOol001Aoo`04001oogoo000:Ool00`00Oomoo`07Ool00`00Ool00009Ool00`00Ool00009Ool2
000:Ool01000Oomoo`0057oo00@007ooOol001Aoo`03001oo`0000Yoo`8000Uoo`8000Yoo`03001o
o`0001Aoo`03001oogoo00=oo`00<Goo00<007ooOol02Woo00<007oo00002Goo00<007ooOol027oo
00@007ooOol001Aoo`04001oogoo000EOol00`00Ool00009Ool30009Ool20009Ool01000Oomoo`00
57oo00@007ooOol001Aoo`04001oogoo000:Ool00`00Oomoo`07Ool00`00Ool00009Ool00`00Ool0
000:Ool00`00Oomoo`08Ool01000Oomoo`0057oo00@007ooOol001Aoo`03001oo`0000Yoo`8000Uo
o`8000Yoo`03001oo`0001Aoo`03001oogoo00=oo`00<Goo00<007ooOol02Woo00<007oo000057oo
00@007ooOol001Aoo`04001oogoo000EOol00`00Ool00009Ool2000:Ool20009Ool01000Oomoo`00
57oo00@007ooOol001Aoo`04001oogoo000:Ool00`00Oomoo`07Ool00`00Ool0000:Ool2000EOol0
1000Oomoo`0057oo00@007ooOol001Aoo`03001oo`0000Yoo`8000Uoo`8000Yoo`03001oo`0001Ao
o`03001oogoo00=oo`00<Goo00<007ooOol02Woo00<007oo000057oo00@007ooOol001Aoo`04001o
ogoo000EOol00`00Ool00009Ool2000:Ool20009Ool01000Oomoo`0057oo00@007ooOol001Aoo`04
001oogoo000EOol2000:Ool2000EOol01000Oomoo`0057oo00@007ooOol001Aoo`03001oo`0000Yo
o`8000Uoo`8000Yoo`03001oo`0001Aoo`03001oogoo00=oo`00<Goo00<007ooOol02Woo00<007oo
000057oo00@007ooOol001Aoo`04001oogoo000EOol00`00Ool00009Ool2000:Ool20009Ool01000
Oomoo`0057oo00@007ooOol001Aoo`04001oogoo000EOol2000:Ool2000EOol01000Oomoo`0057oo
00@007ooOol001Aoo`03001oo`0000Yoo`8000Uoo`8000Yoo`03001oo`0001Aoo`03001oogoo00=o
o`00<Goo00<007ooOol02Woo00<007oo000057oo00@007ooOol001Aoo`04001oogoo000EOol00`00
Ool00009Ool2000:Ool20009Ool01000Oomoo`0057oo00@007ooOol001Aoo`04001oogoo000EOol2
000:Ool2000EOol00`00Ool0000EOol01000Oomoo`0057oo00<007oo00002Woo0P002Woo00<007oo
Ool027oo00<007oo000057oo00<007ooOol00goo000aOol00`00Oomoo`0:Ool3000DOol01000Oomo
o`0057oo00@007ooOol001Eoo`03001oo`0000Yoo`03001oogoo00Qoo`8000Uoo`03001oo`0001Eo
o`04001oogoo000DOol01000Oomoo`005Goo0P002Woo0P005Goo00<007oo00005Goo00@007ooOol0
01Aoo`03001oo`0000Yoo`8000Yoo`03001oogoo00Qoo`03001oo`0001Aoo`03001oogoo00=oo`00
<Goo00<007ooOol02Woo0P005Goo00@007ooOol001Aoo`04001oogoo000EOol00`00Ool0000:Ool0
0`00Oomoo`08Ool00`00Oomoo`09Ool2000EOol01000Oomoo`0057oo00@007ooOol001Eoo`8000Yo
o`8001Eoo`03001oo`0001Eoo`04001oogoo000DOol00`00Ool0000:Ool2000EOol00`00Ool0000D
Ool00`00Oomoo`03Ool0035oo`8000]oo`8001Ioo`03001oo`0001Aoo`800003Ool007oo01Aoo`03
001oo`0000Yoo`03001oogoo01Aoo`8001Eoo`04001oogoo000DOol01000Oomoo`005Goo0P002Woo
0P005Goo00<007oo00005Goo00@007ooOol001Aoo`03001oo`0000Yoo`8001Eoo`03001oo`0001=o
o`8000Eoo`00<Goo00<007ooOol02Woo0P005Woo00<007oo00005Goo00<007oo00005Goo0`008Goo
0P005Goo00@007ooOol001Aoo`04001oogoo000EOol2000:Ool2000EOol00`00Ool0000EOol00`00
Ool0000EOol00`00Ool0000:Ool2000EOol00`00Ool0000DOol00`00Oomoo`03Ool0035oo`03001o
ogoo00Yoo`8001Ioo`03001oo`0001Eoo`03001oo`0001Eoo`80029oo`8001Eoo`04001oogoo000E
Ool00`00Ool0000EOol2000:Ool2000EOol00`00Ool0000EOol00`00Ool0000FOol2000QOol00`00
Ool0000DOol00`00Oomoo`03Ool0035oo`03001oogoo00Yoo`8001Ioo`03001oo`0001Eoo`03001o
o`0001Eoo`80029oo`8001Eoo`04001oogoo000EOol2000FOol2000:Ool2000EOol00`00Ool0000E
Ool00`00Ool0000FOol2000QOol00`00Ool0000DOol00`00Oomoo`03Ool0035oo`03001oogoo00Yo
o`8001Ioo`03001oo`0001Eoo`03001oo`0001Eoo`80029oo`8001Eoo`04001oogoo000EOol2000F
Ool2000:Ool2000EOol00`00Ool0000EOol00`00Ool0000FOol2000QOol00`00Ool0000DOol00`00
Oomoo`03Ool0035oo`03001oogoo00]oo`03001oogoo01Aoo`8001Ioo`03001oo`0001Eoo`80029o
o`8001Eoo`03001oo`0001Ioo`8001Ioo`8000Yoo`8001Eoo`03001oo`0001Eoo`03001oo`0001Io
o`80025oo`03001oo`0001Aoo`03001oogoo00=oo`00<Goo00<007ooOol02goo00<007ooOol057oo
0P005Woo00<007oo00005Goo0P008Woo0P005Woo0P005Woo0P008Woo0P005Goo00<007oo00005Goo
00<007oo00005Woo0P008Goo00<007oo000057oo00<007ooOol00goo000aOol00`00Oomoo`0ROol2
000FOol00`00Ool0000EOol2000ROol2000FOol2000FOol2000iOol00`00Ool0000EOol00`00Ool0
000FOol2000QOol00`00Ool0000DOol00`00Oomoo`03Ool0035oo`03001oogoo029oo`8001Ioo`03
001oo`0001Eoo`80029oo`8001Ioo`8001Ioo`8003Uoo`<001Eoo`03001oo`0001Ioo`80029oo`80
01Aoo`03001oogoo00=oo`00<Goo00<007ooOol08Woo0P005Woo0P005Woo0P008Woo0P005Woo0P00
5Woo0P00>Woo0P005Woo0P005Woo0P008Woo0P0057oo00<007ooOol00goo000aOol2000SOol2000F
Ool2000FOol2000ROol2000FOol2000FOol2000jOol2000FOol2000FOol00`00Oomoo`0QOol00`00
Oomoo`0BOol20005Ool0035oo`03001oogoo029oo`8001Ioo`8003Yoo`8001Ioo`8001Ioo`8003Yo
o`8001Ioo`8003Yoo`03001oogoo01=oo`03001oogoo00=oo`00<Goo00<007ooOol08Woo0P005Woo
0P00DWoo0P005Woo0P00>Woo0P005Woo0P00D7oo00<007ooOol00goo000aOol00`00Oomoo`0ROol2
000FOol2001BOol2000FOol2000jOol2000FOol2001@Ool00`00Oomoo`03Ool0035oo`03001oogoo
029oo`8001Ioo`80059oo`8001Ioo`8003Yoo`8001Ioo`80051oo`03001oogoo00=oo`00<Goo00<0
07ooOol0>Woo0P00DWoo0P00DWoo00<007ooOol05Goo0P00D7oo00<007ooOol00goo000aOol00`00
Oomoo`0kOol00`00Oomoo`1@Ool2001ZOol2001@Ool00`00Oomoo`03Ool0035oo`03001oogoo0?mo
odeoo`03001oogoo00=oo`00<Goo00<007ooOol0ogooCGoo00<007ooOol00goo000LOol00`00Oomo
o`02Ool01000Oomoogoo0`002Goo00<007ooOol01Goo00<007ooOol0@7oo00<007ooOol0@Goo00<0
07ooOol0@Goo00<007ooOol0@Goo00<007ooOol0=Goo00<007ooOol00goo000KOol00`00Ool00007
Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0=
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`03Ool001]oo`03001oo`0000Qoo`03001o
ogoo00Qoool0054000Eoo`006goo00<007oo000027oo00<007ooOol0ogooGWoo000KOol00`00Ool0
0007Ool00`00Ool0003oOomOOol001aoo`03001oogoo00Moo`03001oogoo0?mooeioo`00ogooQgoo
003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-44.9457, \
-0.134185, 0.295333, 0.00194014}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0303209 0.309437 1.54067 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17541 -0.0125 -4.78125 -11.625 ]
[.17541 -0.0125 4.78125 0 ]
[.32702 -0.0125 -7.5625 -11.625 ]
[.32702 -0.0125 7.5625 0 ]
[.47862 -0.0125 -7.5625 -11.625 ]
[.47862 -0.0125 7.5625 0 ]
[.63023 -0.0125 -7.5625 -11.625 ]
[.63023 -0.0125 7.5625 0 ]
[.78183 -0.0125 -7.5625 -11.625 ]
[.78183 -0.0125 7.5625 0 ]
[.93344 -0.0125 -7.5625 -11.625 ]
[.93344 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .0013 -26.8125 -5.8125 ]
[-0.0125 .0013 0 5.8125 ]
[-0.0125 .15537 -26.8125 -5.8125 ]
[-0.0125 .15537 0 5.8125 ]
[-0.0125 .30944 -9.5625 -5.8125 ]
[-0.0125 .30944 0 5.8125 ]
[-0.0125 .4635 -20.6875 -5.8125 ]
[-0.0125 .4635 0 5.8125 ]
[-0.0125 .61757 -20.6875 -5.8125 ]
[-0.0125 .61757 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.4375 -13.125 ]
[-0.01875 .30902 -26.8125 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17541 0 m
.17541 .00625 L
s
gsave
.17541 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.32702 0 m
.32702 .00625 L
s
gsave
.32702 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.47862 0 m
.47862 .00625 L
s
gsave
.47862 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.63023 0 m
.63023 .00625 L
s
gsave
.63023 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.78183 0 m
.78183 .00625 L
s
gsave
.78183 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.93344 0 m
.93344 .00625 L
s
gsave
.93344 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05413 0 m
.05413 .00375 L
s
.08445 0 m
.08445 .00375 L
s
.11477 0 m
.11477 .00375 L
s
.14509 0 m
.14509 .00375 L
s
.20574 0 m
.20574 .00375 L
s
.23606 0 m
.23606 .00375 L
s
.26638 0 m
.26638 .00375 L
s
.2967 0 m
.2967 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.38766 0 m
.38766 .00375 L
s
.41798 0 m
.41798 .00375 L
s
.4483 0 m
.4483 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53927 0 m
.53927 .00375 L
s
.56959 0 m
.56959 .00375 L
s
.59991 0 m
.59991 .00375 L
s
.66055 0 m
.66055 .00375 L
s
.69087 0 m
.69087 .00375 L
s
.72119 0 m
.72119 .00375 L
s
.75151 0 m
.75151 .00375 L
s
.81215 0 m
.81215 .00375 L
s
.84248 0 m
.84248 .00375 L
s
.8728 0 m
.8728 .00375 L
s
.90312 0 m
.90312 .00375 L
s
.96376 0 m
.96376 .00375 L
s
.99408 0 m
.99408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0013 m
.00625 .0013 L
s
gsave
-0.0125 .0013 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .15537 m
.00625 .15537 L
s
gsave
-0.0125 .15537 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .30944 m
.00625 .30944 L
s
gsave
-0.0125 .30944 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .4635 m
.00625 .4635 L
s
gsave
-0.0125 .4635 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .61757 m
.00625 .61757 L
s
gsave
-0.0125 .61757 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03212 m
.00375 .03212 L
s
0 .06293 m
.00375 .06293 L
s
0 .09374 m
.00375 .09374 L
s
0 .12456 m
.00375 .12456 L
s
0 .18618 m
.00375 .18618 L
s
0 .217 m
.00375 .217 L
s
0 .24781 m
.00375 .24781 L
s
0 .27862 m
.00375 .27862 L
s
0 .34025 m
.00375 .34025 L
s
0 .37106 m
.00375 .37106 L
s
0 .40188 m
.00375 .40188 L
s
0 .43269 m
.00375 .43269 L
s
0 .49432 m
.00375 .49432 L
s
0 .52513 m
.00375 .52513 L
s
0 .55594 m
.00375 .55594 L
s
0 .58676 m
.00375 .58676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.75 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17541 .61178 m
.17541 .61803 L
s
.32702 .61178 m
.32702 .61803 L
s
.47862 .61178 m
.47862 .61803 L
s
.63023 .61178 m
.63023 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.93344 .61178 m
.93344 .61803 L
s
.125 Mabswid
.05413 .61428 m
.05413 .61803 L
s
.08445 .61428 m
.08445 .61803 L
s
.11477 .61428 m
.11477 .61803 L
s
.14509 .61428 m
.14509 .61803 L
s
.20574 .61428 m
.20574 .61803 L
s
.23606 .61428 m
.23606 .61803 L
s
.26638 .61428 m
.26638 .61803 L
s
.2967 .61428 m
.2967 .61803 L
s
.35734 .61428 m
.35734 .61803 L
s
.38766 .61428 m
.38766 .61803 L
s
.41798 .61428 m
.41798 .61803 L
s
.4483 .61428 m
.4483 .61803 L
s
.50894 .61428 m
.50894 .61803 L
s
.53927 .61428 m
.53927 .61803 L
s
.56959 .61428 m
.56959 .61803 L
s
.59991 .61428 m
.59991 .61803 L
s
.66055 .61428 m
.66055 .61803 L
s
.69087 .61428 m
.69087 .61803 L
s
.72119 .61428 m
.72119 .61803 L
s
.75151 .61428 m
.75151 .61803 L
s
.81215 .61428 m
.81215 .61803 L
s
.84248 .61428 m
.84248 .61803 L
s
.8728 .61428 m
.8728 .61803 L
s
.90312 .61428 m
.90312 .61803 L
s
.96376 .61428 m
.96376 .61803 L
s
.99408 .61428 m
.99408 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0013 m
1 .0013 L
s
.99375 .15537 m
1 .15537 L
s
.99375 .30944 m
1 .30944 L
s
.99375 .4635 m
1 .4635 L
s
.99375 .61757 m
1 .61757 L
s
.125 Mabswid
.99625 .03212 m
1 .03212 L
s
.99625 .06293 m
1 .06293 L
s
.99625 .09374 m
1 .09374 L
s
.99625 .12456 m
1 .12456 L
s
.99625 .18618 m
1 .18618 L
s
.99625 .217 m
1 .217 L
s
.99625 .24781 m
1 .24781 L
s
.99625 .27862 m
1 .27862 L
s
.99625 .34025 m
1 .34025 L
s
.99625 .37106 m
1 .37106 L
s
.99625 .40188 m
1 .40188 L
s
.99625 .43269 m
1 .43269 L
s
.99625 .49432 m
1 .49432 L
s
.99625 .52513 m
1 .52513 L
s
.99625 .55594 m
1 .55594 L
s
.99625 .58676 m
1 .58676 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30944 m
1 .30944 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46353 m
.02411 .46329 L
.02442 .46256 L
.02472 .46135 L
.02502 .45965 L
.02533 .45748 L
.02563 .45484 L
.02593 .45174 L
.02624 .44818 L
.02654 .44417 L
.02684 .43974 L
.02714 .43488 L
.02745 .42962 L
.02775 .42396 L
.02805 .41793 L
.02836 .41155 L
.02866 .40484 L
.02896 .39781 L
.02927 .39049 L
.02957 .3829 L
.02987 .37508 L
.03018 .36704 L
.03048 .35881 L
.03078 .35043 L
.03109 .34191 L
.03139 .33329 L
.03169 .32459 L
.032 .31584 L
.0323 .30708 L
.0326 .29832 L
.03291 .28959 L
.03321 .28092 L
.03351 .27234 L
.03382 .26386 L
.03412 .25552 L
.03442 .24732 L
.03473 .23929 L
.03503 .23144 L
.03533 .2238 L
.03563 .21638 L
.03594 .20919 L
.03624 .20225 L
.03654 .19556 L
.03685 .18913 L
.03715 .18298 L
.03745 .17712 L
.03776 .17154 L
.03806 .16625 L
.03836 .16126 L
.03867 .15658 L
Mistroke
.03897 .1522 L
.03927 .14812 L
.03958 .14435 L
.03988 .1409 L
.04018 .13774 L
.04049 .1349 L
.04079 .13237 L
.04109 .13013 L
.0414 .12821 L
.0417 .12658 L
.042 .12525 L
.04231 .12422 L
.04261 .12348 L
.04291 .12303 L
.04321 .12286 L
.04352 .12298 L
.04382 .12337 L
.04412 .12403 L
.04443 .12496 L
.04473 .12616 L
.04503 .12761 L
.04534 .12931 L
.04564 .13126 L
.04594 .13345 L
.04625 .13588 L
.04655 .13854 L
.04685 .14143 L
.04716 .14453 L
.04746 .14784 L
.04776 .15136 L
.04807 .15508 L
.04837 .15899 L
.04867 .16309 L
.04898 .16737 L
.04928 .17182 L
.04958 .17644 L
.04989 .18122 L
.05019 .18614 L
.05049 .19122 L
.0508 .19643 L
.0511 .20177 L
.0514 .20723 L
.0517 .21281 L
.05201 .2185 L
.05231 .22428 L
.05261 .23016 L
.05292 .23613 L
.05322 .24217 L
.05352 .24829 L
.05383 .25447 L
Mistroke
.05413 .2607 L
.05443 .26699 L
.05474 .27332 L
.05504 .27968 L
.05534 .28607 L
.05565 .29248 L
.05595 .29891 L
.05625 .30535 L
.05656 .31179 L
.05686 .31822 L
.05716 .32465 L
.05747 .33106 L
.05777 .33744 L
.05807 .34381 L
.05838 .35014 L
.05868 .35643 L
.05898 .36268 L
.05929 .36889 L
.05959 .37504 L
.05989 .38114 L
.06019 .38718 L
.0605 .39316 L
.0608 .39907 L
.0611 .40491 L
.06141 .41067 L
.06171 .41636 L
.06201 .42198 L
.06232 .4275 L
.06262 .43295 L
.06292 .43831 L
.06323 .44358 L
.06353 .44875 L
.06383 .45384 L
.06414 .45883 L
.06444 .46372 L
.06474 .46852 L
.06505 .47321 L
.06535 .47781 L
.06565 .4823 L
.06596 .48669 L
.06626 .49098 L
.06656 .49516 L
.06687 .49924 L
.06717 .50321 L
.06747 .50707 L
.06777 .51082 L
.06808 .51447 L
.06838 .51801 L
.06868 .52144 L
.06899 .52476 L
Mistroke
.06929 .52797 L
.06959 .53107 L
.0699 .53406 L
.0702 .53693 L
.0705 .5397 L
.07081 .54236 L
.07111 .5449 L
.07141 .54733 L
.07172 .54966 L
.07202 .55187 L
.07232 .55396 L
.07263 .55595 L
.07293 .55782 L
.07323 .55958 L
.07354 .56123 L
.07384 .56277 L
.07414 .56419 L
.07445 .56551 L
.07475 .56671 L
.07505 .5678 L
.07536 .56877 L
.07566 .56964 L
.07596 .5704 L
.07626 .57104 L
.07657 .57157 L
.07687 .572 L
.07717 .57231 L
.07748 .57252 L
.07778 .57261 L
.07808 .5726 L
.07839 .57248 L
.07869 .57225 L
.07899 .57191 L
.0793 .57147 L
.0796 .57092 L
.0799 .57027 L
.08021 .56951 L
.08051 .56865 L
.08081 .56769 L
.08112 .56663 L
.08142 .56546 L
.08172 .5642 L
.08203 .56283 L
.08233 .56138 L
.08263 .55982 L
.08294 .55817 L
.08324 .55642 L
.08354 .55459 L
.08384 .55266 L
.08415 .55064 L
Mistroke
.08445 .54853 L
.08475 .54633 L
.08506 .54405 L
.08536 .54169 L
.08566 .53924 L
.08597 .5367 L
.08627 .53409 L
.08657 .5314 L
.08688 .52863 L
.08718 .52579 L
.08748 .52287 L
.08779 .51988 L
.08809 .51681 L
.08839 .51368 L
.0887 .51047 L
.089 .5072 L
.0893 .50387 L
.08961 .50047 L
.08991 .497 L
.09021 .49348 L
.09052 .48989 L
.09082 .48625 L
.09112 .48255 L
.09143 .47879 L
.09173 .47498 L
.09203 .47112 L
.09233 .46721 L
.09264 .46324 L
.09294 .45923 L
.09324 .45517 L
.09355 .45106 L
.09385 .44691 L
.09415 .44271 L
.09446 .43847 L
.09476 .4342 L
.09506 .42988 L
.09537 .42552 L
.09567 .42113 L
.09597 .4167 L
.09628 .41224 L
.09658 .40774 L
.09688 .40322 L
.09719 .39866 L
.09749 .39407 L
.09779 .38946 L
.0981 .38482 L
.0984 .38015 L
.0987 .37546 L
.09901 .37075 L
.09931 .36602 L
Mistroke
.09961 .36127 L
.09992 .3565 L
.10022 .35171 L
.10052 .34691 L
.10082 .34209 L
.10113 .33726 L
.10143 .33242 L
.10173 .32758 L
.10204 .32272 L
.10234 .31786 L
.10264 .31299 L
.10295 .30812 L
.10325 .30325 L
.10355 .29838 L
.10386 .29351 L
.10416 .28864 L
.10446 .28378 L
.10477 .27892 L
.10507 .27407 L
.10537 .26923 L
.10568 .2644 L
.10598 .25959 L
.10628 .25479 L
.10659 .25 L
.10689 .24523 L
.10719 .24048 L
.1075 .23575 L
.1078 .23104 L
.1081 .22635 L
.1084 .22169 L
.10871 .21706 L
.10901 .21245 L
.10931 .20787 L
.10962 .20333 L
.10992 .19881 L
.11022 .19433 L
.11053 .18988 L
.11083 .18547 L
.11113 .18109 L
.11144 .17675 L
.11174 .17246 L
.11204 .1682 L
.11235 .16398 L
.11265 .15981 L
.11295 .15568 L
.11326 .1516 L
.11356 .14756 L
.11386 .14357 L
.11417 .13963 L
.11447 .13574 L
Mistroke
.11477 .13189 L
.11508 .1281 L
.11538 .12436 L
.11568 .12067 L
.11599 .11704 L
.11629 .11346 L
.11659 .10993 L
.11689 .10646 L
.1172 .10305 L
.1175 .09969 L
.1178 .09639 L
.11811 .09315 L
.11841 .08997 L
.11871 .08685 L
.11902 .08379 L
.11932 .0808 L
.11962 .07786 L
.11993 .07499 L
.12023 .07217 L
.12053 .06943 L
.12084 .06675 L
.12114 .06413 L
.12144 .06158 L
.12175 .05909 L
.12205 .05667 L
.12235 .05432 L
.12266 .05204 L
.12296 .04982 L
.12326 .04768 L
.12357 .0456 L
.12387 .0436 L
.12417 .04166 L
.12448 .0398 L
.12478 .03801 L
.12508 .03629 L
.12538 .03464 L
.12569 .03307 L
.12599 .03157 L
.12629 .03014 L
.1266 .02879 L
.1269 .02752 L
.1272 .02632 L
.12751 .0252 L
.12781 .02415 L
.12811 .02318 L
.12842 .02229 L
.12872 .02147 L
.12902 .02074 L
.12933 .02008 L
.12963 .0195 L
Mistroke
.12993 .019 L
.13024 .01858 L
.13054 .01824 L
.13084 .01797 L
.13115 .01779 L
.13145 .01769 L
.13175 .01766 L
.13206 .01772 L
.13236 .01786 L
.13266 .01807 L
.13296 .01837 L
.13327 .01875 L
.13357 .01921 L
.13387 .01975 L
.13418 .02037 L
.13448 .02106 L
.13478 .02184 L
.13509 .0227 L
.13539 .02364 L
.13569 .02466 L
.136 .02576 L
.1363 .02693 L
.1366 .02819 L
.13691 .02952 L
.13721 .03094 L
.13751 .03243 L
.13782 .034 L
.13812 .03565 L
.13842 .03737 L
.13873 .03918 L
.13903 .04106 L
.13933 .04302 L
.13964 .04505 L
.13994 .04716 L
.14024 .04935 L
.14055 .05161 L
.14085 .05395 L
.14115 .05636 L
.14145 .05885 L
.14176 .06141 L
.14206 .06405 L
.14236 .06676 L
.14267 .06954 L
.14297 .0724 L
.14327 .07533 L
.14358 .07833 L
.14388 .0814 L
.14418 .08455 L
.14449 .08776 L
.14479 .09105 L
Mistroke
.14509 .09441 L
.1454 .09784 L
.1457 .10133 L
.146 .1049 L
.14631 .10853 L
.14661 .11224 L
.14691 .11601 L
.14722 .11984 L
.14752 .12374 L
.14782 .12771 L
.14813 .13174 L
.14843 .13584 L
.14873 .13999 L
.14904 .14421 L
.14934 .14849 L
.14964 .15283 L
.14994 .15723 L
.15025 .16168 L
.15055 .1662 L
.15085 .17076 L
.15116 .17538 L
.15146 .18006 L
.15176 .18478 L
.15207 .18956 L
.15237 .19438 L
.15267 .19925 L
.15298 .20416 L
.15328 .20912 L
.15358 .21412 L
.15389 .21916 L
.15419 .22423 L
.15449 .22934 L
.1548 .23449 L
.1551 .23966 L
.1554 .24487 L
.15571 .2501 L
.15601 .25535 L
.15631 .26063 L
.15662 .26593 L
.15692 .27125 L
.15722 .27658 L
.15752 .28192 L
.15783 .28728 L
.15813 .29264 L
.15843 .29801 L
.15874 .30337 L
.15904 .30874 L
.15934 .31411 L
.15965 .31947 L
.15995 .32483 L
Mistroke
.16025 .33017 L
.16056 .3355 L
.16086 .34081 L
.16116 .34611 L
.16147 .35138 L
.16177 .35663 L
.16207 .36185 L
.16238 .36705 L
.16268 .37221 L
.16298 .37734 L
.16329 .38243 L
.16359 .38748 L
.16389 .39249 L
.1642 .39746 L
.1645 .40238 L
.1648 .40724 L
.16511 .41206 L
.16541 .41682 L
.16571 .42153 L
.16601 .42618 L
.16632 .43076 L
.16662 .43528 L
.16692 .43973 L
.16723 .44412 L
.16753 .44843 L
.16783 .45267 L
.16814 .45684 L
.16844 .46092 L
.16874 .46493 L
.16905 .46885 L
.16935 .47269 L
.16965 .47644 L
.16996 .4801 L
.17026 .48366 L
.17056 .48714 L
.17087 .49051 L
.17117 .49379 L
.17147 .49696 L
.17178 .50003 L
.17208 .50299 L
.17238 .50585 L
.17269 .50859 L
.17299 .51122 L
.17329 .51373 L
.1736 .51612 L
.1739 .5184 L
.1742 .52055 L
.1745 .52257 L
.17481 .52446 L
.17511 .52622 L
Mistroke
.17541 .52785 L
.17572 .52935 L
.17602 .5307 L
.17632 .53191 L
.17663 .53299 L
.17693 .53391 L
.17723 .53469 L
.17754 .53531 L
.17784 .53579 L
.17814 .53611 L
.17845 .53627 L
.17875 .53627 L
.17905 .53612 L
.17936 .5358 L
.17966 .53531 L
.17996 .53466 L
.18027 .53383 L
.18057 .53284 L
.18087 .53168 L
.18118 .53034 L
.18148 .52882 L
.18178 .52713 L
.18208 .52527 L
.18239 .52322 L
.18269 .521 L
.18299 .51859 L
.1833 .516 L
.1836 .51323 L
.1839 .51028 L
.18421 .50715 L
.18451 .50384 L
.18481 .50034 L
.18512 .49667 L
.18542 .49281 L
.18572 .48878 L
.18603 .48456 L
.18633 .48017 L
.18663 .4756 L
.18694 .47086 L
.18724 .46595 L
.18754 .46086 L
.18785 .45562 L
.18815 .4502 L
.18845 .44463 L
.18876 .4389 L
.18906 .43302 L
.18936 .42699 L
.18967 .42082 L
.18997 .41451 L
.19027 .40806 L
Mistroke
.19057 .40149 L
.19088 .3948 L
.19118 .38799 L
.19148 .38108 L
.19179 .37407 L
.19209 .36697 L
.19239 .35978 L
.1927 .35253 L
.193 .34521 L
.1933 .33783 L
.19361 .33041 L
.19391 .32296 L
.19421 .31549 L
.19452 .30801 L
.19482 .30053 L
.19512 .29307 L
.19543 .28564 L
.19573 .27825 L
.19603 .27091 L
.19634 .26365 L
.19664 .25646 L
.19694 .24938 L
.19725 .24241 L
.19755 .23556 L
.19785 .22886 L
.19815 .22231 L
.19846 .21594 L
.19876 .20976 L
.19906 .20377 L
.19937 .198 L
.19967 .19246 L
.19997 .18717 L
.20028 .18213 L
.20058 .17737 L
.20088 .17289 L
.20119 .16871 L
.20149 .16484 L
.20179 .16129 L
.2021 .15807 L
.2024 .1552 L
.2027 .15268 L
.20301 .15053 L
.20331 .14875 L
.20361 .14736 L
.20392 .14635 L
.20422 .14574 L
.20452 .14553 L
.20483 .14574 L
.20513 .14635 L
.20543 .14739 L
Mistroke
.20574 .14884 L
.20604 .15072 L
.20634 .15302 L
.20664 .15574 L
.20695 .15889 L
.20725 .16246 L
.20755 .16645 L
.20786 .17085 L
.20816 .17565 L
.20846 .18086 L
.20877 .18645 L
.20907 .19243 L
.20937 .19877 L
.20968 .20546 L
.20998 .21249 L
.21028 .21984 L
.21059 .22749 L
.21089 .23542 L
.21119 .2436 L
.2115 .25201 L
.2118 .26062 L
.2121 .26941 L
.21241 .27834 L
.21271 .28738 L
.21301 .2965 L
.21332 .30567 L
.21362 .31485 L
.21392 .32401 L
.21423 .33312 L
.21453 .34214 L
.21483 .35104 L
.21513 .35979 L
.21544 .36836 L
.21574 .37671 L
.21604 .38483 L
.21635 .39268 L
.21665 .40024 L
.21695 .40749 L
.21726 .41441 L
.21756 .42098 L
.21786 .42718 L
.21817 .43299 L
.21847 .43841 L
.21877 .44342 L
.21908 .44802 L
.21938 .45219 L
.21968 .45593 L
.21999 .45924 L
.22029 .4621 L
.22059 .46453 L
Mistroke
.2209 .46651 L
.2212 .46804 L
.2215 .46913 L
.22181 .46979 L
.22211 .47 L
.22241 .46978 L
.22271 .46913 L
.22302 .46807 L
.22332 .46658 L
.22362 .46469 L
.22393 .4624 L
.22423 .45972 L
.22453 .45666 L
.22484 .45323 L
.22514 .44944 L
.22544 .44531 L
.22575 .44084 L
.22605 .43606 L
.22635 .43097 L
.22666 .4256 L
.22696 .41995 L
.22726 .41404 L
.22757 .40789 L
.22787 .40152 L
.22817 .39494 L
.22848 .38816 L
.22878 .38121 L
.22908 .37411 L
.22939 .36687 L
.22969 .3595 L
.22999 .35203 L
.2303 .34447 L
.2306 .33684 L
.2309 .32916 L
.2312 .32144 L
.23151 .31369 L
.23181 .30594 L
.23211 .2982 L
.23242 .29048 L
.23272 .28279 L
.23302 .27515 L
.23333 .26757 L
.23363 .26007 L
.23393 .25265 L
.23424 .24532 L
.23454 .2381 L
.23484 .23099 L
.23515 .224 L
.23545 .21715 L
.23575 .21043 L
Mistroke
.23606 .20387 L
.23636 .19745 L
.23666 .19119 L
.23697 .1851 L
.23727 .17917 L
.23757 .17342 L
.23788 .16785 L
.23818 .16245 L
.23848 .15725 L
.23879 .15223 L
.23909 .1474 L
.23939 .14276 L
.23969 .13832 L
.24 .13408 L
.2403 .13003 L
.2406 .12619 L
.24091 .12254 L
.24121 .1191 L
.24151 .11585 L
.24182 .11281 L
.24212 .10996 L
.24242 .10732 L
.24273 .10488 L
.24303 .10264 L
.24333 .1006 L
.24364 .09875 L
.24394 .09711 L
.24424 .09566 L
.24455 .0944 L
.24485 .09333 L
.24515 .09246 L
.24546 .09178 L
.24576 .09128 L
.24606 .09097 L
.24637 .09084 L
.24667 .0909 L
.24697 .09113 L
.24727 .09153 L
.24758 .09212 L
.24788 .09287 L
.24818 .09379 L
.24849 .09488 L
.24879 .09612 L
.24909 .09753 L
.2494 .0991 L
.2497 .10082 L
.25 .10269 L
.25031 .10471 L
.25061 .10687 L
.25091 .10917 L
Mistroke
.25122 .11162 L
.25152 .11419 L
.25182 .1169 L
.25213 .11974 L
.25243 .1227 L
.25273 .12579 L
.25304 .12899 L
.25334 .13231 L
.25364 .13574 L
.25395 .13928 L
.25425 .14292 L
.25455 .14667 L
.25486 .15052 L
.25516 .15446 L
.25546 .1585 L
.25576 .16262 L
.25607 .16684 L
.25637 .17113 L
.25667 .17551 L
.25698 .17996 L
.25728 .18449 L
.25758 .18909 L
.25789 .19375 L
.25819 .19848 L
.25849 .20328 L
.2588 .20813 L
.2591 .21304 L
.2594 .21801 L
.25971 .22302 L
.26001 .22809 L
.26031 .2332 L
.26062 .23835 L
.26092 .24354 L
.26122 .24877 L
.26153 .25403 L
.26183 .25933 L
.26213 .26465 L
.26244 .27 L
.26274 .27537 L
.26304 .28077 L
.26335 .28618 L
.26365 .29161 L
.26395 .29705 L
.26425 .3025 L
.26456 .30796 L
.26486 .31343 L
.26516 .31889 L
.26547 .32436 L
.26577 .32982 L
.26607 .33528 L
Mistroke
.26638 .34073 L
.26668 .34617 L
.26698 .3516 L
.26729 .35701 L
.26759 .36241 L
.26789 .36778 L
.2682 .37313 L
.2685 .37846 L
.2688 .38375 L
.26911 .38902 L
.26941 .39426 L
.26971 .39946 L
.27002 .40462 L
.27032 .40974 L
.27062 .41483 L
.27093 .41987 L
.27123 .42486 L
.27153 .42981 L
.27183 .4347 L
.27214 .43955 L
.27244 .44434 L
.27274 .44908 L
.27305 .45376 L
.27335 .45838 L
.27365 .46294 L
.27396 .46744 L
.27426 .47187 L
.27456 .47624 L
.27487 .48055 L
.27517 .48479 L
.27547 .48896 L
.27578 .49306 L
.27608 .49708 L
.27638 .50104 L
.27669 .50493 L
.27699 .50874 L
.27729 .51247 L
.2776 .51614 L
.2779 .51972 L
.2782 .52323 L
.27851 .52666 L
.27881 .53001 L
.27911 .53329 L
.27942 .53649 L
.27972 .5396 L
.28002 .54264 L
.28032 .5456 L
.28063 .54847 L
.28093 .55127 L
.28123 .55399 L
Mistroke
.28154 .55662 L
.28184 .55918 L
.28214 .56165 L
.28245 .56404 L
.28275 .56635 L
.28305 .56858 L
.28336 .57072 L
.28366 .57279 L
.28396 .57477 L
.28427 .57667 L
.28457 .57849 L
.28487 .58023 L
.28518 .58188 L
.28548 .58346 L
.28578 .58495 L
.28609 .58636 L
.28639 .58768 L
.28669 .58893 L
.287 .59009 L
.2873 .59117 L
.2876 .59217 L
.2879 .59309 L
.28821 .59393 L
.28851 .59468 L
.28881 .59536 L
.28912 .59595 L
.28942 .59646 L
.28972 .59688 L
.29003 .59723 L
.29033 .59749 L
.29063 .59768 L
.29094 .59778 L
.29124 .5978 L
.29154 .59774 L
.29185 .5976 L
.29215 .59737 L
.29245 .59707 L
.29276 .59668 L
.29306 .59622 L
.29336 .59567 L
.29367 .59504 L
.29397 .59434 L
.29427 .59355 L
.29458 .59268 L
.29488 .59174 L
.29518 .59071 L
.29549 .58961 L
.29579 .58843 L
.29609 .58717 L
.29639 .58583 L
Mistroke
.2967 .58442 L
.297 .58292 L
.2973 .58136 L
.29761 .57971 L
.29791 .578 L
.29821 .5762 L
.29852 .57434 L
.29882 .57239 L
.29912 .57038 L
.29943 .56829 L
.29973 .56614 L
.30003 .56391 L
.30034 .56161 L
.30064 .55924 L
.30094 .5568 L
.30125 .5543 L
.30155 .55173 L
.30185 .54909 L
.30216 .54638 L
.30246 .54361 L
.30276 .54078 L
.30307 .53788 L
.30337 .53492 L
.30367 .5319 L
.30398 .52882 L
.30428 .52568 L
.30458 .52247 L
.30488 .51922 L
.30519 .5159 L
.30549 .51253 L
.30579 .5091 L
.3061 .50561 L
.3064 .50208 L
.3067 .49849 L
.30701 .49485 L
.30731 .49116 L
.30761 .48741 L
.30792 .48362 L
.30822 .47978 L
.30852 .4759 L
.30883 .47196 L
.30913 .46799 L
.30943 .46396 L
.30974 .4599 L
.31004 .45579 L
.31034 .45164 L
.31065 .44745 L
.31095 .44322 L
.31125 .43895 L
.31156 .43465 L
Mistroke
.31186 .43031 L
.31216 .42593 L
.31246 .42152 L
.31277 .41708 L
.31307 .4126 L
.31337 .40809 L
.31368 .40356 L
.31398 .399 L
.31428 .3944 L
.31459 .38979 L
.31489 .38515 L
.31519 .38048 L
.3155 .3758 L
.3158 .37109 L
.3161 .36636 L
.31641 .36162 L
.31671 .35686 L
.31701 .35208 L
.31732 .34729 L
.31762 .34249 L
.31792 .33767 L
.31823 .33285 L
.31853 .32802 L
.31883 .32319 L
.31914 .31835 L
.31944 .3135 L
.31974 .30866 L
.32005 .30381 L
.32035 .29897 L
.32065 .29413 L
.32095 .28929 L
.32126 .28447 L
.32156 .27964 L
.32186 .27483 L
.32217 .27004 L
.32247 .26525 L
.32277 .26048 L
.32308 .25572 L
.32338 .25098 L
.32368 .24627 L
.32399 .24157 L
.32429 .23689 L
.32459 .23224 L
.3249 .22762 L
.3252 .22302 L
.3255 .21845 L
.32581 .21391 L
.32611 .2094 L
.32641 .20492 L
.32672 .20048 L
Mistroke
.32702 .19607 L
.32732 .1917 L
.32763 .18737 L
.32793 .18308 L
.32823 .17883 L
.32854 .17462 L
.32884 .17045 L
.32914 .16633 L
.32944 .16225 L
.32975 .15822 L
.33005 .15424 L
.33035 .15031 L
.33066 .14643 L
.33096 .14259 L
.33126 .13881 L
.33157 .13509 L
.33187 .13142 L
.33217 .1278 L
.33248 .12424 L
.33278 .12074 L
.33308 .11729 L
.33339 .11391 L
.33369 .11059 L
.33399 .10732 L
.3343 .10413 L
.3346 .10099 L
.3349 .09792 L
.33521 .09491 L
.33551 .09197 L
.33581 .0891 L
.33612 .0863 L
.33642 .08357 L
.33672 .0809 L
.33702 .07831 L
.33733 .0758 L
.33763 .07335 L
.33793 .07098 L
.33824 .06869 L
.33854 .06648 L
.33884 .06434 L
.33915 .06228 L
.33945 .0603 L
.33975 .05841 L
.34006 .05659 L
.34036 .05486 L
.34066 .05322 L
.34097 .05166 L
.34127 .05018 L
.34157 .0488 L
.34188 .0475 L
Mistroke
.34218 .0463 L
.34248 .04518 L
.34279 .04416 L
.34309 .04323 L
.34339 .04239 L
.3437 .04165 L
.344 .041 L
.3443 .04045 L
.34461 .04 L
.34491 .03964 L
.34521 .03938 L
.34551 .03923 L
.34582 .03917 L
.34612 .03922 L
.34642 .03936 L
.34673 .03961 L
.34703 .03996 L
.34733 .04041 L
.34764 .04097 L
.34794 .04163 L
.34824 .0424 L
.34855 .04327 L
.34885 .04425 L
.34915 .04533 L
.34946 .04651 L
.34976 .0478 L
.35006 .0492 L
.35037 .0507 L
.35067 .05231 L
.35097 .05402 L
.35128 .05584 L
.35158 .05776 L
.35188 .05979 L
.35219 .06192 L
.35249 .06416 L
.35279 .0665 L
.3531 .06894 L
.3534 .07149 L
.3537 .07414 L
.354 .07689 L
.35431 .07975 L
.35461 .0827 L
.35491 .08576 L
.35522 .08892 L
.35552 .09217 L
.35582 .09553 L
.35613 .09898 L
.35643 .10253 L
.35673 .10618 L
.35704 .10993 L
Mistroke
.35734 .11376 L
.35764 .1177 L
.35795 .12172 L
.35825 .12584 L
.35855 .13005 L
.35886 .13436 L
.35916 .13875 L
.35946 .14323 L
.35977 .14779 L
.36007 .15244 L
.36037 .15718 L
.36068 .162 L
.36098 .1669 L
.36128 .17188 L
.36158 .17694 L
.36189 .18208 L
.36219 .18729 L
.36249 .19258 L
.3628 .19793 L
.3631 .20336 L
.3634 .20885 L
.36371 .21441 L
.36401 .22003 L
.36431 .22571 L
.36462 .23145 L
.36492 .23724 L
.36522 .24308 L
.36553 .24897 L
.36583 .25491 L
.36613 .26089 L
.36644 .2669 L
.36674 .27295 L
.36704 .27903 L
.36735 .28514 L
.36765 .29126 L
.36795 .29741 L
.36826 .30357 L
.36856 .30973 L
.36886 .31591 L
.36917 .32208 L
.36947 .32824 L
.36977 .33439 L
.37007 .34052 L
.37038 .34664 L
.37068 .35272 L
.37098 .35877 L
.37129 .36478 L
.37159 .37074 L
.37189 .37665 L
.3722 .3825 L
Mistroke
.3725 .38829 L
.3728 .39401 L
.37311 .39965 L
.37341 .40521 L
.37371 .41068 L
.37402 .41605 L
.37432 .42132 L
.37462 .42648 L
.37493 .43153 L
.37523 .43645 L
.37553 .44125 L
.37584 .44591 L
.37614 .45043 L
.37644 .45481 L
.37675 .45903 L
.37705 .46309 L
.37735 .46699 L
.37765 .47072 L
.37796 .47427 L
.37826 .47764 L
.37856 .48083 L
.37887 .48382 L
.37917 .48661 L
.37947 .4892 L
.37978 .49158 L
.38008 .49375 L
.38038 .4957 L
.38069 .49743 L
.38099 .49893 L
.38129 .5002 L
.3816 .50123 L
.3819 .50202 L
.3822 .50257 L
.38251 .50287 L
.38281 .50291 L
.38311 .50271 L
.38342 .50224 L
.38372 .50151 L
.38402 .50052 L
.38433 .49926 L
.38463 .49772 L
.38493 .49592 L
.38524 .49384 L
.38554 .49148 L
.38584 .48885 L
.38614 .48594 L
.38645 .48274 L
.38675 .47927 L
.38705 .47552 L
.38736 .47148 L
Mistroke
.38766 .46717 L
.38796 .46258 L
.38827 .45771 L
.38857 .45257 L
.38887 .44717 L
.38918 .4415 L
.38948 .43556 L
.38978 .42938 L
.39009 .42295 L
.39039 .41628 L
.39069 .40938 L
.391 .40225 L
.3913 .39492 L
.3916 .38739 L
.39191 .37968 L
.39221 .3718 L
.39251 .36376 L
.39282 .35559 L
.39312 .3473 L
.39342 .33891 L
.39373 .33044 L
.39403 .32191 L
.39433 .31335 L
.39463 .30478 L
.39494 .29622 L
.39524 .28769 L
.39554 .27923 L
.39585 .27086 L
.39615 .2626 L
.39645 .25448 L
.39676 .24653 L
.39706 .23877 L
.39736 .23123 L
.39767 .22392 L
.39797 .21688 L
.39827 .21013 L
.39858 .20368 L
.39888 .19757 L
.39918 .1918 L
.39949 .1864 L
.39979 .18139 L
.40009 .17677 L
.4004 .17257 L
.4007 .1688 L
.401 .16546 L
.40131 .16258 L
.40161 .16015 L
.40191 .15819 L
.40221 .1567 L
.40252 .15568 L
Mistroke
.40282 .15515 L
.40312 .15511 L
.40343 .15555 L
.40373 .15647 L
.40403 .15788 L
.40434 .15976 L
.40464 .16213 L
.40494 .16497 L
.40525 .16827 L
.40555 .17203 L
.40585 .17623 L
.40616 .18088 L
.40646 .18594 L
.40676 .19142 L
.40707 .19729 L
.40737 .20354 L
.40767 .21014 L
.40798 .21708 L
.40828 .22433 L
.40858 .23188 L
.40889 .23969 L
.40919 .24774 L
.40949 .256 L
.4098 .26445 L
.4101 .27305 L
.4104 .28177 L
.4107 .29059 L
.41101 .29947 L
.41131 .30839 L
.41161 .31731 L
.41192 .32621 L
.41222 .33505 L
.41252 .34382 L
.41283 .35247 L
.41313 .361 L
.41343 .36937 L
.41374 .37756 L
.41404 .38555 L
.41434 .39333 L
.41465 .40087 L
.41495 .40816 L
.41525 .41518 L
.41556 .42193 L
.41586 .42839 L
.41616 .43455 L
.41647 .44041 L
.41677 .44594 L
.41707 .45116 L
.41738 .45606 L
.41768 .46062 L
Mistroke
.41798 .46485 L
.41829 .46875 L
.41859 .47231 L
.41889 .47553 L
.41919 .47842 L
.4195 .48097 L
.4198 .48319 L
.4201 .48507 L
.42041 .48663 L
.42071 .48786 L
.42101 .48877 L
.42132 .48936 L
.42162 .48963 L
.42192 .48959 L
.42223 .48925 L
.42253 .4886 L
.42283 .48766 L
.42314 .48643 L
.42344 .48492 L
.42374 .48312 L
.42405 .48106 L
.42435 .47873 L
.42465 .47614 L
.42496 .4733 L
.42526 .47022 L
.42556 .4669 L
.42587 .46335 L
.42617 .45957 L
.42647 .45558 L
.42677 .45139 L
.42708 .44699 L
.42738 .4424 L
.42768 .43763 L
.42799 .43268 L
.42829 .42757 L
.42859 .4223 L
.4289 .41687 L
.4292 .41131 L
.4295 .40561 L
.42981 .39979 L
.43011 .39385 L
.43041 .3878 L
.43072 .38166 L
.43102 .37542 L
.43132 .36911 L
.43163 .36271 L
.43193 .35626 L
.43223 .34975 L
.43254 .34318 L
.43284 .33658 L
Mistroke
.43314 .32995 L
.43345 .32329 L
.43375 .31661 L
.43405 .30993 L
.43436 .30324 L
.43466 .29656 L
.43496 .2899 L
.43526 .28325 L
.43557 .27662 L
.43587 .27003 L
.43617 .26348 L
.43648 .25698 L
.43678 .25052 L
.43708 .24412 L
.43739 .23778 L
.43769 .23151 L
.43799 .2253 L
.4383 .21918 L
.4386 .21313 L
.4389 .20717 L
.43921 .20129 L
.43951 .19551 L
.43981 .18982 L
.44012 .18422 L
.44042 .17873 L
.44072 .17335 L
.44103 .16806 L
.44133 .16289 L
.44163 .15782 L
.44194 .15287 L
.44224 .14803 L
.44254 .14331 L
.44285 .13871 L
.44315 .13422 L
.44345 .12985 L
.44375 .1256 L
.44406 .12148 L
.44436 .11747 L
.44466 .11359 L
.44497 .10983 L
.44527 .10619 L
.44557 .10268 L
.44588 .09929 L
.44618 .09603 L
.44648 .09289 L
.44679 .08987 L
.44709 .08698 L
.44739 .08421 L
.4477 .08157 L
.448 .07904 L
Mistroke
.4483 .07665 L
.44861 .07438 L
.44891 .07222 L
.44921 .0702 L
.44952 .06829 L
.44982 .06651 L
.45012 .06485 L
.45043 .06331 L
.45073 .06189 L
.45103 .06059 L
.45133 .05942 L
.45164 .05836 L
.45194 .05742 L
.45224 .0566 L
.45255 .0559 L
.45285 .05532 L
.45315 .05485 L
.45346 .0545 L
.45376 .05427 L
.45406 .05415 L
.45437 .05415 L
.45467 .05427 L
.45497 .05449 L
.45528 .05484 L
.45558 .05529 L
.45588 .05586 L
.45619 .05653 L
.45649 .05732 L
.45679 .05822 L
.4571 .05923 L
.4574 .06034 L
.4577 .06157 L
.45801 .0629 L
.45831 .06433 L
.45861 .06587 L
.45892 .06751 L
.45922 .06926 L
.45952 .0711 L
.45982 .07305 L
.46013 .07509 L
.46043 .07724 L
.46073 .07948 L
.46104 .08181 L
.46134 .08424 L
.46164 .08676 L
.46195 .08937 L
.46225 .09206 L
.46255 .09485 L
.46286 .09772 L
.46316 .10068 L
Mistroke
.46346 .10372 L
.46377 .10684 L
.46407 .11003 L
.46437 .11331 L
.46468 .11666 L
.46498 .12009 L
.46528 .12358 L
.46559 .12715 L
.46589 .13079 L
.46619 .13449 L
.4665 .13825 L
.4668 .14208 L
.4671 .14597 L
.4674 .14992 L
.46771 .15393 L
.46801 .15799 L
.46831 .1621 L
.46862 .16626 L
.46892 .17048 L
.46922 .17474 L
.46953 .17904 L
.46983 .1834 L
.47013 .18779 L
.47044 .19222 L
.47074 .19669 L
.47104 .2012 L
.47135 .20574 L
.47165 .21032 L
.47195 .21493 L
.47226 .21956 L
.47256 .22423 L
.47286 .22892 L
.47317 .23364 L
.47347 .23838 L
.47377 .24314 L
.47408 .24792 L
.47438 .25272 L
.47468 .25754 L
.47499 .26238 L
.47529 .26722 L
.47559 .27208 L
.47589 .27696 L
.4762 .28184 L
.4765 .28673 L
.4768 .29162 L
.47711 .29653 L
.47741 .30143 L
.47771 .30634 L
.47802 .31125 L
.47832 .31616 L
Mistroke
.47862 .32107 L
.47893 .32598 L
.47923 .33088 L
.47953 .33577 L
.47984 .34066 L
.48014 .34554 L
.48044 .35041 L
.48075 .35527 L
.48105 .36012 L
.48135 .36495 L
.48166 .36977 L
.48196 .37457 L
.48226 .37935 L
.48257 .38411 L
.48287 .38885 L
.48317 .39357 L
.48348 .39826 L
.48378 .40293 L
.48408 .40757 L
.48438 .41219 L
.48469 .41677 L
.48499 .42132 L
.48529 .42584 L
.4856 .43033 L
.4859 .43478 L
.4862 .4392 L
.48651 .44358 L
.48681 .44792 L
.48711 .45222 L
.48742 .45648 L
.48772 .46069 L
.48802 .46486 L
.48833 .46899 L
.48863 .47306 L
.48893 .4771 L
.48924 .48108 L
.48954 .48501 L
.48984 .48889 L
.49015 .49272 L
.49045 .4965 L
.49075 .50022 L
.49106 .50389 L
.49136 .5075 L
.49166 .51106 L
.49196 .51455 L
.49227 .51799 L
.49257 .52137 L
.49287 .52469 L
.49318 .52795 L
.49348 .53114 L
Mistroke
.49378 .53428 L
.49409 .53735 L
.49439 .54036 L
.49469 .5433 L
.495 .54618 L
.4953 .54899 L
.4956 .55174 L
.49591 .55442 L
.49621 .55703 L
.49651 .55957 L
.49682 .56205 L
.49712 .56446 L
.49742 .5668 L
.49773 .56907 L
.49803 .57127 L
.49833 .5734 L
.49864 .57547 L
.49894 .57746 L
.49924 .57937 L
.49955 .58122 L
.49985 .583 L
.50015 .5847 L
.50045 .58633 L
.50076 .58789 L
.50106 .58938 L
.50136 .59079 L
.50167 .59212 L
.50197 .59339 L
.50227 .59458 L
.50258 .59569 L
.50288 .59673 L
.50318 .5977 L
.50349 .59859 L
.50379 .5994 L
.50409 .60014 L
.5044 .6008 L
.5047 .60138 L
.505 .60189 L
.50531 .60232 L
.50561 .60268 L
.50591 .60295 L
.50622 .60315 L
.50652 .60328 L
.50682 .60332 L
.50713 .60328 L
.50743 .60317 L
.50773 .60298 L
.50804 .60271 L
.50834 .60236 L
.50864 .60194 L
Mistroke
.50894 .60143 L
.50925 .60085 L
.50955 .60019 L
.50985 .59945 L
.51016 .59863 L
.51046 .59773 L
.51076 .59675 L
.51107 .5957 L
.51137 .59456 L
.51167 .59335 L
.51198 .59206 L
.51228 .5907 L
.51258 .58925 L
.51289 .58773 L
.51319 .58613 L
.51349 .58446 L
.5138 .58271 L
.5141 .58088 L
.5144 .57898 L
.51471 .57701 L
.51501 .57495 L
.51531 .57283 L
.51562 .57063 L
.51592 .56836 L
.51622 .56601 L
.51652 .56359 L
.51683 .5611 L
.51713 .55854 L
.51743 .55591 L
.51774 .55321 L
.51804 .55044 L
.51834 .5476 L
.51865 .54469 L
.51895 .54172 L
.51925 .53868 L
.51956 .53557 L
.51986 .53239 L
.52016 .52915 L
.52047 .52585 L
.52077 .52248 L
.52107 .51905 L
.52138 .51555 L
.52168 .512 L
.52198 .50838 L
.52229 .5047 L
.52259 .50097 L
.52289 .49717 L
.5232 .49332 L
.5235 .4894 L
.5238 .48544 L
Mistroke
.52411 .48141 L
.52441 .47733 L
.52471 .4732 L
.52501 .46901 L
.52532 .46477 L
.52562 .46048 L
.52592 .45614 L
.52623 .45174 L
.52653 .4473 L
.52683 .44281 L
.52714 .43828 L
.52744 .43369 L
.52774 .42907 L
.52805 .4244 L
.52835 .41968 L
.52865 .41493 L
.52896 .41014 L
.52926 .4053 L
.52956 .40043 L
.52987 .39553 L
.53017 .39059 L
.53047 .38561 L
.53078 .38061 L
.53108 .37558 L
.53138 .37052 L
.53169 .36543 L
.53199 .36032 L
.53229 .35518 L
.5326 .35003 L
.5329 .34485 L
.5332 .33967 L
.5335 .33446 L
.53381 .32924 L
.53411 .32402 L
.53441 .31878 L
.53472 .31354 L
.53502 .3083 L
.53532 .30306 L
.53563 .29781 L
.53593 .29258 L
.53623 .28734 L
.53654 .28212 L
.53684 .27691 L
.53714 .27171 L
.53745 .26653 L
.53775 .26136 L
.53805 .25622 L
.53836 .2511 L
.53866 .24601 L
.53896 .24095 L
Mistroke
.53927 .23592 L
.53957 .23093 L
.53987 .22597 L
.54018 .22105 L
.54048 .21617 L
.54078 .21134 L
.54108 .20656 L
.54139 .20182 L
.54169 .19714 L
.54199 .19251 L
.5423 .18794 L
.5426 .18343 L
.5429 .17897 L
.54321 .17459 L
.54351 .17027 L
.54381 .16601 L
.54412 .16183 L
.54442 .15772 L
.54472 .15368 L
.54503 .14973 L
.54533 .14585 L
.54563 .14205 L
.54594 .13833 L
.54624 .1347 L
.54654 .13115 L
.54685 .1277 L
.54715 .12433 L
.54745 .12106 L
.54776 .11788 L
.54806 .1148 L
.54836 .11181 L
.54867 .10893 L
.54897 .10614 L
.54927 .10346 L
.54957 .10088 L
.54988 .09841 L
.55018 .09605 L
.55048 .0938 L
.55079 .09166 L
.55109 .08964 L
.55139 .08773 L
.5517 .08593 L
.552 .08426 L
.5523 .0827 L
.55261 .08127 L
.55291 .07996 L
.55321 .07878 L
.55352 .07773 L
.55382 .0768 L
.55412 .07601 L
Mistroke
.55443 .07535 L
.55473 .07482 L
.55503 .07443 L
.55534 .07417 L
.55564 .07406 L
.55594 .07409 L
.55625 .07426 L
.55655 .07458 L
.55685 .07504 L
.55715 .07565 L
.55746 .07641 L
.55776 .07732 L
.55806 .07838 L
.55837 .0796 L
.55867 .08097 L
.55897 .08249 L
.55928 .08418 L
.55958 .08602 L
.55988 .08803 L
.56019 .09019 L
.56049 .09251 L
.56079 .095 L
.5611 .09765 L
.5614 .10046 L
.5617 .10344 L
.56201 .10658 L
.56231 .10988 L
.56261 .11334 L
.56292 .11697 L
.56322 .12076 L
.56352 .12472 L
.56383 .12883 L
.56413 .13311 L
.56443 .13754 L
.56474 .14213 L
.56504 .14688 L
.56534 .15178 L
.56564 .15683 L
.56595 .16202 L
.56625 .16737 L
.56655 .17286 L
.56686 .17849 L
.56716 .18425 L
.56746 .19015 L
.56777 .19617 L
.56807 .20232 L
.56837 .20858 L
.56868 .21496 L
.56898 .22145 L
.56928 .22804 L
Mistroke
.56959 .23472 L
.56989 .24149 L
.57019 .24835 L
.5705 .25528 L
.5708 .26227 L
.5711 .26933 L
.57141 .27644 L
.57171 .28359 L
.57201 .29077 L
.57232 .29797 L
.57262 .30519 L
.57292 .31242 L
.57323 .31963 L
.57353 .32683 L
.57383 .334 L
.57413 .34114 L
.57444 .34822 L
.57474 .35524 L
.57504 .36218 L
.57535 .36904 L
.57565 .3758 L
.57595 .38245 L
.57626 .38898 L
.57656 .39537 L
.57686 .40161 L
.57717 .40769 L
.57747 .4136 L
.57777 .41933 L
.57808 .42485 L
.57838 .43016 L
.57868 .43525 L
.57899 .44011 L
.57929 .44472 L
.57959 .44907 L
.5799 .45315 L
.5802 .45696 L
.5805 .46047 L
.58081 .46368 L
.58111 .46657 L
.58141 .46915 L
.58171 .47139 L
.58202 .4733 L
.58232 .47486 L
.58262 .47606 L
.58293 .4769 L
.58323 .47736 L
.58353 .47745 L
.58384 .47716 L
.58414 .47649 L
.58444 .47542 L
Mistroke
.58475 .47395 L
.58505 .47209 L
.58535 .46983 L
.58566 .46716 L
.58596 .4641 L
.58626 .46063 L
.58657 .45677 L
.58687 .45251 L
.58717 .44786 L
.58748 .44283 L
.58778 .43742 L
.58808 .43163 L
.58839 .42549 L
.58869 .41901 L
.58899 .41219 L
.5893 .40505 L
.5896 .3976 L
.5899 .38988 L
.5902 .38189 L
.59051 .37367 L
.59081 .36522 L
.59111 .35659 L
.59142 .3478 L
.59172 .33887 L
.59202 .32984 L
.59233 .32073 L
.59263 .31159 L
.59293 .30244 L
.59324 .29332 L
.59354 .28425 L
.59384 .27528 L
.59415 .26643 L
.59445 .25774 L
.59475 .24924 L
.59506 .24096 L
.59536 .23292 L
.59566 .22515 L
.59597 .21768 L
.59627 .21053 L
.59657 .20372 L
.59688 .19727 L
.59718 .1912 L
.59748 .18553 L
.59779 .18026 L
.59809 .17541 L
.59839 .171 L
.59869 .16702 L
.599 .16349 L
.5993 .16041 L
.5996 .15779 L
Mistroke
.59991 .15562 L
.60021 .15392 L
.60051 .15267 L
.60082 .15189 L
.60112 .15157 L
.60142 .1517 L
.60173 .15228 L
.60203 .15331 L
.60233 .15477 L
.60264 .15667 L
.60294 .159 L
.60324 .16173 L
.60355 .16488 L
.60385 .16841 L
.60415 .17233 L
.60446 .17662 L
.60476 .18127 L
.60506 .18625 L
.60537 .19156 L
.60567 .19719 L
.60597 .2031 L
.60627 .20929 L
.60658 .21574 L
.60688 .22242 L
.60718 .22933 L
.60749 .23643 L
.60779 .24372 L
.60809 .25117 L
.6084 .25875 L
.6087 .26646 L
.609 .27427 L
.60931 .28216 L
.60961 .29011 L
.60991 .2981 L
.61022 .30612 L
.61052 .31414 L
.61082 .32215 L
.61113 .33013 L
.61143 .33807 L
.61173 .34594 L
.61204 .35375 L
.61234 .36146 L
.61264 .36907 L
.61295 .37657 L
.61325 .38395 L
.61355 .39119 L
.61386 .39828 L
.61416 .40521 L
.61446 .41199 L
.61476 .41859 L
Mistroke
.61507 .42502 L
.61537 .43126 L
.61567 .43731 L
.61598 .44317 L
.61628 .44882 L
.61658 .45427 L
.61689 .45952 L
.61719 .46455 L
.61749 .46937 L
.6178 .47398 L
.6181 .47837 L
.6184 .48254 L
.61871 .48648 L
.61901 .49021 L
.61931 .49372 L
.61962 .497 L
.61992 .50006 L
.62022 .5029 L
.62053 .50552 L
.62083 .50791 L
.62113 .51009 L
.62144 .51204 L
.62174 .51378 L
.62204 .5153 L
.62235 .51661 L
.62265 .5177 L
.62295 .51858 L
.62325 .51925 L
.62356 .51971 L
.62386 .51997 L
.62416 .52003 L
.62447 .51988 L
.62477 .51953 L
.62507 .51899 L
.62538 .51826 L
.62568 .51734 L
.62598 .51623 L
.62629 .51493 L
.62659 .51346 L
.62689 .51181 L
.6272 .50999 L
.6275 .50799 L
.6278 .50584 L
.62811 .50351 L
.62841 .50103 L
.62871 .4984 L
.62902 .49561 L
.62932 .49267 L
.62962 .4896 L
.62993 .48638 L
Mistroke
.63023 .48303 L
.63053 .47954 L
.63083 .47593 L
.63114 .4722 L
.63144 .46834 L
.63174 .46438 L
.63205 .4603 L
.63235 .45612 L
.63265 .45183 L
.63296 .44745 L
.63326 .44297 L
.63356 .4384 L
.63387 .43375 L
.63417 .42901 L
.63447 .4242 L
.63478 .41932 L
.63508 .41436 L
.63538 .40934 L
.63569 .40426 L
.63599 .39912 L
.63629 .39393 L
.6366 .38868 L
.6369 .38339 L
.6372 .37805 L
.63751 .37268 L
.63781 .36726 L
.63811 .36182 L
.63842 .35634 L
.63872 .35084 L
.63902 .34532 L
.63932 .33977 L
.63963 .33421 L
.63993 .32863 L
.64023 .32305 L
.64054 .31745 L
.64084 .31185 L
.64114 .30625 L
.64145 .30065 L
.64175 .29505 L
.64205 .28946 L
.64236 .28387 L
.64266 .2783 L
.64296 .27274 L
.64327 .2672 L
.64357 .26167 L
.64387 .25617 L
.64418 .25069 L
.64448 .24523 L
.64478 .23981 L
.64509 .23441 L
Mistroke
.64539 .22905 L
.64569 .22373 L
.646 .21844 L
.6463 .21319 L
.6466 .20798 L
.6469 .20282 L
.64721 .1977 L
.64751 .19263 L
.64781 .18762 L
.64812 .18265 L
.64842 .17774 L
.64872 .17288 L
.64903 .16808 L
.64933 .16335 L
.64963 .15867 L
.64994 .15406 L
.65024 .14951 L
.65054 .14503 L
.65085 .14061 L
.65115 .13627 L
.65145 .132 L
.65176 .1278 L
.65206 .12367 L
.65236 .11962 L
.65267 .11565 L
.65297 .11175 L
.65327 .10793 L
.65358 .1042 L
.65388 .10054 L
.65418 .09697 L
.65449 .09348 L
.65479 .09007 L
.65509 .08675 L
.65539 .08351 L
.6557 .08036 L
.656 .07729 L
.6563 .07431 L
.65661 .07142 L
.65691 .06862 L
.65721 .0659 L
.65752 .06328 L
.65782 .06074 L
.65812 .05829 L
.65843 .05593 L
.65873 .05366 L
.65903 .05148 L
.65934 .04939 L
.65964 .04739 L
.65994 .04547 L
.66025 .04365 L
Mistroke
.66055 .04192 L
.66085 .04027 L
.66116 .03871 L
.66146 .03725 L
.66176 .03587 L
.66207 .03458 L
.66237 .03337 L
.66267 .03226 L
.66298 .03123 L
.66328 .03029 L
.66358 .02944 L
.66388 .02867 L
.66419 .02799 L
.66449 .0274 L
.66479 .02689 L
.6651 .02647 L
.6654 .02613 L
.6657 .02588 L
.66601 .02571 L
.66631 .02562 L
.66661 .02562 L
.66692 .02571 L
.66722 .02588 L
.66752 .02613 L
.66783 .02646 L
.66813 .02687 L
.66843 .02737 L
.66874 .02795 L
.66904 .02861 L
.66934 .02935 L
.66965 .03018 L
.66995 .03108 L
.67025 .03206 L
.67056 .03313 L
.67086 .03427 L
.67116 .03549 L
.67146 .03679 L
.67177 .03817 L
.67207 .03963 L
.67237 .04116 L
.67268 .04278 L
.67298 .04447 L
.67328 .04623 L
.67359 .04807 L
.67389 .04999 L
.67419 .05198 L
.6745 .05405 L
.6748 .05618 L
.6751 .0584 L
.67541 .06068 L
Mistroke
.67571 .06304 L
.67601 .06547 L
.67632 .06797 L
.67662 .07053 L
.67692 .07317 L
.67723 .07588 L
.67753 .07865 L
.67783 .08149 L
.67814 .08439 L
.67844 .08737 L
.67874 .0904 L
.67905 .0935 L
.67935 .09666 L
.67965 .09988 L
.67995 .10316 L
.68026 .1065 L
.68056 .1099 L
.68086 .11335 L
.68117 .11686 L
.68147 .12043 L
.68177 .12405 L
.68208 .12772 L
.68238 .13144 L
.68268 .13522 L
.68299 .13904 L
.68329 .14291 L
.68359 .14683 L
.6839 .15079 L
.6842 .1548 L
.6845 .15885 L
.68481 .16294 L
.68511 .16708 L
.68541 .17125 L
.68572 .17546 L
.68602 .17971 L
.68632 .184 L
.68663 .18832 L
.68693 .19267 L
.68723 .19706 L
.68754 .20148 L
.68784 .20593 L
.68814 .2104 L
.68844 .21491 L
.68875 .21944 L
.68905 .224 L
.68935 .22858 L
.68966 .23318 L
.68996 .2378 L
.69026 .24245 L
.69057 .24711 L
Mistroke
.69087 .2518 L
.69117 .2565 L
.69148 .26121 L
.69178 .26594 L
.69208 .27068 L
.69239 .27544 L
.69269 .2802 L
.69299 .28497 L
.6933 .28975 L
.6936 .29454 L
.6939 .29934 L
.69421 .30413 L
.69451 .30893 L
.69481 .31373 L
.69512 .31854 L
.69542 .32334 L
.69572 .32813 L
.69602 .33293 L
.69633 .33771 L
.69663 .34249 L
.69693 .34727 L
.69724 .35203 L
.69754 .35678 L
.69784 .36152 L
.69815 .36624 L
.69845 .37095 L
.69875 .37564 L
.69906 .38031 L
.69936 .38496 L
.69966 .38959 L
.69997 .3942 L
.70027 .39878 L
.70057 .40333 L
.70088 .40786 L
.70118 .41236 L
.70148 .41683 L
.70179 .42126 L
.70209 .42566 L
.70239 .43003 L
.7027 .43436 L
.703 .43865 L
.7033 .4429 L
.70361 .44711 L
.70391 .45128 L
.70421 .45541 L
.70451 .45949 L
.70482 .46352 L
.70512 .46751 L
.70542 .47145 L
.70573 .47534 L
Mistroke
.70603 .47918 L
.70633 .48296 L
.70664 .4867 L
.70694 .49037 L
.70724 .494 L
.70755 .49756 L
.70785 .50107 L
.70815 .50452 L
.70846 .50791 L
.70876 .51124 L
.70906 .5145 L
.70937 .51771 L
.70967 .52085 L
.70997 .52393 L
.71028 .52694 L
.71058 .52989 L
.71088 .53277 L
.71119 .53558 L
.71149 .53833 L
.71179 .541 L
.7121 .54361 L
.7124 .54615 L
.7127 .54861 L
.713 .551 L
.71331 .55332 L
.71361 .55557 L
.71391 .55774 L
.71422 .55984 L
.71452 .56187 L
.71482 .56381 L
.71513 .56569 L
.71543 .56748 L
.71573 .5692 L
.71604 .57083 L
.71634 .57239 L
.71664 .57387 L
.71695 .57526 L
.71725 .57658 L
.71755 .57781 L
.71786 .57896 L
.71816 .58003 L
.71846 .58101 L
.71877 .58191 L
.71907 .58272 L
.71937 .58345 L
.71968 .58408 L
.71998 .58463 L
.72028 .58509 L
.72058 .58547 L
.72089 .58575 L
Mistroke
.72119 .58594 L
.72149 .58604 L
.7218 .58605 L
.7221 .58596 L
.7224 .58579 L
.72271 .58551 L
.72301 .58515 L
.72331 .58469 L
.72362 .58413 L
.72392 .58348 L
.72422 .58273 L
.72453 .58188 L
.72483 .58094 L
.72513 .5799 L
.72544 .57876 L
.72574 .57752 L
.72604 .57619 L
.72635 .57475 L
.72665 .57322 L
.72695 .57159 L
.72726 .56986 L
.72756 .56803 L
.72786 .5661 L
.72817 .56408 L
.72847 .56195 L
.72877 .55973 L
.72907 .5574 L
.72938 .55498 L
.72968 .55247 L
.72998 .54985 L
.73029 .54714 L
.73059 .54434 L
.73089 .54143 L
.7312 .53844 L
.7315 .53535 L
.7318 .53216 L
.73211 .52889 L
.73241 .52552 L
.73271 .52206 L
.73302 .51851 L
.73332 .51487 L
.73362 .51115 L
.73393 .50734 L
.73423 .50344 L
.73453 .49945 L
.73484 .49539 L
.73514 .49124 L
.73544 .48701 L
.73575 .4827 L
.73605 .47831 L
Mistroke
.73635 .47384 L
.73665 .4693 L
.73696 .46469 L
.73726 .46 L
.73756 .45524 L
.73787 .45041 L
.73817 .44552 L
.73847 .44055 L
.73878 .43553 L
.73908 .43044 L
.73938 .42528 L
.73969 .42007 L
.73999 .4148 L
.74029 .40948 L
.7406 .4041 L
.7409 .39868 L
.7412 .3932 L
.74151 .38768 L
.74181 .38211 L
.74211 .3765 L
.74242 .37085 L
.74272 .36516 L
.74302 .35944 L
.74333 .35369 L
.74363 .34791 L
.74393 .3421 L
.74424 .33627 L
.74454 .33042 L
.74484 .32456 L
.74514 .31868 L
.74545 .31279 L
.74575 .3069 L
.74605 .301 L
.74636 .29511 L
.74666 .28922 L
.74696 .28335 L
.74727 .27748 L
.74757 .27164 L
.74787 .26582 L
.74818 .26002 L
.74848 .25426 L
.74878 .24854 L
.74909 .24285 L
.74939 .23721 L
.74969 .23163 L
.75 .2261 L
.7503 .22063 L
.7506 .21523 L
.75091 .2099 L
.75121 .20464 L
Mistroke
.75151 .19947 L
.75182 .19439 L
.75212 .1894 L
.75242 .18451 L
.75273 .17973 L
.75303 .17505 L
.75333 .17049 L
.75363 .16605 L
.75394 .16174 L
.75424 .15755 L
.75454 .15351 L
.75485 .1496 L
.75515 .14584 L
.75545 .14224 L
.75576 .13879 L
.75606 .1355 L
.75636 .13238 L
.75667 .12943 L
.75697 .12666 L
.75727 .12407 L
.75758 .12167 L
.75788 .11945 L
.75818 .11744 L
.75849 .11561 L
.75879 .114 L
.75909 .11259 L
.7594 .11138 L
.7597 .1104 L
.76 .10963 L
.76031 .10908 L
.76061 .10876 L
.76091 .10867 L
.76121 .1088 L
.76152 .10917 L
.76182 .10978 L
.76212 .11062 L
.76243 .11171 L
.76273 .11304 L
.76303 .11462 L
.76334 .11644 L
.76364 .11852 L
.76394 .12084 L
.76425 .12342 L
.76455 .12625 L
.76485 .12933 L
.76516 .13267 L
.76546 .13626 L
.76576 .1401 L
.76607 .1442 L
.76637 .14855 L
Mistroke
.76667 .15315 L
.76698 .158 L
.76728 .16309 L
.76758 .16843 L
.76789 .174 L
.76819 .17981 L
.76849 .18585 L
.7688 .19212 L
.7691 .1986 L
.7694 .20529 L
.7697 .21218 L
.77001 .21926 L
.77031 .22653 L
.77061 .23397 L
.77092 .24158 L
.77122 .24932 L
.77152 .25721 L
.77183 .26521 L
.77213 .27331 L
.77243 .2815 L
.77274 .28976 L
.77304 .29806 L
.77334 .3064 L
.77365 .31474 L
.77395 .32307 L
.77425 .33137 L
.77456 .33961 L
.77486 .34777 L
.77516 .35583 L
.77547 .36377 L
.77577 .37155 L
.77607 .37917 L
.77638 .38658 L
.77668 .39378 L
.77698 .40074 L
.77729 .40744 L
.77759 .41385 L
.77789 .41996 L
.77819 .42575 L
.7785 .43119 L
.7788 .43628 L
.7791 .44099 L
.77941 .44531 L
.77971 .44923 L
.78001 .45273 L
.78032 .4558 L
.78062 .45843 L
.78092 .46062 L
.78123 .46234 L
.78153 .46361 L
Mistroke
.78183 .4644 L
.78214 .46471 L
.78244 .46455 L
.78274 .46391 L
.78305 .46279 L
.78335 .46119 L
.78365 .45912 L
.78396 .45656 L
.78426 .45354 L
.78456 .45006 L
.78487 .44611 L
.78517 .44173 L
.78547 .4369 L
.78577 .43165 L
.78608 .426 L
.78638 .41994 L
.78668 .41351 L
.78699 .40673 L
.78729 .3996 L
.78759 .39217 L
.7879 .38444 L
.7882 .37645 L
.7885 .36822 L
.78881 .35978 L
.78911 .35116 L
.78941 .3424 L
.78972 .33351 L
.79002 .32454 L
.79032 .31552 L
.79063 .30647 L
.79093 .29743 L
.79123 .28843 L
.79154 .2795 L
.79184 .27068 L
.79214 .26197 L
.79245 .25343 L
.79275 .24506 L
.79305 .23689 L
.79336 .22895 L
.79366 .22126 L
.79396 .21382 L
.79426 .20667 L
.79457 .19981 L
.79487 .19326 L
.79517 .18703 L
.79548 .18112 L
.79578 .17556 L
.79608 .17034 L
.79639 .16547 L
.79669 .16095 L
Mistroke
.79699 .1568 L
.7973 .15301 L
.7976 .14958 L
.7979 .14652 L
.79821 .14381 L
.79851 .14148 L
.79881 .1395 L
.79912 .13789 L
.79942 .13662 L
.79972 .13572 L
.80003 .13516 L
.80033 .13494 L
.80063 .13507 L
.80094 .13553 L
.80124 .13632 L
.80154 .13743 L
.80185 .13885 L
.80215 .14059 L
.80245 .14262 L
.80275 .14495 L
.80306 .14757 L
.80336 .15047 L
.80366 .15364 L
.80397 .15707 L
.80427 .16075 L
.80457 .16468 L
.80488 .16885 L
.80518 .17324 L
.80548 .17785 L
.80579 .18267 L
.80609 .18769 L
.80639 .19289 L
.8067 .19828 L
.807 .20384 L
.8073 .20955 L
.80761 .21542 L
.80791 .22142 L
.80821 .22755 L
.80852 .2338 L
.80882 .24017 L
.80912 .24663 L
.80943 .25318 L
.80973 .2598 L
.81003 .2665 L
.81033 .27326 L
.81064 .28007 L
.81094 .28692 L
.81124 .2938 L
.81155 .3007 L
.81185 .30762 L
Mistroke
.81215 .31454 L
.81246 .32146 L
.81276 .32837 L
.81306 .33525 L
.81337 .34211 L
.81367 .34893 L
.81397 .35571 L
.81428 .36245 L
.81458 .36912 L
.81488 .37573 L
.81519 .38228 L
.81549 .38874 L
.81579 .39513 L
.8161 .40143 L
.8164 .40764 L
.8167 .41376 L
.81701 .41978 L
.81731 .42569 L
.81761 .43149 L
.81792 .43718 L
.81822 .44276 L
.81852 .44822 L
.81882 .45355 L
.81913 .45877 L
.81943 .46385 L
.81973 .46881 L
.82004 .47364 L
.82034 .47833 L
.82064 .48289 L
.82095 .48732 L
.82125 .49161 L
.82155 .49576 L
.82186 .49977 L
.82216 .50365 L
.82246 .50738 L
.82277 .51098 L
.82307 .51443 L
.82337 .51774 L
.82368 .52092 L
.82398 .52395 L
.82428 .52684 L
.82459 .5296 L
.82489 .53221 L
.82519 .53468 L
.8255 .53702 L
.8258 .53922 L
.8261 .54127 L
.8264 .5432 L
.82671 .54498 L
.82701 .54663 L
Mistroke
.82731 .54815 L
.82762 .54953 L
.82792 .55078 L
.82822 .5519 L
.82853 .55289 L
.82883 .55374 L
.82913 .55447 L
.82944 .55506 L
.82974 .55553 L
.83004 .55588 L
.83035 .5561 L
.83065 .55619 L
.83095 .55616 L
.83126 .556 L
.83156 .55573 L
.83186 .55533 L
.83217 .55481 L
.83247 .55418 L
.83277 .55343 L
.83308 .55256 L
.83338 .55157 L
.83368 .55047 L
.83399 .54925 L
.83429 .54793 L
.83459 .54649 L
.83489 .54494 L
.8352 .54328 L
.8355 .54151 L
.8358 .53964 L
.83611 .53766 L
.83641 .53557 L
.83671 .53338 L
.83702 .53109 L
.83732 .5287 L
.83762 .5262 L
.83793 .52361 L
.83823 .52093 L
.83853 .51814 L
.83884 .51527 L
.83914 .5123 L
.83944 .50924 L
.83975 .50609 L
.84005 .50286 L
.84035 .49953 L
.84066 .49613 L
.84096 .49264 L
.84126 .48907 L
.84157 .48543 L
.84187 .48171 L
.84217 .47791 L
Mistroke
.84248 .47404 L
.84278 .4701 L
.84308 .4661 L
.84338 .46202 L
.84369 .45788 L
.84399 .45369 L
.84429 .44943 L
.8446 .44511 L
.8449 .44074 L
.8452 .43632 L
.84551 .43184 L
.84581 .42732 L
.84611 .42275 L
.84642 .41814 L
.84672 .41348 L
.84702 .40879 L
.84733 .40406 L
.84763 .39929 L
.84793 .3945 L
.84824 .38967 L
.84854 .38481 L
.84884 .37993 L
.84915 .37502 L
.84945 .3701 L
.84975 .36515 L
.85006 .36018 L
.85036 .3552 L
.85066 .35021 L
.85096 .34521 L
.85127 .34019 L
.85157 .33517 L
.85187 .33014 L
.85218 .32511 L
.85248 .32007 L
.85278 .31504 L
.85309 .31001 L
.85339 .30498 L
.85369 .29995 L
.854 .29493 L
.8543 .28992 L
.8546 .28492 L
.85491 .27993 L
.85521 .27495 L
.85551 .26998 L
.85582 .26503 L
.85612 .2601 L
.85642 .25518 L
.85673 .25028 L
.85703 .24541 L
.85733 .24055 L
Mistroke
.85764 .23572 L
.85794 .23092 L
.85824 .22614 L
.85855 .22138 L
.85885 .21666 L
.85915 .21196 L
.85945 .2073 L
.85976 .20266 L
.86006 .19806 L
.86036 .19349 L
.86067 .18896 L
.86097 .18447 L
.86127 .18001 L
.86158 .17559 L
.86188 .17121 L
.86218 .16687 L
.86249 .16258 L
.86279 .15832 L
.86309 .15412 L
.8634 .14995 L
.8637 .14584 L
.864 .14177 L
.86431 .13775 L
.86461 .13378 L
.86491 .12986 L
.86522 .12599 L
.86552 .12217 L
.86582 .11841 L
.86613 .11471 L
.86643 .11106 L
.86673 .10746 L
.86704 .10393 L
.86734 .10045 L
.86764 .09703 L
.86794 .09367 L
.86825 .09038 L
.86855 .08715 L
.86885 .08398 L
.86916 .08087 L
.86946 .07783 L
.86976 .07485 L
.87007 .07194 L
.87037 .0691 L
.87067 .06632 L
.87098 .06361 L
.87128 .06097 L
.87158 .0584 L
.87189 .0559 L
.87219 .05347 L
.87249 .05111 L
Mistroke
.8728 .04883 L
.8731 .04661 L
.8734 .04447 L
.87371 .0424 L
.87401 .0404 L
.87431 .03847 L
.87462 .03662 L
.87492 .03484 L
.87522 .03314 L
.87552 .03151 L
.87583 .02995 L
.87613 .02847 L
.87643 .02706 L
.87674 .02573 L
.87704 .02448 L
.87734 .0233 L
.87765 .02219 L
.87795 .02117 L
.87825 .02021 L
.87856 .01934 L
.87886 .01853 L
.87916 .01781 L
.87947 .01716 L
.87977 .01659 L
.88007 .01609 L
.88038 .01567 L
.88068 .01533 L
.88098 .01506 L
.88129 .01487 L
.88159 .01475 L
.88189 .01472 L
.8822 .01475 L
.8825 .01487 L
.8828 .01506 L
.88311 .01533 L
.88341 .01567 L
.88371 .01609 L
.88401 .01659 L
.88432 .01717 L
.88462 .01782 L
.88492 .01855 L
.88523 .01935 L
.88553 .02023 L
.88583 .02119 L
.88614 .02222 L
.88644 .02333 L
.88674 .02452 L
.88705 .02578 L
.88735 .02712 L
.88765 .02853 L
Mistroke
.88796 .03002 L
.88826 .03158 L
.88856 .03322 L
.88887 .03494 L
.88917 .03672 L
.88947 .03859 L
.88978 .04052 L
.89008 .04253 L
.89038 .04462 L
.89069 .04678 L
.89099 .049 L
.89129 .05131 L
.8916 .05368 L
.8919 .05612 L
.8922 .05864 L
.8925 .06122 L
.89281 .06388 L
.89311 .0666 L
.89341 .06939 L
.89372 .07225 L
.89402 .07518 L
.89432 .07817 L
.89463 .08123 L
.89493 .08435 L
.89523 .08753 L
.89554 .09078 L
.89584 .09409 L
.89614 .09747 L
.89645 .1009 L
.89675 .10439 L
.89705 .10794 L
.89736 .11155 L
.89766 .11522 L
.89796 .11894 L
.89827 .12272 L
.89857 .12655 L
.89887 .13044 L
.89918 .13437 L
.89948 .13836 L
.89978 .1424 L
.90008 .14648 L
.90039 .15062 L
.90069 .1548 L
.90099 .15903 L
.9013 .1633 L
.9016 .16762 L
.9019 .17198 L
.90221 .17638 L
.90251 .18082 L
.90281 .1853 L
Mistroke
.90312 .18982 L
.90342 .19438 L
.90372 .19897 L
.90403 .2036 L
.90433 .20826 L
.90463 .21296 L
.90494 .21769 L
.90524 .22245 L
.90554 .22723 L
.90585 .23205 L
.90615 .23689 L
.90645 .24176 L
.90676 .24665 L
.90706 .25156 L
.90736 .2565 L
.90767 .26146 L
.90797 .26643 L
.90827 .27143 L
.90857 .27643 L
.90888 .28146 L
.90918 .28649 L
.90948 .29154 L
.90979 .2966 L
.91009 .30166 L
.91039 .30673 L
.9107 .31181 L
.911 .31689 L
.9113 .32196 L
.91161 .32704 L
.91191 .33212 L
.91221 .33719 L
.91252 .34225 L
.91282 .3473 L
.91312 .35234 L
.91343 .35737 L
.91373 .36239 L
.91403 .36738 L
.91434 .37236 L
.91464 .37732 L
.91494 .38225 L
.91525 .38715 L
.91555 .39203 L
.91585 .39687 L
.91616 .40168 L
.91646 .40646 L
.91676 .4112 L
.91706 .41589 L
.91737 .42055 L
.91767 .42516 L
.91797 .42972 L
Mistroke
.91828 .43423 L
.91858 .43869 L
.91888 .4431 L
.91919 .44744 L
.91949 .45173 L
.91979 .45596 L
.9201 .46013 L
.9204 .46422 L
.9207 .46826 L
.92101 .47222 L
.92131 .4761 L
.92161 .47992 L
.92192 .48366 L
.92222 .48732 L
.92252 .4909 L
.92283 .49439 L
.92313 .49781 L
.92343 .50113 L
.92374 .50437 L
.92404 .50753 L
.92434 .51059 L
.92464 .51355 L
.92495 .51643 L
.92525 .5192 L
.92555 .52188 L
.92586 .52446 L
.92616 .52695 L
.92646 .52933 L
.92677 .5316 L
.92707 .53377 L
.92737 .53584 L
.92768 .5378 L
.92798 .53965 L
.92828 .54139 L
.92859 .54302 L
.92889 .54454 L
.92919 .54594 L
.9295 .54723 L
.9298 .54841 L
.9301 .54946 L
.93041 .5504 L
.93071 .55122 L
.93101 .55192 L
.93132 .5525 L
.93162 .55296 L
.93192 .55329 L
.93223 .55349 L
.93253 .55358 L
.93283 .55353 L
.93313 .55335 L
Mistroke
.93344 .55305 L
.93374 .55261 L
.93404 .55205 L
.93435 .55135 L
.93465 .55051 L
.93495 .54955 L
.93526 .54844 L
.93556 .5472 L
.93586 .54582 L
.93617 .5443 L
.93647 .54265 L
.93677 .54085 L
.93708 .53891 L
.93738 .53683 L
.93768 .5346 L
.93799 .53223 L
.93829 .52972 L
.93859 .52706 L
.9389 .52426 L
.9392 .52131 L
.9395 .51822 L
.93981 .51498 L
.94011 .51159 L
.94041 .50806 L
.94071 .50438 L
.94102 .50056 L
.94132 .49659 L
.94162 .49248 L
.94193 .48823 L
.94223 .48384 L
.94253 .4793 L
.94284 .47463 L
.94314 .46981 L
.94344 .46487 L
.94375 .45979 L
.94405 .45457 L
.94435 .44923 L
.94466 .44377 L
.94496 .43818 L
.94526 .43247 L
.94557 .42664 L
.94587 .4207 L
.94617 .41466 L
.94648 .40851 L
.94678 .40226 L
.94708 .39592 L
.94739 .38949 L
.94769 .38297 L
.94799 .37638 L
.9483 .36972 L
Mistroke
.9486 .36299 L
.9489 .3562 L
.9492 .34937 L
.94951 .34248 L
.94981 .33557 L
.95011 .32862 L
.95042 .32165 L
.95072 .31467 L
.95102 .30769 L
.95133 .30071 L
.95163 .29374 L
.95193 .2868 L
.95224 .27989 L
.95254 .27302 L
.95284 .26621 L
.95315 .25946 L
.95345 .25278 L
.95375 .24618 L
.95406 .23967 L
.95436 .23327 L
.95466 .22698 L
.95497 .22082 L
.95527 .21479 L
.95557 .2089 L
.95588 .20318 L
.95618 .19761 L
.95648 .19223 L
.95679 .18703 L
.95709 .18203 L
.95739 .17723 L
.95769 .17266 L
.958 .16831 L
.9583 .1642 L
.9586 .16034 L
.95891 .15673 L
.95921 .15339 L
.95951 .15033 L
.95982 .14755 L
.96012 .14506 L
.96042 .14288 L
.96073 .141 L
.96103 .13944 L
.96133 .1382 L
.96164 .1373 L
.96194 .13673 L
.96224 .1365 L
.96255 .13663 L
.96285 .13711 L
.96315 .13795 L
.96346 .13915 L
Mistroke
.96376 .14072 L
.96406 .14266 L
.96437 .14497 L
.96467 .14766 L
.96497 .15072 L
.96527 .15416 L
.96558 .15797 L
.96588 .16216 L
.96618 .16671 L
.96649 .17162 L
.96679 .1769 L
.96709 .18253 L
.9674 .1885 L
.9677 .19481 L
.968 .20144 L
.96831 .20838 L
.96861 .21562 L
.96891 .22314 L
.96922 .23092 L
.96952 .23895 L
.96982 .24719 L
.97013 .25564 L
.97043 .26426 L
.97073 .27303 L
.97104 .28192 L
.97134 .2909 L
.97164 .29995 L
.97195 .30903 L
.97225 .31811 L
.97255 .32715 L
.97286 .33614 L
.97316 .34502 L
.97346 .35378 L
.97376 .36238 L
.97407 .37079 L
.97437 .37898 L
.97467 .38693 L
.97498 .3946 L
.97528 .40197 L
.97558 .40901 L
.97589 .41572 L
.97619 .42205 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[342]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=Qoo`800:aoo`00egoo00@007ooOol00:]oo`00egoo
00<007ooOol0[7oo003FOol4002/Ool00=Moo`03001oogoo0:aoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00>7oo00<007ooOol0<7oo00<007ooOol0:goo1@00
0Woo00<007ooOol0:Goo1@000Woo00<007ooOol0:Goo0`000goo00<007ooOol0:Woo0`000goo00<0
07ooOol0:Woo0P0017oo00<007ooOol067oo000gOol00`00Ool0000`Ool00`00Ool0000^Ool01`00
Oomoogoo001oo`0002aoo`07001oogooOol007oo0000:Woo00<007ooOol00Woo00<007oo0000:goo
00<007ooOol00Woo00<007oo0000;Goo00H007ooOol007oo000IOol003Moo`03001oo`00039oo`03
001oogoo02aoo`07001oogooOol007oo0000;7oo00<007ooOol00goo00<007ooOol0:Goo00L007oo
Oomoo`00Ool0000/Ool00`00Oomoo`03Ool00`00Oomoo`0ZOol01`00Oomoogoo001oo`0001Uoo`00
=goo00<007oo0000<7oo0P00;goo00L007ooOomoo`00Ool0000/Ool01000Oomoogoo0P00;7oo00L0
07ooOomoo`00Ool0000/Ool01000Oomoogoo0P00;Woo00H007ooOol007oo000IOol003Moo`03001o
o`00031oo`03001oogoo02ioo`07001oogooOol007oo0000;7oo00D007ooOomoo`0002aoo`03001o
o`00009oo`03001oo`0002]oo`03001oo`00009oo`03001oogoo02]oo`03001oo`00009oo`03001o
o`0001Uoo`00>7oo00<007ooOol0;goo0`00;Goo0P0017oo00<007ooOol0:Woo0P000goo0`00:goo
00<007ooOol00Woo00<007ooOol0:goo00@007ooOomoo`<002aoo`03001oogoo009oo`03001oogoo
01Qoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool001aoo`03001oogoo009o
o`04001oogooOol3003oOomOOol001Eoo`@0009oo`03001oo`0000Moo`03001oogoo00Uoool00540
00Eoo`006goo00<007oo000027oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007oo00001Goo000KOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`05
Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0`
Ool00`00Oomoo`0_Ool00`00Oomoo`0DOol00`00Oomoo`03Ool001]oo`03001oo`0000Moo`03001o
o`0000Uoo`03001oogoo0?moodeoo`03001oogoo00=oo`0077oo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol0ogooCGoo00<007ooOol00goo000aOol00`00Oomoo`3oOolTOol3000VOol00`00
Oomoo`03Ool0035oo`03001oogoo02Qoo`<00?Qoo`03001oo`0002Ioo`03001oogoo00=oo`00<Goo
00<007ooOol0:7oo00<007oo0000n7oo00@007oo000002Eoo`03001oogoo00=oo`00<Goo00<007oo
Ool0:7oo00<007oo0000n7oo00@007ooOol002Eoo`03001oogoo00=oo`00<Goo00<007ooOol09goo
00<007ooOol00P00[goo0`00A7oo00D007ooOomoo`0002Eoo`03001oogoo00=oo`00<Goo00<007oo
Ool09goo00D007ooOomoo`000:moo`03001oo`0004Aoo`05001oogooOol0000UOol00`00Oomoo`03
Ool0035oo`8002Qoo`05001oogooOol0002_Ool00`00Ool00014Ool01@00Oomoogoo00008goo0`00
1Goo000aOol00`00Oomoo`0WOol01@00Oomoogoo0000[Woo0P000Woo00<007ooOol0@Goo00@007oo
Oomoo`8002Aoo`03001oogoo00=oo`00<Goo00<007ooOol09goo00D007ooOomoo`0004Aoo`8006Qo
o`05001oogooOol00013Ool00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`03Ool0035oo`03
001oogoo02Ioo`03001oogoo009oo`8004=oo`<006Moo`05001oogooOol00012Ool00`00Oomoo`03
Ool00`00Oomoo`0ROol00`00Oomoo`03Ool0035oo`03001oogoo02Ioo`03001oogoo00=oo`03001o
ogoo041oo`800003Ool007oo06Ioo`05001oogooOol00012Ool00`00Oomoo`03Ool00`00Oomoo`0R
Ool00`00Oomoo`03Ool0035oo`03001oogoo02Ioo`03001oogoo00=oo`03001oogoo041oo`04001o
ogoo001WOol01@00Oomoogoo0000@Woo00<007ooOol00goo00<007ooOol08Woo00<007ooOol00goo
000aOol00`00Oomoo`0VOol00`00Oomoo`03Ool00`00Oomoo`10Ool01000Oomoo`00Igoo00<007oo
Ool00Woo00<007ooOol0?goo00<007ooOol00goo00<007ooOol08Woo00<007ooOol00goo000aOol0
0`00Oomoo`0VOol00`00Oomoo`03Ool00`00Oomoo`10Ool01000Oomoo`008Woo00<007ooOol0@Goo
00<007ooOol00goo00<007ooOol0?goo00<007ooOol00goo00<007ooOol08Woo00<007ooOol00goo
000aOol00`00Oomoo`0VOol00`00Oomoo`03Ool00`00Oomoo`10Ool01@00Oomoogoo000087oo00<0
07oo0000@Woo00<007ooOol00goo00<007ooOol0?goo00<007ooOol00goo00<007ooOol08Woo00<0
07ooOol00goo000aOol00`00Oomoo`0VOol00`00Oomoo`03Ool00`00Oomoo`10Ool01@00Oomoogoo
000087oo00<007oo0000@Woo00<007ooOol00goo00<007ooOol0?goo00<007ooOol017oo00<007oo
Ool08Goo00<007ooOol00goo000aOol2000VOol20005Ool00`00Oomoo`0oOol00`00Oomoo`02Ool0
0`00Oomoo`0NOol00`00Ool00012Ool00`00Oomoo`03Ool00`00Oomoo`0nOol00`00Oomoo`05Ool0
0`00Oomoo`0OOol30005Ool0035oo`03001oogoo02Eoo`03001oogoo00Eoo`03001oogoo03ioo`03
001oogoo009oo`03001oogoo01eoo`800003Ool007oo045oo`03001oogoo00=oo`03001oogoo03io
o`03001oogoo00Eoo`03001oogoo025oo`03001oogoo00=oo`00<Goo00<007ooOol09Goo00<007oo
Ool01Goo00<007ooOol0?Woo00<007ooOol00Woo00<007ooOol07Goo00D007ooOomoo`00045oo`03
001oogoo00=oo`03001oogoo03ioo`03001oogoo00Eoo`03001oogoo025oo`03001oogoo00=oo`00
<Goo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol0?Woo00<007ooOol00Woo00<007ooOol0
7Goo00D007ooOomoo`00045oo`03001oogoo00=oo`8003moo`03001oogoo00Eoo`03001oogoo025o
o`03001oogoo00=oo`00<Goo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol0?Woo00<007oo
Ool00Woo00<007ooOol07Goo00D007ooOomoo`0001ioo`80025oo`03001oogoo00Aoo`03001oogoo
03eoo`03001oogoo00Eoo`03001oogoo025oo`03001oogoo00=oo`00<Goo00<007ooOol09Goo00<0
07ooOol01Goo00<007ooOol0?Woo00<007ooOol00Woo00<007ooOol07Goo00D007ooOomoo`0001io
o`03001oo`00021oo`03001oogoo00Aoo`03001oogoo03eoo`03001oogoo00Eoo`03001oogoo025o
o`03001oogoo00=oo`00<Goo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol0?Woo00<007oo
Ool00goo00<007ooOol077oo00D007ooOomoo`0001ioo`03001oo`0001moo`03001oogoo00Eoo`03
001oogoo03eoo`03001oogoo00Eoo`03001oogoo025oo`03001oogoo00=oo`00<Goo00<007ooOol0
9Goo00<007ooOol01Goo00<007ooOol0?Woo00<007ooOol00goo00<007ooOol077oo00D007ooOomo
o`0001ioo`03001oo`0001moo`03001oogoo00Eoo`03001oogoo03eoo`03001oogoo00Ioo`03001o
ogoo021oo`03001oogoo00=oo`00<Goo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol0?Goo
00<007ooOol017oo00<007ooOol077oo00D007ooOomoo`0001ioo`03001oo`0001moo`03001oogoo
00Eoo`03001oogoo03eoo`03001oogoo00Ioo`03001oogoo021oo`03001oogoo00=oo`00<Goo00<0
07ooOol09Goo00<007ooOol01Goo00<007ooOol07goo0P0077oo00<007ooOol017oo00<007ooOol0
6goo00<007ooOol00goo00<007ooOol06Woo00@007ooOol001moo`03001oogoo00Eoo`03001oogoo
03eoo`03001oogoo00Ioo`03001oogoo021oo`03001oogoo00=oo`00<Goo0P009Goo00<007ooOol0
1Woo00<007ooOol07goo0P0077oo00<007ooOol017oo00<007ooOol06goo00<007ooOol00goo00<0
07ooOol06Woo00D007ooOomoo`0001ioo`03001oogoo00Eoo`03001oogoo03aoo`03001oogoo00Mo
o`03001oogoo01ioo`<000Eoo`00<Goo00<007ooOol097oo00<007ooOol01Woo00<007ooOol07goo
0P0077oo00<007ooOol017oo00<007ooOol06goo00<007ooOol00goo00<007ooOol06Woo00D007oo
Oomoo`0001ioo`03001oogoo00Eoo`03001oogoo03aoo`03001oogoo00Moo`03001oogoo021oo`03
001oogoo00=oo`00<Goo00<007ooOol097oo00<007ooOol01goo00<007ooOol07Goo00<007oo0000
77oo00<007ooOol017oo00<007ooOol06goo00<007ooOol00goo00<007ooOol06Woo00D007ooOomo
o`0001ioo`03001oogoo00Eoo`03001oogoo03aoo`03001oogoo00Moo`03001oogoo021oo`03001o
ogoo00=oo`00<Goo00<007ooOol097oo00<007ooOol01goo00<007ooOol07Goo00@007ooOol001]o
o`03001oogoo00Aoo`03001oogoo01]oo`03001oogoo00=oo`03001oogoo01Yoo`05001oogooOol0
000NOol00`00Oomoo`06Ool00`00Oomoo`0kOol00`00Oomoo`07Ool00`00Oomoo`0POol00`00Oomo
o`03Ool0035oo`03001oogoo02Aoo`03001oogoo00Moo`03001oogoo01eoo`04001oogoo000KOol0
0`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`03Ool00`00Oomoo`0JOol01@00Oomoogoo0000
7Woo00<007ooOol01Woo00<007ooOol0>goo00<007ooOol01goo00<007ooOol087oo00<007ooOol0
0goo000aOol00`00Oomoo`0TOol00`00Oomoo`07Ool00`00Oomoo`0MOol01000Oomoo`006goo00<0
07ooOol017oo00<007ooOol06goo00<007ooOol00goo00<007ooOol06Woo00D007ooOomoo`0001io
o`03001oogoo00Ioo`03001oogoo01Moo`80029oo`03001oogoo00Moo`03001oogoo021oo`03001o
ogoo00=oo`00<Goo00<007ooOol097oo00<007ooOol01goo00<007ooOol07Goo00@007ooOol001]o
o`03001oogoo00Aoo`03001oogoo01]oo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo009o
o`03001oogoo01aoo`03001oogoo00Ioo`03001oogoo01Moo`80029oo`03001oogoo00Moo`03001o
ogoo021oo`03001oogoo00=oo`00<Goo00<007ooOol097oo00<007ooOol01goo00<007ooOol07Goo
00@007ooOol001]oo`03001oogoo00Eoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo01Uo
o`03001oogoo009oo`03001oogoo01]oo`03001oogoo00Moo`03001oogoo01Moo`80029oo`03001o
ogoo00Moo`03001oogoo021oo`03001oogoo00=oo`00<Goo00<007ooOol097oo00<007ooOol01goo
00<007ooOol07Goo00@007ooOol001Yoo`03001oogoo00Ioo`03001oogoo01Yoo`03001oogoo00=o
o`03001oogoo01Uoo`03001oogoo009oo`03001oogoo01]oo`03001oogoo00Moo`03001oogoo01Mo
o`80029oo`03001oogoo00Moo`03001oogoo021oo`03001oogoo00=oo`00<Goo00<007ooOol097oo
00<007ooOol01goo00<007ooOol07Goo00@007ooOol001Yoo`03001oogoo00Ioo`03001oogoo01Yo
o`03001oogoo00Aoo`03001oogoo01Qoo`03001oogoo009oo`03001oogoo01]oo`03001oogoo00Mo
o`03001oogoo01Moo`03001oo`00025oo`03001oogoo00Qoo`03001oogoo01moo`03001oogoo00=o
o`00<Goo00<007ooOol02goo0P005goo00<007ooOol01goo00<007ooOol07Goo00@007ooOol001Yo
o`03001oogoo00Ioo`03001oogoo01Yoo`03001oogoo00Aoo`03001oogoo01Qoo`03001oogoo009o
o`03001oogoo01]oo`03001oogoo00Moo`03001oogoo01Ioo`800003Ool007oo021oo`03001oogoo
00Qoo`03001oogoo01moo`03001oogoo00=oo`00<Goo0P0037oo0P005goo00<007ooOol01goo00<0
07ooOol077oo00<007ooOol00Woo00<007ooOol05goo00<007ooOol01Woo00<007ooOol06Goo00<0
07ooOol01Goo00<007ooOol067oo00<007ooOol00goo00<007ooOol06Woo00<007ooOol01goo00<0
07ooOol05Woo00@007ooOol0025oo`03001oogoo00Qoo`03001oogoo01eoo`<000Eoo`00<Goo00<0
07ooOol02goo0P005Woo00<007ooOol027oo00<007ooOol077oo00<007ooOol00Woo00<007ooOol0
5goo00<007ooOol01Woo00<007ooOol06Goo00<007ooOol01Goo00<007ooOol067oo00<007ooOol0
0goo00<007ooOol06Woo00<007ooOol01goo00<007ooOol05Woo00@007ooOol0021oo`03001oogoo
00Uoo`03001oogoo01moo`03001oogoo00=oo`00<Goo00<007ooOol02goo0P005Woo00<007ooOol0
27oo00<007ooOol077oo00<007ooOol00Woo00<007ooOol05goo00<007ooOol01Woo00<007ooOol0
6Goo00<007ooOol01Goo00<007ooOol067oo00<007ooOol00goo00<007ooOol06Woo00<007ooOol0
1goo00<007ooOol05Woo00@007ooOol0021oo`03001oogoo00Uoo`03001oogoo01moo`03001oogoo
00=oo`00<Goo00<007ooOol02Woo00<007oo00005Woo00<007ooOol02Goo00<007ooOol06goo00<0
07ooOol00Woo00<007ooOol05goo00<007ooOol01Woo00<007ooOol06Goo00<007ooOol01Goo00<0
07ooOol067oo00<007ooOol00goo00<007ooOol06Woo00<007ooOol01goo00<007ooOol05Woo00@0
07ooOol000]oo`03001oogoo019oo`03001oogoo00Uoo`03001oogoo01moo`03001oogoo00=oo`00
<Goo00<007ooOol02Woo00<007oo00005Woo00<007ooOol02Goo00<007ooOol06goo00<007ooOol0
0Woo00<007ooOol05goo00<007ooOol01Woo00<007ooOol06Goo00<007ooOol01Goo00<007ooOol0
67oo00<007ooOol00goo00<007ooOol06Woo00<007ooOol027oo00<007ooOol05Goo00@007ooOol0
00Yoo`8001Aoo`03001oogoo00Uoo`03001oogoo019oo`03001oogoo00Yoo`03001oogoo00=oo`00
<Goo00<007ooOol02Woo00@007ooOol001Eoo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo
009oo`03001oogoo01Moo`03001oogoo00Ioo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo
01Qoo`03001oogoo00=oo`03001oogoo01Yoo`03001oogoo00Qoo`03001oogoo01Eoo`04001oogoo
000:Ool2000DOol00`00Oomoo`09Ool00`00Oomoo`0BOol2000;Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Yoo`04001oogoo000EOol00`00Oomoo`09Ool00`00Oomoo`0KOol00`00Oomoo`02Ool0
0`00Oomoo`0GOol00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`05Ool00`00Oomoo`0GOol0
0`00Oomoo`04Ool00`00Oomoo`0JOol00`00Oomoo`08Ool00`00Oomoo`0EOol01000Oomoo`002Woo
00<007oo00004goo00<007ooOol02Goo00<007ooOol04Goo00<007oo00002goo00<007ooOol00goo
000aOol00`00Oomoo`0:Ool01000Oomoo`005Goo00<007ooOol02Goo00<007ooOol03goo0P002Woo
00<007ooOol00Woo00<007ooOol05goo00<007ooOol01Woo00<007ooOol06Goo00<007ooOol01Goo
00<007ooOol05goo00<007ooOol017oo00<007ooOol06Woo00<007ooOol027oo00<007ooOol05Goo
00@007ooOol000Yoo`03001oo`0001=oo`03001oogoo00Uoo`03001oogoo015oo`03001oo`0000]o
o`03001oogoo00=oo`00<Goo00<007ooOol02Woo00@007ooOol001Eoo`03001oogoo00Uoo`03001o
ogoo00moo`8000Yoo`03001oogoo009oo`03001oogoo01Moo`03001oogoo00Ioo`03001oogoo01Uo
o`03001oogoo00Eoo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Qo
o`03001oogoo01Eoo`04001oogoo000:Ool00`00Ool0000COol00`00Oomoo`09Ool00`00Oomoo`0A
Ool00`00Ool0000;Ool00`00Oomoo`03Ool001aoo`03001oogoo009oo`03001oogoo00D000Qoo`03
001oogoo00Yoo`04001oogoo000EOol00`00Oomoo`09Ool00`00Oomoo`0?Ool2000:Ool00`00Oomo
o`02Ool00`00Oomoo`0FOol00`00Oomoo`07Ool00`00Oomoo`0IOol00`00Oomoo`05Ool00`00Oomo
o`0GOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomo
o`0EOol01@00Oomoogoo00002Goo00<007oo00004goo00<007ooOol02Goo00<007ooOol04Goo00<0
07oo00002goo00<007ooOol00goo000EOol40002Ool00`00Ool00008Ool00`00Oomoo`08Ool3000:
Ool01000Oomoo`005Goo00<007ooOol02Goo00<007ooOol03goo0P002Woo00<007ooOol00Woo00<0
07ooOol05Woo00<007ooOol01goo00<007ooOol037oo00<007ooOol02Woo00<007ooOol01Goo00<0
07ooOol05goo00<007ooOol017oo00<007ooOol02Goo0P003Woo00<007ooOol02Goo00<007ooOol0
57oo00<007ooOol00Woo00<007ooOol01goo00<007oo00004goo00<007ooOol02Goo00<007ooOol0
4Goo00<007oo00002Goo0`001Goo000KOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0:
Ool01000Oomoo`005Goo00<007ooOol02Goo00<007ooOol03goo0P002Woo00<007ooOol00Woo00<0
07ooOol05Woo00<007ooOol027oo00<007ooOol02Woo0P0037oo00<007ooOol01Woo00<007ooOol0
5Woo00<007ooOol017oo00<007ooOol02Goo0P003Woo00<007ooOol02Goo00<007ooOol057oo00<0
07ooOol00Woo00<007ooOol01goo00<007oo00004goo00<007ooOol02Woo00<007ooOol047oo00<0
07oo00002goo00<007ooOol00goo000KOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0:
Ool01000Oomoo`005Goo00<007ooOol02Goo00<007ooOol03Woo00<007oo00002Woo00<007ooOol0
0goo00<007ooOol05Goo00<007ooOol027oo00<007ooOol02Woo0P0037oo00<007ooOol01Woo00<0
07ooOol05Woo00<007ooOol017oo00<007ooOol02Goo0P003Woo00<007ooOol02Goo00<007ooOol0
57oo00<007ooOol00Woo00<007ooOol01goo00<007oo00004goo00<007ooOol02Woo00<007ooOol0
47oo00<007oo00002goo00<007ooOol00goo000KOol00`00Ool00008Ool00`00Oomoo`08Ool00`00
Oomoo`0:Ool01000Oomoo`005Goo00<007ooOol02Goo00<007ooOol03Woo00<007oo00002Woo00<0
07ooOol00goo00<007ooOol05Goo00<007ooOol027oo00<007ooOol02Woo0P0037oo00<007ooOol0
1Woo00<007ooOol05Woo00<007ooOol017oo00<007ooOol027oo00<007oo00003Woo00<007ooOol0
2Goo00<007ooOol057oo00<007ooOol00Woo00<007ooOol01goo00<007oo00004goo00<007ooOol0
2Woo00<007ooOol047oo00<007oo00002goo00<007ooOol00goo000LOol00`00Oomoo`06Ool2000:
Ool00`00Oomoo`0:Ool01000Oomoo`0057oo00<007ooOol02Woo00<007ooOol03Woo00<007oo0000
2Woo00<007ooOol00goo00<007ooOol05Goo00<007ooOol027oo00<007ooOol02Woo00<007oo0000
2goo00<007ooOol01Woo00<007ooOol05Woo00<007ooOol017oo00<007ooOol027oo00<007oo0000
3Woo00<007ooOol02Goo00<007ooOol057oo00<007ooOol00Woo00<007ooOol01Woo00@007ooOol0
01=oo`03001oogoo00Yoo`03001oogoo011oo`03001oo`0000]oo`03001oogoo00=oo`00<Goo00<0
07ooOol02Woo00@007ooOol001Aoo`03001oogoo00Yoo`03001oogoo00ioo`03001oo`0000Uoo`03
001oogoo00Aoo`03001oogoo01Eoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oo`0000Yoo`03
001oogoo00Moo`03001oogoo01Ioo`03001oogoo00Aoo`03001oogoo00Qoo`03001oo`0000ioo`03
001oogoo00Uoo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00Ioo`04001oogoo000BOol0
0`00Oomoo`0;Ool00`00Oomoo`0@Ool00`00Ool0000;Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Uoo`05001oogooOol0000DOol00`00Oomoo`0:Ool00`00Oomoo`0>Ool00`00Ool00009Ool00`00
Oomoo`04Ool00`00Oomoo`0EOol00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Ool0000:Ool00`00
Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Ool0000>Ool00`00
Oomoo`09Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`06Ool01000Oomoo`004Woo00<0
07ooOol02goo00<007ooOol047oo00<007oo00002goo00<007ooOol00goo000aOol00`00Oomoo`09
Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0;Ool00`00Oomoo`0=Ool01000Oomoo`00
27oo00<007ooOol017oo00<007ooOol05Goo00<007ooOol027oo00<007ooOol02Woo00<007oo0000
2Woo00<007ooOol01goo00<007ooOol05Woo00<007ooOol01Goo00<007ooOol01goo00<007oo0000
3Woo00<007ooOol02Goo00<007ooOol057oo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomo
o`00015oo`03001oogoo00]oo`03001oogoo00moo`05001oogooOol0000:Ool00`00Oomoo`03Ool0
035oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00]oo`03001oogoo
00eoo`04001oogoo0008Ool00`00Oomoo`04Ool00`00Oomoo`0EOol00`00Oomoo`08Ool00`00Oomo
o`0:Ool00`00Ool0000:Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomo
o`07Ool00`00Ool0000>Ool00`00Oomoo`0:Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomo
o`06Ool01@00Oomoogoo00004Goo00<007ooOol02goo00<007ooOol03goo00D007ooOomoo`0000Yo
o`03001oogoo00=oo`00<Goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol04Goo00<007oo
Ool02goo00<007ooOol03Goo00@007ooOol000Qoo`03001oogoo00Aoo`03001oogoo01Eoo`03001o
ogoo00Qoo`03001oogoo00Yoo`03001oo`0000Yoo`03001oogoo00Moo`03001oogoo01Ioo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oo`0000ioo`03001oogoo00Yoo`03001oogoo01=oo`03001o
ogoo009oo`03001oogoo00Ioo`05001oogooOol0000AOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool0
1@00Oomoogoo00002Woo00<007ooOol00goo000aOol2000:Ool00`00Oomoo`02Ool00`00Oomoo`0A
Ool00`00Oomoo`0;Ool00`00Oomoo`0=Ool01000Oomoo`0027oo00<007ooOol017oo00<007ooOol0
5Goo00<007ooOol027oo00<007ooOol02Woo00<007oo00002Woo00<007ooOol01goo00<007ooOol0
5Goo00<007ooOol01Woo00<007ooOol01goo00<007oo00003Woo00<007ooOol02Woo00<007ooOol0
4goo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`00015oo`03001oogoo00]oo`03001o
ogoo00moo`05001oogooOol00008Ool30005Ool0035oo`03001oogoo00Uoo`03001oogoo009oo`03
001oogoo015oo`03001oogoo00]oo`03001oogoo00eoo`04001oogoo0008Ool00`00Oomoo`04Ool0
0`00Oomoo`0EOol00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Ool0000:Ool00`00Oomoo`07Ool0
0`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Ool0000>Ool00`00Oomoo`0:Ool0
0`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo00004Goo00<007ooOol0
2goo00<007ooOol03goo00D007ooOomoo`0000Yoo`03001oogoo00=oo`00<Goo00<007ooOol02Goo
00<007ooOol00Woo00<007ooOol04Goo00<007ooOol02goo00<007ooOol03Goo00@007ooOol000Qo
o`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oo`0000Yo
o`03001oogoo00Moo`03001oogoo01Eoo`03001oogoo00Ioo`03001oogoo00Moo`04001oogoo000=
Ool00`00Oomoo`0:Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo
00004Goo00<007ooOol02goo00<007ooOol03goo00D007ooOomoo`0000Yoo`03001oogoo00=oo`00
<Goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol02goo00<007ooOol0
3Goo00@007ooOol000Qoo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo00Uoo`03001oogoo
00Uoo`04001oogoo000:Ool00`00Oomoo`07Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomo
o`07Ool01000Oomoo`003Goo00<007ooOol02Woo00<007ooOol04goo00<007ooOol00Woo00<007oo
Ool01Woo00D007ooOomoo`00015oo`03001oogoo00]oo`03001oogoo00moo`05001oogooOol0000:
Ool00`00Oomoo`03Ool0035oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo015oo`03001o
ogoo00]oo`03001oogoo00eoo`04001oogoo0008Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00
Oomoo`09Ool00`00Oomoo`09Ool01000Oomoo`002Woo00<007ooOol027oo00<007ooOol057oo00<0
07ooOol01Woo00<007ooOol01goo00@007ooOol000eoo`03001oogoo00Yoo`03001oogoo019oo`03
001oogoo00=oo`03001oogoo00Ioo`05001oogooOol0000AOol00`00Oomoo`0;Ool00`00Oomoo`0?
Ool01@00Oomoogoo00002Woo00<007ooOol00goo000aOol00`00Oomoo`09Ool00`00Oomoo`02Ool0
0`00Oomoo`0AOol00`00Oomoo`0;Ool00`00Oomoo`0=Ool01000Oomoo`0027oo00<007ooOol017oo
00<007ooOol057oo00<007ooOol02Goo00<007ooOol02Goo00@007ooOol000Yoo`03001oogoo00Qo
o`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00Moo`04001oogoo000<Ool00`00Oomoo`0;
Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoogoo00004Goo00<007oo
Ool02goo00<007ooOol03goo00D007ooOomoo`0000Yoo`03001oogoo00=oo`00<Goo00<007ooOol0
2Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol02goo00<007ooOol03Goo00@007ooOol0
00Qoo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo00Uoo`03001oogoo00Uoo`04001oogoo
000:Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`07Ool01000Oomo
o`0037oo00<007ooOol02goo00<007ooOol04Woo00<007ooOol00goo00<007ooOol01Woo00D007oo
Oomoo`00015oo`03001oogoo00aoo`03001oogoo00ioo`05001oogooOol0000:Ool00`00Oomoo`03
Ool0035oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00]oo`03001o
ogoo00aoo`05001oogooOol00008Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`09Ool0
0`00Oomoo`09Ool01000Oomoo`002Woo00<007ooOol027oo00<007ooOol057oo00<007ooOol01Woo
00<007ooOol01goo00@007ooOol000aoo`03001oogoo00]oo`03001oogoo019oo`03001oogoo00=o
o`03001oogoo00Ioo`05001oogooOol0000AOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool01@00Oomo
ogoo00002Woo00<007ooOol00goo000aOol00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0A
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007oo
Ool04goo00<007ooOol02Woo00<007ooOol027oo00@007ooOol000Yoo`03001oogoo00Qoo`03001o
ogoo01Aoo`03001oogoo00Ioo`03001oogoo00Moo`04001oogoo000<Ool00`00Oomoo`0;Ool00`00
Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoogoo00004Goo00<007ooOol037oo
00<007ooOol03Woo00D007ooOomoo`0000Yoo`03001oogoo00=oo`00<Goo00<007ooOol02Goo00<0
07ooOol00Woo00<007ooOol047oo00<007ooOol037oo00<007ooOol037oo00D007ooOomoo`0000Qo
o`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo00Qoo`04001oogoo000:
Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`07Ool01000Oomoo`00
37oo00<007ooOol02goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol01Goo00D007ooOomo
o`00015oo`03001oogoo00aoo`03001oogoo00ioo`05001oogooOol0000:Ool00`00Oomoo`03Ool0
035oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo011oo`03001oogoo00aoo`03001oogoo
00aoo`05001oogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`0:Ool00`00
Oomoo`08Ool01000Oomoo`002Woo00<007ooOol027oo00<007ooOol057oo00<007ooOol01Woo00<0
07ooOol01Woo00D007ooOomoo`0000aoo`03001oogoo00]oo`03001oogoo019oo`03001oogoo00Ao
o`03001oogoo00Eoo`05001oogooOol0000@Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool01@00Oomo
ogoo00002Woo00<007ooOol00goo000aOol2000:Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol04goo
00<007ooOol02Woo00<007ooOol027oo00@007ooOol000Yoo`03001oogoo00Qoo`03001oogoo01Ao
o`03001oogoo00Ioo`03001oogoo00Ioo`05001oogooOol0000<Ool00`00Oomoo`0;Ool00`00Oomo
o`0BOol00`00Oomoo`04Ool00`00Oomoo`05Ool01@00Oomoogoo000047oo00<007ooOol03Goo00<0
07ooOol03Woo00D007ooOomoo`0000Qoo`<000Eoo`00<Goo00<007ooOol02Goo00<007ooOol00Woo
00<007ooOol047oo00<007ooOol037oo00<007ooOol037oo00D007ooOomoo`0000Qoo`03001oogoo
00Eoo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo00Qoo`04001oogoo000:Ool00`00Oomo
o`08Ool00`00Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`06Ool01@00Oomoogoo000037oo00<0
07ooOol02goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol01Goo00D007ooOomoo`00011o
o`03001oogoo00eoo`03001oogoo00ioo`05001oogooOol0000:Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Uoo`03001oogoo009oo`03001oogoo011oo`03001oogoo00eoo`03001oogoo00]oo`05
001oogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`0:Ool00`00Oomoo`08
Ool01@00Oomoogoo00002Goo00<007ooOol027oo00<007ooOol057oo00<007ooOol01Woo00<007oo
Ool01Woo00D007ooOomoo`0000aoo`03001oogoo00aoo`03001oogoo015oo`03001oogoo00Aoo`03
001oogoo00Eoo`05001oogooOol0000@Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool01@00Oomoogoo
00002Woo00<007ooOol00goo000aOol00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool0
0`00Oomoo`0=Ool00`00Oomoo`0;Ool01@00Oomoogoo000027oo00<007ooOol01Goo00<007ooOol0
4goo00<007ooOol02Woo00<007ooOol027oo00D007ooOomoo`0000Qoo`03001oogoo00Uoo`03001o
ogoo01Aoo`03001oogoo00Ioo`03001oogoo00Ioo`05001oogooOol0000<Ool00`00Oomoo`0<Ool0
0`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`05Ool01@00Oomoogoo000047oo00<007ooOol0
3Goo00<007ooOol03Woo00D007ooOomoo`0000Yoo`03001oogoo00=oo`00<Goo00<007ooOol02Goo
00<007ooOol00goo00<007ooOol03goo00<007ooOol03Goo00<007ooOol02goo00D007ooOomoo`00
00Qoo`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo00Qoo`05001oogoo
Ool00008Ool00`00Oomoo`09Ool00`00Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`06Ool01@00
Oomoogoo000037oo00<007ooOol037oo00<007ooOol04Goo00<007ooOol017oo00<007ooOol01Goo
00D007ooOomoo`00011oo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo009oo`03001oogoo
00Qoo`03001oogoo00=oo`00<Goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<0
07ooOol03Goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol04goo00<007ooOol02Woo00<007ooOol027oo00D007ooOomoo`0000Qoo`03001oogoo00Uo
o`03001oogoo01=oo`03001oogoo00Qoo`03001oogoo00Eoo`05001oogooOol0000<Ool00`00Oomo
o`0<Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomo
o`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomo
o`03Ool0035oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00eoo`03
001oogoo00]oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo019oo`03
001oogoo00]oo`03001oogoo00Qoo`05001oogooOol00008Ool00`00Oomoo`09Ool00`00Oomoo`0C
Ool00`00Oomoo`08Ool00`00Oomoo`05Ool01@00Oomoogoo000037oo00<007ooOol037oo00<007oo
Ool04Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol00goo000aOol0
0`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool0
0`00Oomoo`08Ool01@00Oomoogoo000027oo00<007ooOol02Goo00<007ooOol04goo00<007ooOol0
27oo00<007ooOol01Goo00D007ooOomoo`0000aoo`03001oogoo00aoo`03001oogoo015oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00=oo`00<Goo00<007ooOol02Goo
00<007ooOol00goo00<007ooOol03goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol00Woo
00<007ooOol017oo00<007ooOol01Woo00<007ooOol04Woo00<007ooOol02goo00<007ooOol027oo
00D007ooOomoo`0000Qoo`03001oogoo00Yoo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo
00Eoo`05001oogooOol0000<Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qoo`03001oogoo00Ao
o`03001oogoo00moo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00Ao
o`03001oogoo00Ioo`03001oogoo019oo`03001oogoo00]oo`03001oogoo00Qoo`05001oogooOol0
0008Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`08Ool00`00Oomoo`05Ool01@00Oomo
ogoo000037oo00<007ooOol037oo00<007ooOol04Goo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol00goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol00goo00<0
07ooOol01goo00<007ooOol00goo000aOol20009Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00
Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00
Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`08Ool01@00Oomoogoo000027oo00<007ooOol02Woo
00<007ooOol04Woo00<007ooOol027oo00<007ooOol01Goo00D007ooOomoo`0000aoo`03001oogoo
00aoo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Eoo`<000Eoo`00
<Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol03goo00<007ooOol03Goo00<007ooOol0
2goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol04Woo00<007ooOol0
2goo00<007ooOol027oo00D007ooOomoo`0000Qoo`03001oogoo00Yoo`03001oogoo019oo`03001o
ogoo00Qoo`03001oogoo00Eoo`05001oogooOol0000<Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool0
0`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00]oo`03001oogoo
009oo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo019oo`03001oogoo00]oo`03001oogoo
00Qoo`05001oogooOol00008Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`08Ool00`00
Oomoo`05Ool01@00Oomoogoo00002goo00<007ooOol03Goo00<007ooOol047oo00<007ooOol01Goo
00<007ooOol017oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol037oo
00<007ooOol00goo00<007ooOol01goo00<007ooOol00goo000aOol00`00Oomoo`08Ool00`00Oomo
o`04Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`08Ool01@00Oomo
ogoo000027oo00<007ooOol02Woo00<007ooOol04Woo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol00Woo00<007ooOol027oo00<007ooOol03Goo00<007ooOol047oo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol037oo00<0
07ooOol00goo00<007ooOol01goo00<007ooOol00goo000aOol00`00Oomoo`08Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0;Ool00`00Oomoo`08Ool01@00Oomoogoo
000027oo00<007ooOol02Woo00<007ooOol04Woo00<007ooOol027oo00<007ooOol01Goo00<007oo
Ool00Woo00<007ooOol027oo00<007ooOol03Goo00<007ooOol047oo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol037oo00<007oo
Ool00goo00<007ooOol01goo00<007ooOol00goo000aOol00`00Oomoo`08Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
0`00Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0;Ool00`00Oomoo`08Ool01@00Oomoogoo0000
27oo00<007ooOol02Woo00<007ooOol04Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0
0Woo00<007ooOol027oo00<007ooOol03Goo00<007ooOol047oo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol037oo00<007ooOol03goo00<007ooOol037oo00<007ooOol0
0goo00<007ooOol01goo00<007ooOol00goo000aOol00`00Oomoo`08Ool00`00Oomoo`04Ool00`00
Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`07Ool01@00Oomoogoo000027oo
00<007ooOol02Woo00<007ooOol04Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol027oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol00goo00<007ooOol037oo00<007ooOol03goo00<007ooOol037oo00<007ooOol00goo
00<007ooOol01goo00<007ooOol00goo000aOol00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomo
o`07Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomo
o`06Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool00`00Oomo
o`03Ool00`00Oomoo`07Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qoo`03001oogoo00Aoo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo00Moo`03001oogoo015oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo009oo`03
001oogoo00Ioo`03001oogoo00Yoo`03001oogoo019oo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo009oo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00moo`03001oogoo00aoo`03
001oogoo00=oo`03001oogoo00Moo`03001oogoo00=oo`00<Goo00<007ooOol027oo00<007ooOol0
17oo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol02Woo00<007ooOol00goo00<007ooOol0
17oo00<007ooOol01goo00<007ooOol04Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
0Woo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol04Woo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol0
1Goo00<007ooOol017oo00<007ooOol00goo00<007ooOol037oo00<007ooOol03goo00<007ooOol0
37oo00<007ooOol00goo00<007ooOol01goo00<007ooOol00goo000aOol20009Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`08Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0?Ool00`00Oomoo`0<
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool30005Ool000Uoo`800003Ool007oo02=oo`03001oogoo
00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Uoo`03001oogoo
00=oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo015oo`03001oogoo00aoo`03001oogoo
00Ioo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo019oo`03001oogoo
00Qoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo
00moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo
00moo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo00=oo`002Goo00@0
07oo000002Aoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo00moo`03
001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo011oo`03
001oogoo00eoo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Yoo`03
001oogoo015oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00Qoo`03
001oogoo00ioo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00=oo`03
001oogoo00aoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00Moo`03
001oogoo00=oo`002Goo0P0000=oo`00Ool08goo00<007ooOol027oo00<007ooOol017oo00<007oo
Ool03Woo00<007ooOol03goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol017oo00<007oo
Ool01goo00<007ooOol047oo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo00<007oo
Ool01Woo00<007ooOol02Woo00<007ooOol04Goo00<007ooOol02Goo00<007ooOol01Goo00<007oo
Ool00Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol01Woo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol037oo00<007ooOol03goo00<007ooOol037oo00<007oo
Ool00goo00<007ooOol01goo00<007ooOol00goo0009Ool01000Ool0000097oo00<007ooOol027oo
00<007ooOol017oo00<007ooOol03Woo00<007ooOol03goo00<007ooOol02Goo00<007ooOol00goo
00<007ooOol017oo00<007ooOol01goo00<007ooOol047oo00<007ooOol03Goo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol04Goo00<007ooOol02Goo
00<007ooOol01Goo00<007ooOol00Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol01Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol037oo00<007ooOol03goo
00<007ooOol02goo00<007ooOol017oo00<007ooOol01goo00<007ooOol00goo000aOol00`00Oomo
o`08Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00Oomo
o`06Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomo
o`09Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomo
o`0?Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomo
o`0?Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00moo`03001oogoo00Uoo`03
001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00eoo`03
001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo011oo`03
001oogoo00Yoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00ioo`03
001oogoo00moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00aoo`03
001oogoo00moo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00=oo`00
2Goo100097oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol03goo00<0
07ooOol02Goo00<007ooOol00goo00<007ooOol017oo00<007ooOol01goo00<007ooOol047oo00<0
07ooOol03Goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol037oo00<0
07ooOol047oo00<007ooOol02Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol027oo00<0
07ooOol03Woo00<007ooOol03goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol02goo00<007ooOol03goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01goo00<0
07ooOol00goo0008Ool00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`08Ool00`00Oomoo`05
Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0@Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`03Ool000Moo`03001oogoo00Aoo`03001o
ogoo01Ioo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00aoo`03001o
ogoo011oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Moo`03001o
ogoo011oo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00aoo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00=oo`03001o
ogoo00Qoo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00]oo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00Aoo`03001o
ogoo00Moo`03001oogoo00=oo`009Woo00<007oo000027oo00<007ooOol027oo00<007ooOol01Goo
00<007ooOol037oo00<007ooOol047oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol017oo
00<007ooOol01goo00<007ooOol047oo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00goo
00<007ooOol017oo00<007ooOol037oo00<007ooOol047oo00<007ooOol02Woo00<007ooOol00goo
00<007ooOol00goo00<007ooOol01goo00<007ooOol03goo00<007ooOol03goo00<007ooOol01Woo
00<007ooOol00goo00<007ooOol017oo00<007ooOol02goo00<007ooOol047oo00<007ooOol02Woo
00<007ooOol017oo00<007ooOol01goo00<007ooOol00goo0009Ool00`00Oomoo`0JOol00`00Ool0
0008Oooo001A0005Ool000Qoo`@001Yoo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Eo
o`03001oogoo00aoo`03001oogoo011oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00Uoo`03001oogoo00moo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00eoo`03001oogoo00Mo
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo015oo`03001oogoo00Yo
o`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00=oo`002Goo00@007ooOol001Uoo`03001o
o`0000Qoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo011oo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00moo`03001o
ogoo00eoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo011oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Moo`03001o
ogoo011oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Eoo`03001o
ogoo00Yoo`03001oogoo015oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Moo`03001o
ogoo00=oo`002Goo00@007ooOol001Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Eo
o`03001oogoo00aoo`03001oogoo011oo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo009o
o`03001oogoo00Uoo`03001oogoo00moo`03001oogoo00eoo`03001oogoo00Ioo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00Moo`03001oogoo011oo`03001oogoo00eoo`03001oogoo00Mo
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo015oo`03001oogoo00Yo
o`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00=oo`002goo00<007ooOol08goo00<007oo
Ool027oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol047oo00<007ooOol02Goo00<007oo
Ool017oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol03goo00<007ooOol03Goo00<007oo
Ool01Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol037oo00<007ooOol047oo00<007oo
Ool02Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol01goo00<007ooOol047oo00<007oo
Ool03Goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol02Woo00<007oo
Ool04Goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol01goo00<007ooOol00goo000aOol0
0`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`09Ool0
0`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool0
0`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool0
0`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool0
0`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool0
0`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`03Ool0
035oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo015oo`03001oogoo
00Qoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00moo`03001oogoo
00ioo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo
011oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo
011oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo
00Yoo`03001oogoo015oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo
00=oo`001goo00<007ooOol017oo00<007ooOol087oo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol037oo00<007ooOol04Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol00Woo00<0
07ooOol02Goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol01Goo00<007ooOol00goo00<0
07ooOol017oo00<007ooOol037oo00<007ooOol047oo00<007ooOol02Woo00<007ooOol00goo00<0
07ooOol017oo00<007ooOol01Woo00<007ooOol047oo00<007ooOol03Goo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol04Goo00<007ooOol02Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol00goo0008Ool00`00Oomoo`02Ool00`00Oomoo`0Q
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`08
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`0?
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0@
Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0@
Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`0:
Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`03
Ool000Uoo`@002Aoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo015o
o`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00io
o`03001oogoo00moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00ao
o`03001oogoo00moo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Io
o`03001oogoo011oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00Eo
o`03001oogoo00Yoo`03001oogoo015oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00=oo`00<Goo0P0027oo00<007ooOol01Woo00<007ooOol037oo00<007ooOol04Goo
00<007ooOol027oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol03Woo
00<007ooOol03goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol017oo00<007ooOol03Goo
00<007ooOol03Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol017oo00<007ooOol01Woo
00<007ooOol047oo00<007ooOol03Goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol01Goo
00<007ooOol02Woo00<007ooOol04Goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol017oo
0`001Goo000aOol00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool0
0`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool0
0`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`06Ool0
0`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`05Ool0
0`00Oomoo`0:Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`03Ool0035oo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo
015oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo
00ioo`03001oogoo00moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo
00eoo`03001oogoo00ioo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo
00Ioo`03001oogoo011oo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo
00Eoo`03001oogoo00Yoo`03001oogoo019oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00=oo`00<Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol02goo00<0
07ooOol04Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol02Goo00<0
07ooOol03Woo00<007ooOol03goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol03Goo00<007ooOol03Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol01Woo00<007ooOol047oo00<007ooOol03Goo00<007ooOol01goo00<007ooOol00Woo00<0
07ooOol01Goo00<007ooOol02Woo00<007ooOol04Woo00<007ooOol02Goo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol00goo000aOol00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`09
Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`09Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo019oo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo009oo`03001o
ogoo00Uoo`03001oogoo00ioo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00]oo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00eoo`03001oogoo00Moo`03001o
ogoo009oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo019oo`03001oogoo00Uoo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00=oo`00<Goo00<007ooOol01goo00<007ooOol01goo
00<007ooOol02Woo00<007ooOol04Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol02Goo00<007ooOol03Woo00<007ooOol03goo00<007ooOol017oo00<007ooOol017oo
00<007ooOol00goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol02goo00<007ooOol00goo
00<007ooOol017oo00<007ooOol01Woo00<007ooOol047oo00<007ooOol03Goo00<007ooOol01goo
00<007ooOol00Woo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol04goo00<007ooOol027oo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol00goo000aOol00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomo
o`08Ool01@00Oomoogoo000027oo00<007ooOol027oo00<007ooOol04goo00<007ooOol027oo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol00goo000aOol00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0;Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0<Ool00`00Oomoo`08
Ool01@00Oomoogoo000027oo00<007ooOol027oo00<007ooOol04goo00<007ooOol027oo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol00goo000aOol00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02Ool0
0`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`09Ool0
1@00Oomoogoo000027oo00<007ooOol027oo00<007ooOol04goo00<007ooOol027oo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol00goo000aOol20008Ool00`00Oomoo`07Ool00`00Oomoo`0:
Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0:
Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`09Ool01@00Oomoogoo
000027oo00<007ooOol027oo00<007ooOol04goo00<007ooOol027oo00<007ooOol01Woo00<007oo
Ool017oo0`001Goo000aOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomo
o`0BOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomo
o`0=Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`09Ool01@00Oomoogoo000027oo00<0
07ooOol027oo00<007ooOol04goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol00goo000aOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0B
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0=
Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`05
Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`09Ool01@00Oomoogoo000027oo00<007oo
Ool027oo00<007ooOol04goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool00goo000aOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol0
0`00Oomoo`07Ool00`00Oomoo`05Ool01@00Oomoogoo00003Goo00<007ooOol037oo00<007ooOol0
47oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol03Woo00<007ooOol0
3Woo00<007ooOol037oo00D007ooOomoo`0000Moo`03001oogoo00Eoo`03001oogoo019oo`03001o
ogoo00]oo`03001oogoo00Uoo`05001oogooOol00008Ool00`00Oomoo`08Ool00`00Oomoo`0COol0
0`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo
00Eoo`05001oogooOol0000=Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool01@00
Oomoogoo00001goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol02goo00<007ooOol02Goo
00D007ooOomoo`0000Qoo`03001oogoo00Qoo`03001oogoo01=oo`03001oogoo00Qoo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00=oo`00<Goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol02Woo00<007ooOol04goo00<007ooOol01Woo00<007ooOol01Goo00D007ooOomoo`0000eo
o`03001oogoo00aoo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009o
o`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`05001oogooOol00007Ool00`00Oomo
o`05Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`09Ool01@00Oomoogoo000027oo00<0
07ooOol027oo00<007ooOol04goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol00goo000aOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool00`00Oomoo`0C
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool01@00Oomoogoo00003Goo00<007ooOol037oo00<007oo
Ool04Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol03goo00<007oo
Ool037oo00<007ooOol03Goo00D007ooOomoo`0000Moo`03001oogoo00Eoo`03001oogoo019oo`03
001oogoo00]oo`03001oogoo00Uoo`05001oogooOol00008Ool00`00Oomoo`08Ool00`00Oomoo`0C
Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo01=oo`03001oogoo00Ioo`03001o
ogoo00Eoo`05001oogooOol0000=Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool0
1@00Oomoogoo00001goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol02goo00<007ooOol0
2Goo00D007ooOomoo`0000Qoo`03001oogoo00Qoo`03001oogoo01=oo`03001oogoo00Qoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`00<Goo00<007ooOol01goo00<007ooOol01goo
00<007ooOol02Woo00<007ooOol04goo00<007ooOol01Woo00<007ooOol01Goo00D007ooOomoo`00
00eoo`03001oogoo00aoo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
009oo`03001oogoo00moo`03001oogoo00aoo`03001oogoo00eoo`05001oogooOol00007Ool00`00
Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool00`00Oomoo`09Ool01@00Oomoogoo000027oo
00<007ooOol027oo00<007ooOol04goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol00goo000aOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomo
o`0DOol00`00Oomoo`06Ool00`00Oomoo`05Ool01@00Oomoogoo00003Goo00<007ooOol037oo00<0
07ooOol04Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol03goo00<0
07ooOol037oo00<007ooOol03Goo00D007ooOomoo`0000Moo`03001oogoo00Eoo`03001oogoo019o
o`03001oogoo00]oo`03001oogoo00Uoo`04001oogoo0009Ool00`00Oomoo`08Ool00`00Oomoo`0D
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`8000Qo
o`03001oogoo00Moo`03001oogoo00Uoo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00Eo
o`05001oogooOol0000=Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool01@00Oomo
ogoo00001goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol02goo00<007ooOol02Goo00@0
07ooOol000Uoo`03001oogoo00Qoo`03001oogoo01Aoo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Aoo`<000Eoo`00<Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol02Goo00<0
07ooOol057oo00<007ooOol01Woo00<007ooOol01Goo00D007ooOomoo`0000eoo`03001oogoo00ao
o`03001oogoo015oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00mo
o`03001oogoo00aoo`03001oogoo00eoo`05001oogooOol00008Ool00`00Oomoo`04Ool00`00Oomo
o`0BOol00`00Oomoo`0;Ool00`00Oomoo`09Ool01000Oomoo`002Goo00<007ooOol027oo00<007oo
Ool057oo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol00goo000aOol0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0DOol00`00Oomoo`06Ool0
0`00Oomoo`06Ool01000Oomoo`003Goo00<007ooOol037oo00<007ooOol04Goo00<007ooOol00goo
00<007ooOol01Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol037oo00<007ooOol03Goo
00D007ooOomoo`0000Qoo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo
00Uoo`04001oogoo0009Ool00`00Oomoo`07Ool00`00Oomoo`0EOol00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oogoo00Qoo`03
001oogoo00Uoo`03001oogoo01Aoo`03001oogoo00Ioo`03001oogoo00Ioo`04001oogoo000=Ool0
0`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool0
0`00Oomoo`0?Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool01@00Oomoogoo000027oo00<007ooOol0
17oo00<007ooOol04goo00<007ooOol02Woo00<007ooOol02Goo00@007ooOol000Uoo`03001oogoo
00Moo`03001oogoo01Eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo
00=oo`00<Goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol057oo00<0
07ooOol01Woo00<007ooOol01Woo00@007ooOol000eoo`03001oogoo00aoo`03001oogoo015oo`03
001oogoo00=oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00moo`03001oogoo00aoo`03
001oogoo00eoo`05001oogooOol00008Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0:
Ool00`00Oomoo`09Ool01000Oomoo`002Goo00<007ooOol01goo00<007ooOol05Goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00
Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`06Ool01000
Oomoo`003Woo00<007ooOol02goo00<007ooOol04Goo00<007ooOol00goo00<007ooOol01Goo00D0
07ooOomoo`00019oo`03001oogoo00aoo`03001oogoo00eoo`05001oogooOol00008Ool00`00Oomo
o`04Ool00`00Oomoo`0COol00`00Oomoo`0:Ool00`00Oomoo`09Ool01000Oomoo`002Goo00<007oo
Ool01goo00<007ooOol05Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Goo00<007oo
Ool00goo000aOol00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0DOol0
0`00Oomoo`05Ool00`00Oomoo`07Ool01000Oomoo`003Woo00<007ooOol02goo00<007ooOol04Goo
00<007ooOol00goo00<007ooOol01Goo00D007ooOomoo`00019oo`03001oogoo00aoo`03001oogoo
00eoo`05001oogooOol00008Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`0:Ool00`00
Oomoo`09Ool01000Oomoo`002Goo00<007ooOol01goo00<007ooOol05Goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01Goo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Oomoo`09
Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`07Ool01000Oomoo`00
3Woo00<007ooOol02goo00<007ooOol04Goo00<007ooOol00goo00<007ooOol01Goo00D007ooOomo
o`00019oo`03001oogoo00aoo`03001oogoo00eoo`05001oogooOol00008Ool00`00Oomoo`03Ool0
0`00Oomoo`0DOol00`00Oomoo`0:Ool00`00Oomoo`09Ool01000Oomoo`002Goo00<007ooOol01goo
00<007ooOol05Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol00goo
000aOol00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomo
o`05Ool00`00Oomoo`07Ool01000Oomoo`003Woo00<007ooOol02Woo00<007ooOol04Woo00<007oo
Ool00goo00<007ooOol01Goo00D007ooOomoo`00019oo`03001oogoo00aoo`03001oogoo00eoo`05
001oogooOol00008Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0:
Ool01000Oomoo`002Woo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol01Woo00<007ooOol0
47oo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00
Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`07Ool01000Oomoo`003Woo00<007ooOol02Woo00<0
07ooOol04Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`00019oo`03001oogoo00ao
o`03001oogoo00eoo`05001oogooOol00008Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomo
o`09Ool00`00Oomoo`0:Ool01000Oomoo`002Woo00<007ooOol01Woo00<007ooOol05Goo00<007oo
Ool01Woo00<007ooOol047oo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Oomoo`09Ool0
0`00Oomoo`08Ool00`00Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`07Ool01000Oomoo`003Woo
00<007ooOol02Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol01Woo00D007ooOomoo`00
019oo`03001oogoo00aoo`03001oogoo00ioo`04001oogoo0008Ool00`00Oomoo`03Ool00`00Oomo
o`0DOol00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Ool0000:Ool00`00Oomoo`06Ool00`00Oomo
o`0EOol00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool0035oo`8000Moo`03001oogoo
00Uoo`03001oogoo00Qoo`03001oogoo01Eoo`03001oogoo00Aoo`03001oogoo00Moo`04001oogoo
000>Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomo
ogoo00004goo00<007ooOol02Woo00<007ooOol03goo00@007ooOol000Qoo`03001oogoo00=oo`03
001oogoo01Aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oo`0000Yoo`03001oogoo00Ioo`03
001oogoo01Eoo`03001oogoo00Ioo`03001oogoo00ioo`<000Eoo`00<Goo00<007ooOol01Woo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol05Goo00<007ooOol017oo00<007ooOol01goo00@0
07ooOol000ioo`03001oogoo00Yoo`03001oogoo01=oo`05001oogooOol00008Ool01@00Oomoogoo
00004goo00<007ooOol02Woo00<007ooOol03goo00@007ooOol000Qoo`03001oogoo00=oo`03001o
ogoo01Aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oo`0000Yoo`03001oogoo00Ioo`03001o
ogoo01Eoo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00=oo`00<Goo00<007ooOol01Woo
00<007ooOol02Goo00<007ooOol027oo00<007ooOol05Goo00<007ooOol017oo00<007ooOol01goo
00<007oo00003goo00<007ooOol02Woo00<007ooOol04goo00D007ooOomoo`0000Qoo`05001oogoo
Ool0000COol00`00Oomoo`0:Ool00`00Oomoo`0?Ool01000Oomoo`0027oo00<007ooOol00goo00<0
07ooOol057oo00<007ooOol02Goo00<007ooOol02goo00<007oo00002Woo00<007ooOol01Woo00<0
07ooOol05Goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol00goo000aOol00`00Oomoo`06
Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`07
Ool00`00Ool0000?Ool00`00Oomoo`0:Ool00`00Oomoo`0COol01@00Oomoogoo000027oo00D007oo
Oomoo`0001=oo`03001oogoo00Yoo`03001oogoo00moo`04001oogoo0008Ool00`00Oomoo`03Ool0
0`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Ool0000:Ool00`00Oomoo`06Ool0
0`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Ioo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo01Ioo`03001oogoo00Aoo`03001oogoo
00Moo`03001oo`0000moo`03001oogoo00Yoo`03001oogoo01=oo`05001oogooOol00008Ool01@00
Oomoogoo00004goo00<007ooOol02Woo00<007ooOol03goo00<007oo00002Goo00<007ooOol00goo
00<007ooOol057oo00<007ooOol02Goo00<007ooOol02goo00<007oo00002Woo00<007ooOol01Woo
00<007ooOol05Woo00<007ooOol01Goo00<007ooOol047oo00<007ooOol00goo000aOol00`00Oomo
o`06Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomo
o`07Ool00`00Ool0000?Ool00`00Oomoo`0:Ool00`00Oomoo`0COol01@00Oomoogoo000027oo00D0
07ooOomoo`0001=oo`03001oogoo00Yoo`03001oogoo00moo`03001oo`0000Uoo`03001oogoo00=o
o`03001oogoo01Aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oo`0000Yoo`03001oogoo00Io
o`03001oogoo01Ioo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00=oo`00<Goo00<007oo
Ool01Woo00<007ooOol02Goo00<007ooOol01goo00<007ooOol05Woo00<007ooOol017oo00<007oo
Ool01goo00<007oo00003goo00<007ooOol02Woo00<007ooOol04goo00D007ooOomoo`0000Uoo`04
001oogoo000COol00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Ool00009Ool00`00Oomoo`03Ool0
0`00Oomoo`0EOol00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Ool0000:Ool00`00Oomoo`05Ool0
0`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Eoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo01Ioo`03001oogoo00Aoo`03001oogoo
00Moo`03001oo`0000moo`03001oogoo00Yoo`03001oogoo01=oo`05001oogooOol00009Ool01000
Oomoo`004goo00<007ooOol02Woo00<007ooOol03goo00<007oo00002Goo00<007ooOol00goo00<0
07ooOol05Goo00<007ooOol027oo00<007ooOol02goo0P002goo00<007ooOol01Goo00<007ooOol0
5goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol00goo000aOol00`00Oomoo`05Ool00`00
Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`07Ool00`00
Ool0000?Ool00`00Oomoo`0:Ool00`00Oomoo`0COol01@00Oomoogoo00002Goo00@007ooOol001=o
o`03001oogoo00Yoo`03001oogoo00moo`03001oo`0000Uoo`03001oogoo00=oo`03001oogoo01Eo
o`03001oogoo00Qoo`03001oogoo00]oo`8000]oo`03001oogoo00Eoo`03001oogoo01Moo`03001o
ogoo00Eoo`03001oogoo011oo`03001oogoo00=oo`0077oo00<007ooOol00Woo00<007ooOol01@00
27oo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol01goo00<007ooOol05Woo00<007ooOol0
17oo00<007ooOol027oo0P003goo00<007ooOol02Woo00<007ooOol04goo00D007ooOomoo`0000Uo
o`04001oogoo000COol00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Ool00009Ool00`00Oomoo`03
Ool00`00Oomoo`0EOol00`00Oomoo`08Ool00`00Oomoo`0;Ool2000;Ool00`00Oomoo`05Ool00`00
Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool001]oo`03001oo`0000Qo
o`03001oogoo00Qoo`<000Eoo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo01Ioo`03001o
ogoo00Aoo`03001oogoo00Qoo`80011oo`03001oogoo00Qoo`03001oogoo01Aoo`05001oogooOol0
0009Ool00`00Ool0000DOol00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Ool0000:Ool01@00Oomo
ogoo000067oo00<007ooOol027oo00<007ooOol02goo0P002goo00<007ooOol01Goo00<007ooOol0
5goo00<007ooOol01Goo00<007ooOol03Woo0`001Goo000KOol00`00Ool00008Ool00`00Oomoo`08
Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`08
Ool2000@Ool00`00Oomoo`08Ool00`00Oomoo`0DOol01@00Oomoogoo00002Goo00<007oo000057oo
00<007ooOol02Woo00<007ooOol03goo00<007oo00002Woo00D007ooOomoo`0001Qoo`03001oogoo
00Qoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo01Moo`03001oogoo
00Eoo`03001oogoo011oo`03001oogoo00=oo`006goo00<007oo000027oo00<007ooOol027oo00<0
07ooOol04goo00<007ooOol01Woo00<007ooOol05goo00<007ooOol00Woo00<007ooOol02Goo0P00
47oo00<007ooOol027oo00<007ooOol057oo00D007ooOomoo`0000Uoo`03001oo`0001Aoo`03001o
ogoo00Yoo`03001oogoo011oo`8000Yoo`05001oogooOol0000HOol00`00Oomoo`08Ool00`00Oomo
o`0HOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomo
o`03Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo01=oo`03001oogoo00Ioo`03
001oogoo01Moo`03001oogoo009oo`03001oogoo01]oo`03001oogoo00Qoo`03001oogoo01Aoo`05
001oogooOol00009Ool00`00Ool0000DOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool2000:Ool01@00
Oomoogoo000067oo00<007ooOol01goo00<007ooOol06Goo00<007ooOol01Goo00<007ooOol05goo
00<007ooOol01Goo00<007ooOol047oo00<007ooOol00goo000LOol00`00Oomoo`06Ool2000:Ool0
0`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomoo`0KOol0
0`00Oomoo`08Ool00`00Oomoo`0DOol01000Oomoo`002Woo00<007oo000057oo00<007ooOol02Goo
00<007ooOol04Goo0P002Woo00D007ooOomoo`0001Qoo`03001oogoo00Moo`03001oogoo01Uoo`03
001oogoo00Eoo`03001oogoo01Moo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00=oo`00
<Goo00<007ooOol04goo00<007ooOol01Woo00<007ooOol05goo00<007ooOol00Woo00<007ooOol0
6goo00<007ooOol027oo00<007ooOol05Goo00<007oo00002Woo00<007oo00005Goo00<007ooOol0
27oo00<007ooOol04Goo00<007ooOol02Goo00D007ooOomoo`0001Qoo`03001oogoo00Moo`03001o
ogoo01Yoo`03001oogoo00Aoo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo015oo`03001o
ogoo00=oo`00<Goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol067oo00<007ooOol00Woo
00<007ooOol06goo00<007ooOol027oo00<007ooOol05Goo00<007oo00002Woo00<007oo00005Goo
00<007ooOol027oo00<007ooOol07Goo00D007ooOomoo`0001Qoo`03001oogoo00Moo`03001oogoo
01Yoo`03001oogoo00Aoo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo015oo`03001oogoo
00=oo`00<Goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol067oo00<007ooOol00Woo00<0
07ooOol06goo00<007ooOol027oo00<007ooOol05Goo00<007oo00002Woo0`005Goo00<007ooOol0
27oo00<007ooOol07Goo00D007ooOomoo`0001Qoo`03001oogoo00Moo`03001oogoo01Yoo`03001o
ogoo00Aoo`03001oogoo01Qoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`00<Goo
00<007ooOol04goo00<007ooOol01Goo00<007ooOol067oo00<007ooOol00Woo00<007ooOol06goo
00<007ooOol027oo00<007ooOol05Goo00<007oo00002goo0P005Goo00<007ooOol027oo00<007oo
Ool07Goo00D007ooOomoo`0001Qoo`03001oogoo00Moo`03001oogoo01Yoo`03001oogoo00Aoo`03
001oogoo01Qoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`00<Goo00<007ooOol0
4goo00<007ooOol01Goo00<007ooOol067oo00<007ooOol00Woo00<007ooOol06goo00<007ooOol0
27oo00<007ooOol05Goo00<007oo00002goo00<007ooOol057oo00<007ooOol027oo00<007ooOol0
7Goo00D007ooOomoo`0001Uoo`03001oogoo00Ioo`03001oogoo01Yoo`03001oogoo00Aoo`03001o
ogoo01Qoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`00<Goo0P0057oo00<007oo
Ool01Goo00<007ooOol067oo00<007ooOol00Woo00<007ooOol06goo00<007ooOol027oo00<007oo
Ool05Goo00<007oo00008Woo00<007ooOol027oo00<007ooOol07Goo00D007ooOomoo`0001Uoo`03
001oogoo00Ioo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00=oo`03
001oogoo00moo`<000Eoo`00<Goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol067oo00<0
07ooOol00Woo00<007ooOol06goo00<007ooOol027oo00<007ooOol05Goo00<007oo00008Woo00<0
07ooOol027oo00<007ooOol07Goo00@007ooOol001Yoo`03001oogoo00Ioo`03001oogoo01Yoo`03
001oogoo00=oo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`00
<Goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol067oo00<007ooOol00Woo00<007ooOol0
6goo00<007ooOol027oo00<007ooOol05Goo0`008Woo00<007ooOol027oo00<007ooOol07Goo00@0
07ooOol001Yoo`03001oogoo00Ioo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo01Uoo`03
001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`00<Goo00<007ooOol04goo00<007ooOol0
1Goo00<007ooOol06Goo00D007ooOomoo`0001eoo`03001oogoo00Moo`03001oogoo01Moo`03001o
ogoo025oo`03001oogoo00Qoo`03001oogoo01ioo`03001oo`0001Yoo`03001oogoo00Ioo`03001o
ogoo01Yoo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo015oo`03001o
ogoo00=oo`00<Goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol06Goo00D007ooOomoo`00
01ioo`03001oogoo00Ioo`03001oogoo03]oo`03001oogoo00Qoo`03001oogoo01ioo`03001oo`00
01Yoo`03001oogoo00Ioo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo
00=oo`03001oogoo015oo`03001oogoo00=oo`00<Goo00<007ooOol04goo00<007ooOol01Goo00<0
07ooOol06Goo00D007ooOomoo`0001ioo`03001oogoo00Ioo`03001oogoo03]oo`03001oogoo00Qo
o`03001oogoo01ioo`03001oo`0001Yoo`03001oogoo00Ioo`03001oogoo01Yoo`03001oogoo00=o
o`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`00<Goo00<007oo
Ool057oo00<007ooOol017oo00<007ooOol06Goo00@007ooOol001moo`03001oogoo00Ioo`03001o
ogoo03aoo`03001oogoo00Moo`03001oogoo01ioo`03001oo`0001Yoo`03001oogoo00Ioo`03001o
ogoo01Yoo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo015oo`03001o
ogoo00=oo`00<Goo00<007ooOol057oo00<007ooOol00goo00<007ooOol06Woo00@007ooOol001mo
o`03001oogoo00Ioo`03001oogoo03aoo`03001oogoo00Ioo`03001oogoo01moo`03001oo`0001Yo
o`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00=o
o`03001oogoo015oo`03001oogoo00=oo`00<Goo00<007ooOol057oo00<007ooOol00goo00<007oo
Ool06Woo00@007ooOol001moo`03001oogoo00Ioo`03001oogoo03aoo`03001oogoo00Ioo`03001o
ogoo01moo`8001]oo`03001oogoo00Eoo`03001oogoo01aoo`03001oogoo009oo`03001oogoo01Yo
o`05001oogooOol0000DOol00`00Oomoo`03Ool0035oo`03001oogoo01Aoo`03001oogoo00=oo`03
001oogoo01Yoo`04001oogoo000OOol00`00Oomoo`06Ool00`00Oomoo`0lOol00`00Oomoo`06Ool0
0`00Oomoo`0OOol2000KOol00`00Oomoo`05Ool00`00Oomoo`0LOol00`00Oomoo`02Ool00`00Oomo
o`0JOol01@00Oomoogoo000057oo00<007ooOol00goo000aOol00`00Oomoo`0DOol00`00Oomoo`03
Ool00`00Oomoo`0JOol01000Oomoo`007goo00<007ooOol01Woo00<007ooOol0?7oo00<007ooOol0
1Woo00<007ooOol0?Goo00<007ooOol017oo00<007ooOol077oo00D007ooOomoo`0001eoo`05001o
ogooOol0000DOol00`00Oomoo`03Ool0035oo`8001Eoo`03001oogoo00=oo`03001oogoo01Yoo`80
0003Ool007oo01ioo`03001oogoo00Ioo`03001oogoo03aoo`03001oogoo00Ioo`03001oogoo03eo
o`03001oogoo00Aoo`03001oogoo01aoo`05001oogooOol0000MOol01@00Oomoogoo00004Woo0`00
1Goo000aOol00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Ool0000OOol00`00
Oomoo`06Ool00`00Oomoo`0lOol00`00Oomoo`06Ool00`00Oomoo`0mOol00`00Oomoo`04Ool00`00
Oomoo`0LOol01@00Oomoogoo00007Goo00D007ooOomoo`0001Aoo`03001oogoo00=oo`00<Goo00<0
07ooOol057oo00<007ooOol00goo00<007ooOol06goo0P0087oo00<007ooOol01Woo00<007ooOol0
?7oo00<007ooOol01Woo00<007ooOol0?Goo00<007ooOol017oo00<007ooOol077oo00D007ooOomo
o`0001eoo`05001oogooOol0000DOol00`00Oomoo`03Ool0035oo`03001oogoo01Aoo`03001oogoo
00=oo`03001oogoo01]oo`80021oo`03001oogoo00Eoo`03001oogoo03eoo`03001oogoo00Ioo`03
001oogoo03eoo`03001oogoo00Aoo`03001oogoo01aoo`05001oogooOol0000MOol01@00Oomoogoo
000057oo00<007ooOol00goo000aOol00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0mOol0
0`00Oomoo`05Ool00`00Oomoo`0mOol00`00Oomoo`06Ool00`00Oomoo`0mOol00`00Oomoo`04Ool0
0`00Oomoo`0LOol01@00Oomoogoo00007Goo00D007ooOomoo`0001Aoo`03001oogoo00=oo`00<Goo
00<007ooOol05Goo00D007ooOomoo`00045oo`03001oogoo00Aoo`03001oogoo03eoo`03001oogoo
00Ioo`03001oogoo03eoo`03001oogoo00Aoo`03001oogoo01aoo`05001oogooOol0000NOol01000
Oomoo`0057oo00<007ooOol00goo000aOol00`00Oomoo`0EOol01@00Oomoogoo0000@Goo00<007oo
Ool017oo00<007ooOol0?Woo00<007ooOol01Goo00<007ooOol0?Goo00<007ooOol00goo00<007oo
Ool07Woo00@007oo000001ioo`03001oo`0001Eoo`03001oogoo00=oo`00<Goo00<007ooOol05Goo
00D007ooOomoo`00045oo`03001oogoo00Aoo`03001oogoo03ioo`03001oogoo00Aoo`03001oogoo
03ioo`03001oogoo00=oo`03001oogoo01ioo`03001oo`0001moo`03001oo`0001Eoo`03001oogoo
00=oo`00<Goo00<007ooOol05Goo00D007ooOomoo`00045oo`03001oogoo00Aoo`03001oogoo03io
o`03001oogoo00Aoo`03001oogoo03moo`03001oogoo009oo`03001oogoo01ioo`03001oo`0001mo
o`03001oo`0001Eoo`03001oogoo00=oo`00<Goo00<007ooOol05Goo00D007ooOomoo`00045oo`03
001oogoo00Aoo`03001oogoo03ioo`03001oogoo00Aoo`03001oogoo03moo`03001oogoo009oo`03
001oogoo01ioo`03001oo`00021oo`8001Eoo`03001oogoo00=oo`00<Goo0P005Woo00D007ooOomo
o`00045oo`03001oogoo00Aoo`03001oogoo03ioo`03001oogoo00Aoo`03001oogoo03moo`03001o
ogoo009oo`03001oogoo01ioo`<003Eoo`<000Eoo`00<Goo00<007ooOol05Goo00D007ooOomoo`00
045oo`03001oogoo00Aoo`03001oogoo03ioo`03001oogoo00Aoo`03001oogoo03moo`03001oogoo
009oo`03001oogoo05Qoo`03001oogoo00=oo`00<Goo00<007ooOol05Woo00<007oo0000@Woo00<0
07ooOol00goo00<007ooOol0?goo00<007ooOol017oo00<007ooOol0?goo00<007ooOol00Woo00<0
07ooOol0F7oo00<007ooOol00goo000aOol00`00Oomoo`0FOol00`00Ool00012Ool00`00Oomoo`03
Ool00`00Oomoo`0oOol00`00Oomoo`04Ool00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Oomoo`1H
Ool00`00Oomoo`03Ool0035oo`03001oogoo01Ioo`03001oo`0004=oo`03001oogoo009oo`03001o
ogoo03moo`8000Eoo`03001oogoo03moo`80009oo`03001oogoo05Uoo`03001oogoo00=oo`00<Goo
00<007ooOol05Woo0`00@goo00<007ooOol00Woo00<007ooOol0@7oo00<007ooOol00goo00<007oo
Ool0@7oo00@007ooOol005]oo`03001oogoo00=oo`00<Goo00<007ooOol05goo00<007ooOol0@Woo
00<007ooOol00Woo00<007ooOol0@7oo00<007ooOol00Woo00<007ooOol0@Goo00@007ooOol005]o
o`03001oogoo00=oo`00<Goo00<007ooOol0G7oo00<007ooOol00Woo00<007ooOol0@7oo00<007oo
Ool00Woo00<007ooOol0@Goo00@007ooOol005]oo`03001oogoo00=oo`00<Goo00<007ooOol0G7oo
00<007ooOol00Woo00<007ooOol0@7oo00<007ooOol00Woo00<007ooOol0@Goo00@007ooOol005]o
o`03001oogoo00=oo`00<Goo00<007ooOol0G7oo00D007ooOomoo`0004=oo`03001oogoo009oo`03
001oogoo049oo`8005aoo`03001oogoo00=oo`00<Goo0P00GWoo00@007ooOol004=oo`03001oogoo
009oo`03001oogoo049oo`8005Yoo`<000Eoo`00<Goo00<007ooOol0GGoo00@007ooOol004Aoo`05
001oogooOol0002ROol00`00Oomoo`03Ool0035oo`03001oogoo05eoo`04001oogoo0014Ool01000
Oomoo`00Xgoo00<007ooOol00goo000aOol00`00Oomoo`1MOol30015Ool01000Oomoo`00Xgoo00<0
07ooOol00goo000aOol00`00Oomoo`1NOol20015Ool01000Oomoo`00Xgoo00<007ooOol00goo000a
Ool00`00Oomoo`2VOol3002SOol00`00Oomoo`03Ool0035oo`03001oogoo0:Ioo`800:Aoo`03001o
ogoo00=oo`00<Goo00<007ooOol0ogooCGoo00<007ooOol00goo000aOol00`00Oomoo`3oOom=Ool0
0`00Oomoo`03Ool001aoo`03001oogoo009oo`04001oogooOol30009Ool00`00Oomoo`05Ool00`00
Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00
Oomoo`0_Ool00`00Oomoo`0DOol00`00Oomoo`03Ool001]oo`03001oo`0000Moo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oo`0000Eoo`006goo00<007oo
000027oo00<007ooOol027ooo`00D@001Goo000KOol00`00Ool00008Ool00`00Oomoo`3oOomNOol0
01]oo`03001oo`0000Moo`03001oo`000?mooemoo`0077oo00<007ooOol01goo00<007ooOol0ogoo
GWoo003oOon7Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1101.88, 621.875}} -> {-15.0049, \
0.348803, 0.0985138, 0.00193879}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Grafik 33 & 34",
    FontWeight->"Bold"],
  ": Darstellung des Orbits der dritten Masse f\[UDoubleDot]r e = 0.4, z(0) = \
0.1 und ",
  Cell[BoxData[
      \(TraditionalForm\`z' \((0)\) = 0\)]],
  ". Gezeigt wird die L\[ODoubleDot]sung zwischen der 1. und 15. sowie der 1. \
und 5.  Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (von oben nach \
unten)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Die Periodizit\[ADoubleDot]t der L\[ODoubleDot]sung wird durch den Einfluss \
der Nichtlinearit\[ADoubleDot]t der Systemparameter v\[ODoubleDot]llig \
aufgehoben:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0101059 0.308977 2.94796 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.22593 -0.0125 -7.5625 -11.625 ]
[.22593 -0.0125 7.5625 0 ]
[.42805 -0.0125 -7.5625 -11.625 ]
[.42805 -0.0125 7.5625 0 ]
[.63016 -0.0125 -7.5625 -11.625 ]
[.63016 -0.0125 7.5625 0 ]
[.83228 -0.0125 -7.5625 -11.625 ]
[.83228 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01418 -26.8125 -5.8125 ]
[-0.0125 .01418 0 5.8125 ]
[-0.0125 .16158 -32.375 -5.8125 ]
[-0.0125 .16158 0 5.8125 ]
[-0.0125 .30898 -9.5625 -5.8125 ]
[-0.0125 .30898 0 5.8125 ]
[-0.0125 .45637 -26.25 -5.8125 ]
[-0.0125 .45637 0 5.8125 ]
[-0.0125 .60377 -20.6875 -5.8125 ]
[-0.0125 .60377 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22593 0 m
.22593 .00625 L
s
gsave
.22593 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42805 0 m
.42805 .00625 L
s
gsave
.42805 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.63016 0 m
.63016 .00625 L
s
gsave
.63016 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.83228 0 m
.83228 .00625 L
s
gsave
.83228 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07434 0 m
.07434 .00375 L
s
.12487 0 m
.12487 .00375 L
s
.1754 0 m
.1754 .00375 L
s
.27646 0 m
.27646 .00375 L
s
.32699 0 m
.32699 .00375 L
s
.37752 0 m
.37752 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.52911 0 m
.52911 .00375 L
s
.57963 0 m
.57963 .00375 L
s
.68069 0 m
.68069 .00375 L
s
.73122 0 m
.73122 .00375 L
s
.78175 0 m
.78175 .00375 L
s
.88281 0 m
.88281 .00375 L
s
.93334 0 m
.93334 .00375 L
s
.98387 0 m
.98387 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01418 m
.00625 .01418 L
s
gsave
-0.0125 .01418 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .16158 m
.00625 .16158 L
s
gsave
-0.0125 .16158 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30898 m
.00625 .30898 L
s
gsave
-0.0125 .30898 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45637 m
.00625 .45637 L
s
gsave
-0.0125 .45637 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60377 m
.00625 .60377 L
s
gsave
-0.0125 .60377 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04366 m
.00375 .04366 L
s
0 .07314 m
.00375 .07314 L
s
0 .10262 m
.00375 .10262 L
s
0 .1321 m
.00375 .1321 L
s
0 .19106 m
.00375 .19106 L
s
0 .22054 m
.00375 .22054 L
s
0 .25002 m
.00375 .25002 L
s
0 .2795 m
.00375 .2795 L
s
0 .33846 m
.00375 .33846 L
s
0 .36794 m
.00375 .36794 L
s
0 .39742 m
.00375 .39742 L
s
0 .4269 m
.00375 .4269 L
s
0 .48585 m
.00375 .48585 L
s
0 .51533 m
.00375 .51533 L
s
0 .54481 m
.00375 .54481 L
s
0 .57429 m
.00375 .57429 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22593 .61178 m
.22593 .61803 L
s
.42805 .61178 m
.42805 .61803 L
s
.63016 .61178 m
.63016 .61803 L
s
.83228 .61178 m
.83228 .61803 L
s
.125 Mabswid
.07434 .61428 m
.07434 .61803 L
s
.12487 .61428 m
.12487 .61803 L
s
.1754 .61428 m
.1754 .61803 L
s
.27646 .61428 m
.27646 .61803 L
s
.32699 .61428 m
.32699 .61803 L
s
.37752 .61428 m
.37752 .61803 L
s
.47858 .61428 m
.47858 .61803 L
s
.52911 .61428 m
.52911 .61803 L
s
.57963 .61428 m
.57963 .61803 L
s
.68069 .61428 m
.68069 .61803 L
s
.73122 .61428 m
.73122 .61803 L
s
.78175 .61428 m
.78175 .61803 L
s
.88281 .61428 m
.88281 .61803 L
s
.93334 .61428 m
.93334 .61803 L
s
.98387 .61428 m
.98387 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01418 m
1 .01418 L
s
.99375 .16158 m
1 .16158 L
s
.99375 .30898 m
1 .30898 L
s
.99375 .45637 m
1 .45637 L
s
.99375 .60377 m
1 .60377 L
s
.125 Mabswid
.99625 .04366 m
1 .04366 L
s
.99625 .07314 m
1 .07314 L
s
.99625 .10262 m
1 .10262 L
s
.99625 .1321 m
1 .1321 L
s
.99625 .19106 m
1 .19106 L
s
.99625 .22054 m
1 .22054 L
s
.99625 .25002 m
1 .25002 L
s
.99625 .2795 m
1 .2795 L
s
.99625 .33846 m
1 .33846 L
s
.99625 .36794 m
1 .36794 L
s
.99625 .39742 m
1 .39742 L
s
.99625 .4269 m
1 .4269 L
s
.99625 .48585 m
1 .48585 L
s
.99625 .51533 m
1 .51533 L
s
.99625 .54481 m
1 .54481 L
s
.99625 .57429 m
1 .57429 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30898 m
1 .30898 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60327 m
.02391 .60323 L
.02401 .60314 L
.02411 .60297 L
.02421 .60275 L
.02431 .60245 L
.02442 .60209 L
.02452 .60167 L
.02462 .60118 L
.02472 .60062 L
.02482 .6 L
.02492 .59931 L
.02502 .59856 L
.02512 .59774 L
.02522 .59685 L
.02533 .59589 L
.02543 .59487 L
.02553 .59378 L
.02563 .59262 L
.02573 .59139 L
.02583 .59009 L
.02593 .58873 L
.02603 .58729 L
.02613 .58579 L
.02623 .58422 L
.02634 .58257 L
.02644 .58086 L
.02654 .57909 L
.02664 .57724 L
.02674 .57532 L
.02684 .57334 L
.02694 .57129 L
.02704 .56917 L
.02714 .56699 L
.02725 .56474 L
.02735 .56242 L
.02745 .56005 L
.02755 .5576 L
.02765 .5551 L
.02775 .55253 L
.02785 .5499 L
.02795 .54721 L
.02805 .54447 L
.02816 .54166 L
.02826 .5388 L
.02836 .53589 L
.02846 .53292 L
.02856 .5299 L
.02866 .52682 L
.02876 .5237 L
Mistroke
.02886 .52053 L
.02896 .51731 L
.02906 .51405 L
.02917 .51074 L
.02927 .50739 L
.02937 .504 L
.02947 .50056 L
.02957 .49709 L
.02967 .49358 L
.02977 .49003 L
.02987 .48645 L
.02997 .48283 L
.03008 .47918 L
.03018 .47549 L
.03028 .47178 L
.03038 .46803 L
.03048 .46425 L
.03058 .46044 L
.03068 .45661 L
.03078 .45274 L
.03088 .44885 L
.03098 .44492 L
.03109 .44097 L
.03119 .43699 L
.03129 .43299 L
.03139 .42896 L
.03149 .4249 L
.03159 .42081 L
.03169 .4167 L
.03179 .41255 L
.03189 .40838 L
.032 .40419 L
.0321 .39996 L
.0322 .39571 L
.0323 .39143 L
.0324 .38712 L
.0325 .38279 L
.0326 .37842 L
.0327 .37403 L
.0328 .36961 L
.0329 .36516 L
.03301 .36069 L
.03311 .35618 L
.03321 .35165 L
.03331 .34709 L
.03341 .34251 L
.03351 .3379 L
.03361 .33326 L
.03371 .3286 L
.03381 .32392 L
Mistroke
.03392 .31921 L
.03402 .31448 L
.03412 .30973 L
.03422 .30497 L
.03432 .30019 L
.03442 .29539 L
.03452 .29058 L
.03462 .28576 L
.03472 .28093 L
.03482 .27609 L
.03493 .27125 L
.03503 .26641 L
.03513 .26157 L
.03523 .25674 L
.03533 .25191 L
.03543 .24709 L
.03553 .24228 L
.03563 .23749 L
.03573 .23272 L
.03584 .22798 L
.03594 .22326 L
.03604 .21856 L
.03614 .2139 L
.03624 .20928 L
.03634 .2047 L
.03644 .20016 L
.03654 .19566 L
.03664 .19122 L
.03675 .18682 L
.03685 .18249 L
.03695 .17821 L
.03705 .17399 L
.03715 .16984 L
.03725 .16575 L
.03735 .16173 L
.03745 .15779 L
.03755 .15392 L
.03765 .15013 L
.03776 .14642 L
.03786 .14278 L
.03796 .13923 L
.03806 .13577 L
.03816 .13239 L
.03826 .12909 L
.03836 .12589 L
.03846 .12277 L
.03856 .11975 L
.03867 .11681 L
.03877 .11397 L
.03887 .11122 L
Mistroke
.03897 .10857 L
.03907 .10601 L
.03917 .10354 L
.03927 .10116 L
.03937 .09888 L
.03947 .0967 L
.03957 .09461 L
.03968 .09262 L
.03978 .09072 L
.03988 .08891 L
.03998 .0872 L
.04008 .08559 L
.04018 .08407 L
.04028 .08265 L
.04038 .08132 L
.04048 .08009 L
.04059 .07896 L
.04069 .07792 L
.04079 .07698 L
.04089 .07615 L
.04099 .07541 L
.04109 .07477 L
.04119 .07423 L
.04129 .07379 L
.04139 .07346 L
.04149 .07324 L
.0416 .07312 L
.0417 .0731 L
.0418 .0732 L
.0419 .07341 L
.042 .07373 L
.0421 .07417 L
.0422 .07473 L
.0423 .0754 L
.0424 .0762 L
.04251 .07712 L
.04261 .07817 L
.04271 .07934 L
.04281 .08065 L
.04291 .08209 L
.04301 .08366 L
.04311 .08538 L
.04321 .08723 L
.04331 .08923 L
.04341 .09137 L
.04352 .09365 L
.04362 .09609 L
.04372 .09867 L
.04382 .10141 L
.04392 .10429 L
Mistroke
.04402 .10733 L
.04412 .11053 L
.04422 .11388 L
.04432 .11738 L
.04443 .12104 L
.04453 .12486 L
.04463 .12883 L
.04473 .13295 L
.04483 .13723 L
.04493 .14166 L
.04503 .14623 L
.04513 .15095 L
.04523 .15582 L
.04534 .16083 L
.04544 .16598 L
.04554 .17126 L
.04564 .17668 L
.04574 .18222 L
.04584 .18788 L
.04594 .19366 L
.04604 .19956 L
.04614 .20556 L
.04624 .21166 L
.04635 .21786 L
.04645 .22415 L
.04655 .23052 L
.04665 .23696 L
.04675 .24348 L
.04685 .25006 L
.04695 .2567 L
.04705 .26338 L
.04715 .2701 L
.04726 .27686 L
.04736 .28364 L
.04746 .29044 L
.04756 .29725 L
.04766 .30405 L
.04776 .31085 L
.04786 .31764 L
.04796 .32439 L
.04806 .33112 L
.04816 .3378 L
.04827 .34442 L
.04837 .35099 L
.04847 .35748 L
.04857 .3639 L
.04867 .37022 L
.04877 .37643 L
.04887 .38254 L
.04897 .38852 L
Mistroke
.04907 .39436 L
.04918 .40006 L
.04928 .4056 L
.04938 .41097 L
.04948 .41616 L
.04958 .42115 L
.04968 .42593 L
.04978 .43049 L
.04988 .43481 L
.04998 .43888 L
.05008 .44268 L
.05019 .44621 L
.05029 .44944 L
.05039 .45236 L
.05049 .45495 L
.05059 .45721 L
.05069 .45911 L
.05079 .46064 L
.05089 .46179 L
.05099 .46254 L
.0511 .46287 L
.0512 .46279 L
.0513 .46226 L
.0514 .46129 L
.0515 .45986 L
.0516 .45796 L
.0517 .45559 L
.0518 .45273 L
.0519 .44939 L
.05201 .44556 L
.05211 .44124 L
.05221 .43643 L
.05231 .43115 L
.05241 .42539 L
.05251 .41916 L
.05261 .41249 L
.05271 .40538 L
.05281 .39785 L
.05291 .38993 L
.05302 .38165 L
.05312 .37304 L
.05322 .36412 L
.05332 .35494 L
.05342 .34554 L
.05352 .33596 L
.05362 .32625 L
.05372 .31645 L
.05382 .30662 L
.05393 .29681 L
.05403 .28708 L
Mistroke
.05413 .27748 L
.05423 .26807 L
.05433 .2589 L
.05443 .25003 L
.05453 .24151 L
.05463 .2334 L
.05473 .22575 L
.05483 .2186 L
.05494 .21199 L
.05504 .20598 L
.05514 .20058 L
.05524 .19585 L
.05534 .1918 L
.05544 .18846 L
.05554 .18585 L
.05564 .18398 L
.05574 .18287 L
.05585 .18252 L
.05595 .18292 L
.05605 .18409 L
.05615 .186 L
.05625 .18864 L
.05635 .192 L
.05645 .19605 L
.05655 .20076 L
.05665 .20611 L
.05675 .21207 L
.05686 .21858 L
.05696 .22562 L
.05706 .23313 L
.05716 .24108 L
.05726 .24941 L
.05736 .25807 L
.05746 .26701 L
.05756 .27619 L
.05766 .28554 L
.05777 .29502 L
.05787 .30458 L
.05797 .31416 L
.05807 .32373 L
.05817 .33323 L
.05827 .34262 L
.05837 .35186 L
.05847 .36091 L
.05857 .36975 L
.05867 .37833 L
.05878 .38662 L
.05888 .39461 L
.05898 .40226 L
.05908 .40956 L
Mistroke
.05918 .4165 L
.05928 .42304 L
.05938 .42919 L
.05948 .43494 L
.05958 .44027 L
.05969 .44518 L
.05979 .44968 L
.05989 .45375 L
.05999 .4574 L
.06009 .46063 L
.06019 .46345 L
.06029 .46586 L
.06039 .46786 L
.06049 .46946 L
.0606 .47068 L
.0607 .47151 L
.0608 .47197 L
.0609 .47206 L
.061 .4718 L
.0611 .4712 L
.0612 .47026 L
.0613 .46899 L
.0614 .46742 L
.0615 .46554 L
.06161 .46336 L
.06171 .46091 L
.06181 .45818 L
.06191 .45519 L
.06201 .45195 L
.06211 .44846 L
.06221 .44475 L
.06231 .44081 L
.06241 .43666 L
.06252 .4323 L
.06262 .42775 L
.06272 .42302 L
.06282 .4181 L
.06292 .41303 L
.06302 .40779 L
.06312 .40241 L
.06322 .39688 L
.06332 .39122 L
.06342 .38544 L
.06353 .37955 L
.06363 .37355 L
.06373 .36745 L
.06383 .36126 L
.06393 .35499 L
.06403 .34865 L
.06413 .34225 L
Mistroke
.06423 .33579 L
.06433 .32929 L
.06444 .32275 L
.06454 .31618 L
.06464 .30958 L
.06474 .30298 L
.06484 .29636 L
.06494 .28976 L
.06504 .28316 L
.06514 .27658 L
.06524 .27002 L
.06534 .2635 L
.06545 .25702 L
.06555 .25059 L
.06565 .24421 L
.06575 .23789 L
.06585 .23164 L
.06595 .22546 L
.06605 .21937 L
.06615 .21335 L
.06625 .20742 L
.06636 .20159 L
.06646 .19586 L
.06656 .19023 L
.06666 .1847 L
.06676 .17929 L
.06686 .17399 L
.06696 .1688 L
.06706 .16373 L
.06716 .15878 L
.06726 .15396 L
.06737 .14926 L
.06747 .14468 L
.06757 .14023 L
.06767 .1359 L
.06777 .1317 L
.06787 .12763 L
.06797 .12368 L
.06807 .11986 L
.06817 .11617 L
.06828 .1126 L
.06838 .10916 L
.06848 .10584 L
.06858 .10265 L
.06868 .09958 L
.06878 .09662 L
.06888 .09379 L
.06898 .09108 L
.06908 .08848 L
.06919 .086 L
Mistroke
.06929 .08363 L
.06939 .08138 L
.06949 .07924 L
.06959 .07721 L
.06969 .07529 L
.06979 .07347 L
.06989 .07177 L
.06999 .07017 L
.07009 .06867 L
.0702 .06729 L
.0703 .066 L
.0704 .06482 L
.0705 .06374 L
.0706 .06277 L
.0707 .06189 L
.0708 .06112 L
.0709 .06045 L
.071 .05988 L
.07111 .05941 L
.07121 .05905 L
.07131 .05878 L
.07141 .05862 L
.07151 .05856 L
.07161 .0586 L
.07171 .05874 L
.07181 .05899 L
.07191 .05934 L
.07201 .05979 L
.07212 .06035 L
.07222 .06101 L
.07232 .06177 L
.07242 .06264 L
.07252 .06362 L
.07262 .0647 L
.07272 .06588 L
.07282 .06717 L
.07292 .06856 L
.07303 .07006 L
.07313 .07166 L
.07323 .07337 L
.07333 .07518 L
.07343 .07709 L
.07353 .0791 L
.07363 .08122 L
.07373 .08343 L
.07383 .08574 L
.07393 .08815 L
.07404 .09065 L
.07414 .09325 L
.07424 .09594 L
Mistroke
.07434 .09872 L
.07444 .10158 L
.07454 .10453 L
.07464 .10757 L
.07474 .11068 L
.07484 .11388 L
.07495 .11715 L
.07505 .12049 L
.07515 .1239 L
.07525 .12738 L
.07535 .13092 L
.07545 .13453 L
.07555 .13819 L
.07565 .14191 L
.07575 .14569 L
.07585 .14951 L
.07596 .15338 L
.07606 .15729 L
.07616 .16124 L
.07626 .16523 L
.07636 .16926 L
.07646 .17332 L
.07656 .17741 L
.07666 .18153 L
.07676 .18567 L
.07687 .18984 L
.07697 .19403 L
.07707 .19823 L
.07717 .20245 L
.07727 .20669 L
.07737 .21094 L
.07747 .21521 L
.07757 .21948 L
.07767 .22376 L
.07778 .22806 L
.07788 .23235 L
.07798 .23666 L
.07808 .24097 L
.07818 .24528 L
.07828 .2496 L
.07838 .25392 L
.07848 .25824 L
.07858 .26256 L
.07868 .26689 L
.07879 .27122 L
.07889 .27555 L
.07899 .27988 L
.07909 .28422 L
.07919 .28855 L
.07929 .29289 L
Mistroke
.07939 .29723 L
.07949 .30157 L
.07959 .30591 L
.0797 .31025 L
.0798 .3146 L
.0799 .31894 L
.08 .32329 L
.0801 .32764 L
.0802 .33199 L
.0803 .33634 L
.0804 .34069 L
.0805 .34504 L
.0806 .34939 L
.08071 .35374 L
.08081 .35808 L
.08091 .36243 L
.08101 .36677 L
.08111 .37111 L
.08121 .37545 L
.08131 .37978 L
.08141 .38411 L
.08151 .38842 L
.08162 .39273 L
.08172 .39703 L
.08182 .40132 L
.08192 .40559 L
.08202 .40985 L
.08212 .4141 L
.08222 .41832 L
.08232 .42253 L
.08242 .42672 L
.08252 .43089 L
.08263 .43503 L
.08273 .43915 L
.08283 .44324 L
.08293 .4473 L
.08303 .45133 L
.08313 .45532 L
.08323 .45929 L
.08333 .46322 L
.08343 .46711 L
.08354 .47096 L
.08364 .47477 L
.08374 .47853 L
.08384 .48226 L
.08394 .48594 L
.08404 .48957 L
.08414 .49315 L
.08424 .49669 L
.08434 .50018 L
Mistroke
.08444 .50361 L
.08455 .50699 L
.08465 .51032 L
.08475 .5136 L
.08485 .51682 L
.08495 .51998 L
.08505 .52309 L
.08515 .52614 L
.08525 .52913 L
.08535 .53207 L
.08546 .53495 L
.08556 .53777 L
.08566 .54053 L
.08576 .54324 L
.08586 .54588 L
.08596 .54847 L
.08606 .55099 L
.08616 .55346 L
.08626 .55587 L
.08637 .55822 L
.08647 .5605 L
.08657 .56273 L
.08667 .5649 L
.08677 .56702 L
.08687 .56907 L
.08697 .57106 L
.08707 .57299 L
.08717 .57487 L
.08727 .57668 L
.08738 .57844 L
.08748 .58013 L
.08758 .58177 L
.08768 .58335 L
.08778 .58486 L
.08788 .58632 L
.08798 .58771 L
.08808 .58905 L
.08818 .59032 L
.08829 .59153 L
.08839 .59268 L
.08849 .59376 L
.08859 .59479 L
.08869 .59574 L
.08879 .59664 L
.08889 .59747 L
.08899 .59824 L
.08909 .59893 L
.08919 .59957 L
.0893 .60013 L
.0894 .60063 L
Mistroke
.0895 .60106 L
.0896 .60142 L
.0897 .60172 L
.0898 .60194 L
.0899 .60209 L
.09 .60217 L
.0901 .60218 L
.09021 .60212 L
.09031 .60198 L
.09041 .60177 L
.09051 .60149 L
.09061 .60114 L
.09071 .60072 L
.09081 .60022 L
.09091 .59964 L
.09101 .599 L
.09111 .59828 L
.09122 .59749 L
.09132 .59662 L
.09142 .59569 L
.09152 .59468 L
.09162 .5936 L
.09172 .59245 L
.09182 .59122 L
.09192 .58993 L
.09202 .58857 L
.09213 .58714 L
.09223 .58564 L
.09233 .58408 L
.09243 .58244 L
.09253 .58075 L
.09263 .57899 L
.09273 .57716 L
.09283 .57527 L
.09293 .57332 L
.09304 .57131 L
.09314 .56924 L
.09324 .56711 L
.09334 .56493 L
.09344 .56268 L
.09354 .56038 L
.09364 .55802 L
.09374 .55561 L
.09384 .55314 L
.09394 .55062 L
.09405 .54805 L
.09415 .54542 L
.09425 .54275 L
.09435 .54002 L
.09445 .53723 L
Mistroke
.09455 .5344 L
.09465 .53152 L
.09475 .52859 L
.09485 .5256 L
.09496 .52257 L
.09506 .51949 L
.09516 .51635 L
.09526 .51317 L
.09536 .50993 L
.09546 .50664 L
.09556 .5033 L
.09566 .49992 L
.09576 .49647 L
.09586 .49298 L
.09597 .48944 L
.09607 .48584 L
.09617 .48219 L
.09627 .47848 L
.09637 .47472 L
.09647 .47091 L
.09657 .46704 L
.09667 .46312 L
.09677 .45915 L
.09688 .45512 L
.09698 .45103 L
.09708 .4469 L
.09718 .4427 L
.09728 .43846 L
.09738 .43416 L
.09748 .4298 L
.09758 .4254 L
.09768 .42094 L
.09778 .41643 L
.09789 .41187 L
.09799 .40726 L
.09809 .40261 L
.09819 .39791 L
.09829 .39316 L
.09839 .38838 L
.09849 .38355 L
.09859 .37868 L
.09869 .37378 L
.0988 .36884 L
.0989 .36387 L
.099 .35887 L
.0991 .35384 L
.0992 .3488 L
.0993 .34372 L
.0994 .33864 L
.0995 .33353 L
Mistroke
.0996 .32842 L
.0997 .3233 L
.09981 .31817 L
.09991 .31304 L
.10001 .30792 L
.10011 .30279 L
.10021 .29768 L
.10031 .29258 L
.10041 .2875 L
.10051 .28243 L
.10061 .27739 L
.10072 .27237 L
.10082 .26738 L
.10092 .26242 L
.10102 .2575 L
.10112 .25262 L
.10122 .24778 L
.10132 .24298 L
.10142 .23822 L
.10152 .23352 L
.10163 .22886 L
.10173 .22426 L
.10183 .21972 L
.10193 .21523 L
.10203 .2108 L
.10213 .20643 L
.10223 .20212 L
.10233 .19787 L
.10243 .19369 L
.10253 .18958 L
.10264 .18553 L
.10274 .18155 L
.10284 .17764 L
.10294 .1738 L
.10304 .17003 L
.10314 .16633 L
.10324 .1627 L
.10334 .15914 L
.10344 .15565 L
.10355 .15224 L
.10365 .14889 L
.10375 .14563 L
.10385 .14243 L
.10395 .13931 L
.10405 .13627 L
.10415 .1333 L
.10425 .1304 L
.10435 .12759 L
.10445 .12485 L
.10456 .12219 L
Mistroke
.10466 .11961 L
.10476 .11711 L
.10486 .11469 L
.10496 .11236 L
.10506 .11011 L
.10516 .10795 L
.10526 .10587 L
.10536 .10389 L
.10547 .102 L
.10557 .10021 L
.10567 .09851 L
.10577 .09692 L
.10587 .09542 L
.10597 .09403 L
.10607 .09276 L
.10617 .09159 L
.10627 .09054 L
.10637 .0896 L
.10648 .08879 L
.10658 .08811 L
.10668 .08755 L
.10678 .08712 L
.10688 .08683 L
.10698 .08668 L
.10708 .08668 L
.10718 .08682 L
.10728 .08711 L
.10739 .08755 L
.10749 .08815 L
.10759 .08891 L
.10769 .08983 L
.10779 .09092 L
.10789 .09218 L
.10799 .09361 L
.10809 .09521 L
.10819 .09698 L
.10829 .09893 L
.1084 .10107 L
.1085 .10338 L
.1086 .10587 L
.1087 .10854 L
.1088 .1114 L
.1089 .11443 L
.109 .11765 L
.1091 .12105 L
.1092 .12463 L
.10931 .12839 L
.10941 .13232 L
.10951 .13643 L
.10961 .14072 L
Mistroke
.10971 .14517 L
.10981 .14979 L
.10991 .15458 L
.11001 .15953 L
.11011 .16463 L
.11022 .16989 L
.11032 .17529 L
.11042 .18084 L
.11052 .18653 L
.11062 .19236 L
.11072 .19831 L
.11082 .20439 L
.11092 .21059 L
.11102 .21689 L
.11112 .22331 L
.11123 .22982 L
.11133 .23642 L
.11143 .24311 L
.11153 .24988 L
.11163 .25672 L
.11173 .26363 L
.11183 .27058 L
.11193 .27759 L
.11203 .28463 L
.11214 .29171 L
.11224 .2988 L
.11234 .3059 L
.11244 .31301 L
.11254 .3201 L
.11264 .32717 L
.11274 .33421 L
.11284 .34121 L
.11294 .34814 L
.11304 .35501 L
.11315 .36179 L
.11325 .36847 L
.11335 .37504 L
.11345 .38148 L
.11355 .38777 L
.11365 .3939 L
.11375 .39985 L
.11385 .4056 L
.11395 .41114 L
.11406 .41645 L
.11416 .4215 L
.11426 .42627 L
.11436 .43076 L
.11446 .43493 L
.11456 .43877 L
.11466 .44225 L
Mistroke
.11476 .44536 L
.11486 .44807 L
.11496 .45037 L
.11507 .45224 L
.11517 .45366 L
.11527 .45462 L
.11537 .45508 L
.11547 .45505 L
.11557 .45451 L
.11567 .45344 L
.11577 .45184 L
.11587 .44969 L
.11598 .44699 L
.11608 .44374 L
.11618 .43994 L
.11628 .43559 L
.11638 .43069 L
.11648 .42526 L
.11658 .4193 L
.11668 .41283 L
.11678 .40587 L
.11688 .39844 L
.11699 .39057 L
.11709 .38229 L
.11719 .37364 L
.11729 .36465 L
.11739 .35537 L
.11749 .34584 L
.11759 .33611 L
.11769 .32624 L
.11779 .31627 L
.1179 .30627 L
.118 .2963 L
.1181 .28641 L
.1182 .27666 L
.1183 .26711 L
.1184 .25783 L
.1185 .24886 L
.1186 .24026 L
.1187 .23209 L
.11881 .2244 L
.11891 .21723 L
.11901 .21063 L
.11911 .20462 L
.11921 .19926 L
.11931 .19456 L
.11941 .19056 L
.11951 .18727 L
.11961 .18471 L
.11971 .1829 L
Mistroke
.11982 .18183 L
.11992 .1815 L
.12002 .18193 L
.12012 .18309 L
.12022 .18498 L
.12032 .18757 L
.12042 .19086 L
.12052 .19481 L
.12062 .19939 L
.12073 .20458 L
.12083 .21034 L
.12093 .21663 L
.12103 .22342 L
.12113 .23065 L
.12123 .23829 L
.12133 .24629 L
.12143 .2546 L
.12153 .26319 L
.12163 .27199 L
.12174 .28097 L
.12184 .29009 L
.12194 .29929 L
.12204 .30853 L
.12214 .31778 L
.12224 .32699 L
.12234 .33612 L
.12244 .34515 L
.12254 .35404 L
.12265 .36275 L
.12275 .37127 L
.12285 .37956 L
.12295 .3876 L
.12305 .39538 L
.12315 .40287 L
.12325 .41006 L
.12335 .41694 L
.12345 .4235 L
.12355 .42972 L
.12366 .43559 L
.12376 .44112 L
.12386 .4463 L
.12396 .45113 L
.12406 .4556 L
.12416 .45971 L
.12426 .46347 L
.12436 .46688 L
.12446 .46994 L
.12457 .47265 L
.12467 .47501 L
.12477 .47704 L
Mistroke
.12487 .47873 L
.12497 .4801 L
.12507 .48114 L
.12517 .48186 L
.12527 .48228 L
.12537 .48239 L
.12547 .4822 L
.12558 .48172 L
.12568 .48095 L
.12578 .47991 L
.12588 .47859 L
.12598 .47701 L
.12608 .47517 L
.12618 .47308 L
.12628 .47074 L
.12638 .46816 L
.12649 .46535 L
.12659 .46232 L
.12669 .45907 L
.12679 .45561 L
.12689 .45194 L
.12699 .44807 L
.12709 .44402 L
.12719 .43978 L
.12729 .43536 L
.1274 .43078 L
.1275 .42603 L
.1276 .42113 L
.1277 .41608 L
.1278 .4109 L
.1279 .40558 L
.128 .40014 L
.1281 .39458 L
.1282 .38891 L
.1283 .38315 L
.12841 .37729 L
.12851 .37135 L
.12861 .36534 L
.12871 .35926 L
.12881 .35312 L
.12891 .34692 L
.12901 .34069 L
.12911 .33442 L
.12921 .32812 L
.12932 .32181 L
.12942 .31548 L
.12952 .30914 L
.12962 .30281 L
.12972 .29649 L
.12982 .29019 L
Mistroke
.12992 .28391 L
.13002 .27766 L
.13012 .27144 L
.13022 .26527 L
.13033 .25914 L
.13043 .25307 L
.13053 .24705 L
.13063 .24109 L
.13073 .2352 L
.13083 .22938 L
.13093 .22363 L
.13103 .21797 L
.13113 .21238 L
.13124 .20687 L
.13134 .20145 L
.13144 .19611 L
.13154 .19086 L
.13164 .18571 L
.13174 .18065 L
.13184 .17568 L
.13194 .1708 L
.13204 .16602 L
.13214 .16133 L
.13225 .15674 L
.13235 .15225 L
.13245 .14785 L
.13255 .14355 L
.13265 .13934 L
.13275 .13523 L
.13285 .13121 L
.13295 .12729 L
.13305 .12346 L
.13316 .11973 L
.13326 .11609 L
.13336 .11254 L
.13346 .10908 L
.13356 .10572 L
.13366 .10244 L
.13376 .09926 L
.13386 .09617 L
.13396 .09317 L
.13407 .09026 L
.13417 .08743 L
.13427 .0847 L
.13437 .08206 L
.13447 .07951 L
.13457 .07704 L
.13467 .07467 L
.13477 .07239 L
.13487 .07019 L
Mistroke
.13497 .06809 L
.13508 .06609 L
.13518 .06417 L
.13528 .06235 L
.13538 .06062 L
.13548 .05898 L
.13558 .05745 L
.13568 .056 L
.13578 .05466 L
.13588 .05341 L
.13599 .05226 L
.13609 .05121 L
.13619 .05026 L
.13629 .04942 L
.13639 .04867 L
.13649 .04803 L
.13659 .04749 L
.13669 .04706 L
.13679 .04673 L
.13689 .04651 L
.137 .04639 L
.1371 .04638 L
.1372 .04647 L
.1373 .04667 L
.1374 .04698 L
.1375 .04739 L
.1376 .04791 L
.1377 .04853 L
.1378 .04925 L
.13791 .05008 L
.13801 .05101 L
.13811 .05204 L
.13821 .05318 L
.13831 .05441 L
.13841 .05574 L
.13851 .05716 L
.13861 .05868 L
.13871 .06029 L
.13881 .06199 L
.13892 .06377 L
.13902 .06565 L
.13912 .0676 L
.13922 .06964 L
.13932 .07176 L
.13942 .07396 L
.13952 .07623 L
.13962 .07857 L
.13972 .08099 L
.13983 .08347 L
.13993 .08601 L
Mistroke
.14003 .08862 L
.14013 .09129 L
.14023 .09402 L
.14033 .0968 L
.14043 .09964 L
.14053 .10253 L
.14063 .10547 L
.14073 .10846 L
.14084 .1115 L
.14094 .11458 L
.14104 .1177 L
.14114 .12086 L
.14124 .12407 L
.14134 .12731 L
.14144 .13059 L
.14154 .13391 L
.14164 .13726 L
.14175 .14065 L
.14185 .14407 L
.14195 .14752 L
.14205 .151 L
.14215 .15452 L
.14225 .15807 L
.14235 .16165 L
.14245 .16526 L
.14255 .1689 L
.14266 .17257 L
.14276 .17627 L
.14286 .18 L
.14296 .18376 L
.14306 .18755 L
.14316 .19138 L
.14326 .19523 L
.14336 .19911 L
.14346 .20302 L
.14356 .20696 L
.14367 .21093 L
.14377 .21493 L
.14387 .21895 L
.14397 .22301 L
.14407 .2271 L
.14417 .23121 L
.14427 .23536 L
.14437 .23953 L
.14447 .24373 L
.14458 .24796 L
.14468 .25221 L
.14478 .25649 L
.14488 .26079 L
.14498 .26511 L
Mistroke
.14508 .26946 L
.14518 .27383 L
.14528 .27823 L
.14538 .28264 L
.14548 .28706 L
.14559 .29151 L
.14569 .29597 L
.14579 .30044 L
.14589 .30493 L
.14599 .30942 L
.14609 .31393 L
.14619 .31844 L
.14629 .32296 L
.14639 .32748 L
.1465 .332 L
.1466 .33651 L
.1467 .34103 L
.1468 .34554 L
.1469 .35005 L
.147 .35455 L
.1471 .35903 L
.1472 .36351 L
.1473 .36797 L
.1474 .37241 L
.14751 .37684 L
.14761 .38124 L
.14771 .38563 L
.14781 .38999 L
.14791 .39433 L
.14801 .39864 L
.14811 .40292 L
.14821 .40718 L
.14831 .4114 L
.14842 .41559 L
.14852 .41975 L
.14862 .42388 L
.14872 .42797 L
.14882 .43203 L
.14892 .43605 L
.14902 .44003 L
.14912 .44397 L
.14922 .44788 L
.14932 .45175 L
.14943 .45557 L
.14953 .45936 L
.14963 .4631 L
.14973 .46681 L
.14983 .47047 L
.14993 .47409 L
.15003 .47767 L
Mistroke
.15013 .48121 L
.15023 .48471 L
.15034 .48816 L
.15044 .49157 L
.15054 .49493 L
.15064 .49826 L
.15074 .50154 L
.15084 .50478 L
.15094 .50797 L
.15104 .51112 L
.15114 .51422 L
.15125 .51728 L
.15135 .5203 L
.15145 .52327 L
.15155 .5262 L
.15165 .52907 L
.15175 .53191 L
.15185 .53469 L
.15195 .53743 L
.15205 .54012 L
.15215 .54276 L
.15226 .54535 L
.15236 .54789 L
.15246 .55038 L
.15256 .55281 L
.15266 .55519 L
.15276 .55752 L
.15286 .5598 L
.15296 .56202 L
.15306 .56418 L
.15317 .56628 L
.15327 .56833 L
.15337 .57031 L
.15347 .57224 L
.15357 .5741 L
.15367 .5759 L
.15377 .57764 L
.15387 .57931 L
.15397 .58091 L
.15407 .58245 L
.15418 .58392 L
.15428 .58533 L
.15438 .58666 L
.15448 .58792 L
.15458 .58912 L
.15468 .59024 L
.15478 .59129 L
.15488 .59227 L
.15498 .59317 L
.15509 .594 L
Mistroke
.15519 .59476 L
.15529 .59545 L
.15539 .59606 L
.15549 .5966 L
.15559 .59706 L
.15569 .59745 L
.15579 .59776 L
.15589 .59801 L
.15599 .59817 L
.1561 .59827 L
.1562 .59829 L
.1563 .59824 L
.1564 .59812 L
.1565 .59793 L
.1566 .59766 L
.1567 .59733 L
.1568 .59692 L
.1569 .59645 L
.15701 .5959 L
.15711 .59529 L
.15721 .59461 L
.15731 .59386 L
.15741 .59304 L
.15751 .59216 L
.15761 .59121 L
.15771 .5902 L
.15781 .58912 L
.15791 .58797 L
.15802 .58676 L
.15812 .58549 L
.15822 .58415 L
.15832 .58275 L
.15842 .58128 L
.15852 .57975 L
.15862 .57815 L
.15872 .57649 L
.15882 .57477 L
.15893 .57298 L
.15903 .57112 L
.15913 .5692 L
.15923 .56722 L
.15933 .56517 L
.15943 .56305 L
.15953 .56086 L
.15963 .55861 L
.15973 .55629 L
.15984 .5539 L
.15994 .55144 L
.16004 .54891 L
.16014 .54631 L
Mistroke
.16024 .54364 L
.16034 .5409 L
.16044 .53808 L
.16054 .5352 L
.16064 .53223 L
.16074 .5292 L
.16085 .52609 L
.16095 .52291 L
.16105 .51965 L
.16115 .51632 L
.16125 .51291 L
.16135 .50943 L
.16145 .50587 L
.16155 .50224 L
.16165 .49854 L
.16176 .49476 L
.16186 .49091 L
.16196 .48699 L
.16206 .48299 L
.16216 .47893 L
.16226 .4748 L
.16236 .4706 L
.16246 .46634 L
.16256 .46201 L
.16266 .45763 L
.16277 .45318 L
.16287 .44867 L
.16297 .44411 L
.16307 .4395 L
.16317 .43483 L
.16327 .43012 L
.16337 .42536 L
.16347 .42056 L
.16357 .41572 L
.16368 .41084 L
.16378 .40593 L
.16388 .40099 L
.16398 .39602 L
.16408 .39103 L
.16418 .38602 L
.16428 .38099 L
.16438 .37594 L
.16448 .37088 L
.16458 .36582 L
.16469 .36075 L
.16479 .35567 L
.16489 .3506 L
.16499 .34553 L
.16509 .34046 L
.16519 .3354 L
Mistroke
.16529 .33036 L
.16539 .32533 L
.16549 .32031 L
.1656 .31531 L
.1657 .31033 L
.1658 .30537 L
.1659 .30043 L
.166 .29552 L
.1661 .29064 L
.1662 .28578 L
.1663 .28095 L
.1664 .27616 L
.1665 .27139 L
.16661 .26666 L
.16671 .26196 L
.16681 .25729 L
.16691 .25266 L
.16701 .24806 L
.16711 .2435 L
.16721 .23898 L
.16731 .2345 L
.16741 .23005 L
.16752 .22564 L
.16762 .22127 L
.16772 .21694 L
.16782 .21265 L
.16792 .20841 L
.16802 .2042 L
.16812 .20004 L
.16822 .19593 L
.16832 .19186 L
.16843 .18783 L
.16853 .18386 L
.16863 .17993 L
.16873 .17606 L
.16883 .17224 L
.16893 .16847 L
.16903 .16477 L
.16913 .16112 L
.16923 .15754 L
.16933 .15402 L
.16944 .15057 L
.16954 .14719 L
.16964 .14389 L
.16974 .14067 L
.16984 .13753 L
.16994 .13448 L
.17004 .13152 L
.17014 .12865 L
.17024 .12588 L
Mistroke
.17035 .12322 L
.17045 .12066 L
.17055 .11822 L
.17065 .1159 L
.17075 .11369 L
.17085 .11162 L
.17095 .10968 L
.17105 .10787 L
.17115 .10621 L
.17125 .10469 L
.17136 .10333 L
.17146 .10212 L
.17156 .10108 L
.17166 .10019 L
.17176 .09948 L
.17186 .09895 L
.17196 .09859 L
.17206 .09841 L
.17216 .09842 L
.17227 .09861 L
.17237 .099 L
.17247 .09958 L
.17257 .10036 L
.17267 .10134 L
.17277 .10252 L
.17287 .1039 L
.17297 .10548 L
.17307 .10728 L
.17317 .10927 L
.17328 .11148 L
.17338 .11389 L
.17348 .11651 L
.17358 .11933 L
.17368 .12236 L
.17378 .1256 L
.17388 .12903 L
.17398 .13267 L
.17408 .13651 L
.17419 .14055 L
.17429 .14479 L
.17439 .14921 L
.17449 .15383 L
.17459 .15864 L
.17469 .16363 L
.17479 .1688 L
.17489 .17415 L
.17499 .17967 L
.17509 .18536 L
.1752 .19122 L
.1753 .19723 L
Mistroke
.1754 .2034 L
.1755 .20972 L
.1756 .21618 L
.1757 .22278 L
.1758 .2295 L
.1759 .23635 L
.176 .24332 L
.17611 .25039 L
.17621 .25756 L
.17631 .26483 L
.17641 .27217 L
.17651 .27958 L
.17661 .28704 L
.17671 .29456 L
.17681 .3021 L
.17691 .30967 L
.17702 .31724 L
.17712 .32479 L
.17722 .33233 L
.17732 .33981 L
.17742 .34724 L
.17752 .35458 L
.17762 .36182 L
.17772 .36893 L
.17782 .37591 L
.17792 .38271 L
.17803 .38932 L
.17813 .39572 L
.17823 .40188 L
.17833 .40777 L
.17843 .41337 L
.17853 .41866 L
.17863 .4236 L
.17873 .42817 L
.17883 .43235 L
.17894 .43611 L
.17904 .43943 L
.17914 .44228 L
.17924 .44463 L
.17934 .44648 L
.17944 .4478 L
.17954 .44856 L
.17964 .44876 L
.17974 .44838 L
.17984 .4474 L
.17995 .44583 L
.18005 .44364 L
.18015 .44084 L
.18025 .43743 L
.18035 .43341 L
Mistroke
.18045 .42879 L
.18055 .42357 L
.18065 .41778 L
.18075 .41143 L
.18086 .40454 L
.18096 .39715 L
.18106 .38928 L
.18116 .38096 L
.18126 .37225 L
.18136 .36318 L
.18146 .3538 L
.18156 .34416 L
.18166 .33431 L
.18176 .32432 L
.18187 .31424 L
.18197 .30414 L
.18207 .29407 L
.18217 .2841 L
.18227 .27428 L
.18237 .26468 L
.18247 .25537 L
.18257 .24638 L
.18267 .23779 L
.18278 .22964 L
.18288 .22198 L
.18298 .21485 L
.18308 .20829 L
.18318 .20234 L
.18328 .19704 L
.18338 .19239 L
.18348 .18843 L
.18358 .18518 L
.18369 .18264 L
.18379 .18082 L
.18389 .17973 L
.18399 .17936 L
.18409 .1797 L
.18419 .18075 L
.18429 .1825 L
.18439 .18491 L
.18449 .18798 L
.18459 .19167 L
.1847 .19596 L
.1848 .20082 L
.1849 .20621 L
.185 .2121 L
.1851 .21845 L
.1852 .22523 L
.1853 .23239 L
.1854 .23989 L
Mistroke
.1855 .24769 L
.18561 .25576 L
.18571 .26404 L
.18581 .27251 L
.18591 .28112 L
.18601 .28984 L
.18611 .29863 L
.18621 .30745 L
.18631 .31627 L
.18641 .32506 L
.18651 .33379 L
.18662 .34243 L
.18672 .35095 L
.18682 .35934 L
.18692 .36757 L
.18702 .37562 L
.18712 .38347 L
.18722 .3911 L
.18732 .39851 L
.18742 .40568 L
.18753 .41259 L
.18763 .41924 L
.18773 .42563 L
.18783 .43174 L
.18793 .43756 L
.18803 .44311 L
.18813 .44836 L
.18823 .45332 L
.18833 .45798 L
.18843 .46235 L
.18854 .46643 L
.18864 .47021 L
.18874 .47369 L
.18884 .47689 L
.18894 .47979 L
.18904 .4824 L
.18914 .48473 L
.18924 .48677 L
.18934 .48852 L
.18945 .49 L
.18955 .4912 L
.18965 .49213 L
.18975 .49279 L
.18985 .49318 L
.18995 .49331 L
.19005 .49318 L
.19015 .4928 L
.19025 .49216 L
.19035 .49128 L
.19046 .49015 L
Mistroke
.19056 .48879 L
.19066 .48719 L
.19076 .48536 L
.19086 .48331 L
.19096 .48103 L
.19106 .47855 L
.19116 .47585 L
.19126 .47295 L
.19137 .46985 L
.19147 .46656 L
.19157 .46309 L
.19167 .45943 L
.19177 .4556 L
.19187 .4516 L
.19197 .44744 L
.19207 .44313 L
.19217 .43867 L
.19228 .43407 L
.19238 .42934 L
.19248 .42449 L
.19258 .41952 L
.19268 .41444 L
.19278 .40925 L
.19288 .40397 L
.19298 .39861 L
.19308 .39316 L
.19318 .38764 L
.19329 .38206 L
.19339 .37642 L
.19349 .37073 L
.19359 .36499 L
.19369 .35922 L
.19379 .35342 L
.19389 .3476 L
.19399 .34176 L
.19409 .33591 L
.1942 .33006 L
.1943 .32421 L
.1944 .31836 L
.1945 .31253 L
.1946 .30671 L
.1947 .30091 L
.1948 .29514 L
.1949 .2894 L
.195 .28369 L
.1951 .27801 L
.19521 .27238 L
.19531 .26679 L
.19541 .26124 L
.19551 .25575 L
Mistroke
.19561 .2503 L
.19571 .2449 L
.19581 .23956 L
.19591 .23427 L
.19601 .22903 L
.19612 .22386 L
.19622 .21874 L
.19632 .21368 L
.19642 .20868 L
.19652 .20374 L
.19662 .19886 L
.19672 .19404 L
.19682 .18928 L
.19692 .18458 L
.19702 .17994 L
.19713 .17536 L
.19723 .17085 L
.19733 .16639 L
.19743 .162 L
.19753 .15767 L
.19763 .1534 L
.19773 .14919 L
.19783 .14504 L
.19793 .14096 L
.19804 .13694 L
.19814 .13298 L
.19824 .12908 L
.19834 .12525 L
.19844 .12149 L
.19854 .11779 L
.19864 .11415 L
.19874 .11058 L
.19884 .10709 L
.19894 .10366 L
.19905 .1003 L
.19915 .09701 L
.19925 .0938 L
.19935 .09066 L
.19945 .08759 L
.19955 .08461 L
.19965 .0817 L
.19975 .07887 L
.19985 .07613 L
.19996 .07347 L
.20006 .07089 L
.20016 .0684 L
.20026 .066 L
.20036 .06369 L
.20046 .06147 L
.20056 .05934 L
Mistroke
.20066 .0573 L
.20076 .05536 L
.20087 .05352 L
.20097 .05177 L
.20107 .05012 L
.20117 .04857 L
.20127 .04712 L
.20137 .04577 L
.20147 .04452 L
.20157 .04337 L
.20167 .04233 L
.20177 .04138 L
.20188 .04054 L
.20198 .03979 L
.20208 .03915 L
.20218 .03861 L
.20228 .03816 L
.20238 .03782 L
.20248 .03757 L
.20258 .03742 L
.20268 .03737 L
.20279 .03741 L
.20289 .03754 L
.20299 .03777 L
.20309 .03809 L
.20319 .03849 L
.20329 .03898 L
.20339 .03956 L
.20349 .04022 L
.20359 .04097 L
.20369 .04179 L
.2038 .04269 L
.2039 .04367 L
.204 .04473 L
.2041 .04586 L
.2042 .04706 L
.2043 .04833 L
.2044 .04967 L
.2045 .05108 L
.2046 .05256 L
.20471 .05409 L
.20481 .0557 L
.20491 .05736 L
.20501 .05908 L
.20511 .06087 L
.20521 .06271 L
.20531 .06461 L
.20541 .06657 L
.20551 .06858 L
.20561 .07065 L
Mistroke
.20572 .07277 L
.20582 .07495 L
.20592 .07718 L
.20602 .07946 L
.20612 .0818 L
.20622 .08419 L
.20632 .08663 L
.20642 .08912 L
.20652 .09167 L
.20663 .09427 L
.20673 .09692 L
.20683 .09962 L
.20693 .10238 L
.20703 .10519 L
.20713 .10805 L
.20723 .11096 L
.20733 .11393 L
.20743 .11695 L
.20753 .12002 L
.20764 .12314 L
.20774 .12632 L
.20784 .12954 L
.20794 .13282 L
.20804 .13616 L
.20814 .13954 L
.20824 .14297 L
.20834 .14646 L
.20844 .14999 L
.20855 .15358 L
.20865 .15721 L
.20875 .16089 L
.20885 .16462 L
.20895 .1684 L
.20905 .17222 L
.20915 .17608 L
.20925 .17999 L
.20935 .18394 L
.20946 .18793 L
.20956 .19196 L
.20966 .19603 L
.20976 .20013 L
.20986 .20427 L
.20996 .20844 L
.21006 .21265 L
.21016 .21688 L
.21026 .22114 L
.21036 .22542 L
.21047 .22973 L
.21057 .23407 L
.21067 .23842 L
Mistroke
.21077 .24279 L
.21087 .24718 L
.21097 .25158 L
.21107 .25599 L
.21117 .26042 L
.21127 .26485 L
.21138 .26929 L
.21148 .27374 L
.21158 .27819 L
.21168 .28264 L
.21178 .28709 L
.21188 .29154 L
.21198 .29599 L
.21208 .30044 L
.21218 .30488 L
.21228 .30931 L
.21239 .31374 L
.21249 .31816 L
.21259 .32256 L
.21269 .32696 L
.21279 .33134 L
.21289 .33572 L
.21299 .34008 L
.21309 .34442 L
.21319 .34875 L
.2133 .35306 L
.2134 .35736 L
.2135 .36165 L
.2136 .36591 L
.2137 .37016 L
.2138 .37439 L
.2139 .3786 L
.214 .3828 L
.2141 .38697 L
.2142 .39113 L
.21431 .39527 L
.21441 .39939 L
.21451 .40349 L
.21461 .40756 L
.21471 .41162 L
.21481 .41566 L
.21491 .41968 L
.21501 .42367 L
.21511 .42764 L
.21522 .43159 L
.21532 .43552 L
.21542 .43942 L
.21552 .44329 L
.21562 .44715 L
.21572 .45097 L
Mistroke
.21582 .45477 L
.21592 .45854 L
.21602 .46228 L
.21612 .46599 L
.21623 .46967 L
.21633 .47332 L
.21643 .47694 L
.21653 .48052 L
.21663 .48407 L
.21673 .48757 L
.21683 .49104 L
.21693 .49447 L
.21703 .49786 L
.21714 .50121 L
.21724 .50451 L
.21734 .50777 L
.21744 .51098 L
.21754 .51414 L
.21764 .51725 L
.21774 .52031 L
.21784 .52332 L
.21794 .52627 L
.21805 .52917 L
.21815 .53201 L
.21825 .5348 L
.21835 .53752 L
.21845 .54018 L
.21855 .54279 L
.21865 .54533 L
.21875 .5478 L
.21885 .55021 L
.21895 .55256 L
.21906 .55484 L
.21916 .55705 L
.21926 .55919 L
.21936 .56127 L
.21946 .56328 L
.21956 .56522 L
.21966 .56709 L
.21976 .56889 L
.21986 .57062 L
.21997 .57228 L
.22007 .57387 L
.22017 .57539 L
.22027 .57684 L
.22037 .57822 L
.22047 .57953 L
.22057 .58077 L
.22067 .58194 L
.22077 .58304 L
Mistroke
.22087 .58407 L
.22098 .58504 L
.22108 .58593 L
.22118 .58676 L
.22128 .58752 L
.22138 .58821 L
.22148 .58883 L
.22158 .58939 L
.22168 .58988 L
.22178 .5903 L
.22189 .59066 L
.22199 .59094 L
.22209 .59116 L
.22219 .59132 L
.22229 .5914 L
.22239 .59142 L
.22249 .59138 L
.22259 .59126 L
.22269 .59108 L
.22279 .59082 L
.2229 .5905 L
.223 .59011 L
.2231 .58965 L
.2232 .58911 L
.2233 .58851 L
.2234 .58783 L
.2235 .58708 L
.2236 .58626 L
.2237 .58536 L
.22381 .58439 L
.22391 .58333 L
.22401 .5822 L
.22411 .581 L
.22421 .57971 L
.22431 .57834 L
.22441 .57689 L
.22451 .57536 L
.22461 .57374 L
.22472 .57204 L
.22482 .57026 L
.22492 .56839 L
.22502 .56643 L
.22512 .56439 L
.22522 .56225 L
.22532 .56003 L
.22542 .55773 L
.22552 .55533 L
.22562 .55284 L
.22573 .55027 L
.22583 .5476 L
Mistroke
.22593 .54485 L
.22603 .54201 L
.22613 .53909 L
.22623 .53607 L
.22633 .53297 L
.22643 .52979 L
.22653 .52652 L
.22664 .52317 L
.22674 .51974 L
.22684 .51623 L
.22694 .51264 L
.22704 .50898 L
.22714 .50524 L
.22724 .50143 L
.22734 .49755 L
.22744 .4936 L
.22754 .48959 L
.22765 .48552 L
.22775 .48138 L
.22785 .47719 L
.22795 .47294 L
.22805 .46864 L
.22815 .46428 L
.22825 .45988 L
.22835 .45544 L
.22845 .45095 L
.22856 .44642 L
.22866 .44186 L
.22876 .43725 L
.22886 .43262 L
.22896 .42796 L
.22906 .42326 L
.22916 .41854 L
.22926 .4138 L
.22936 .40903 L
.22946 .40424 L
.22957 .39943 L
.22967 .39461 L
.22977 .38977 L
.22987 .38491 L
.22997 .38004 L
.23007 .37516 L
.23017 .37027 L
.23027 .36537 L
.23037 .36046 L
.23048 .35554 L
.23058 .35061 L
.23068 .34567 L
.23078 .34073 L
.23088 .33579 L
Mistroke
.23098 .33083 L
.23108 .32588 L
.23118 .32092 L
.23128 .31595 L
.23138 .31098 L
.23149 .30601 L
.23159 .30104 L
.23169 .29607 L
.23179 .2911 L
.23189 .28613 L
.23199 .28116 L
.23209 .27619 L
.23219 .27123 L
.23229 .26627 L
.2324 .26132 L
.2325 .25638 L
.2326 .25146 L
.2327 .24654 L
.2328 .24164 L
.2329 .23676 L
.233 .23191 L
.2331 .22707 L
.2332 .22227 L
.23331 .21749 L
.23341 .21275 L
.23351 .20805 L
.23361 .20339 L
.23371 .19878 L
.23381 .19422 L
.23391 .18972 L
.23401 .18529 L
.23411 .18091 L
.23421 .17661 L
.23432 .17239 L
.23442 .16826 L
.23452 .16421 L
.23462 .16026 L
.23472 .15641 L
.23482 .15267 L
.23492 .14904 L
.23502 .14553 L
.23512 .14215 L
.23523 .1389 L
.23533 .13579 L
.23543 .13282 L
.23553 .13 L
.23563 .12734 L
.23573 .12485 L
.23583 .12251 L
.23593 .12036 L
Mistroke
.23603 .11838 L
.23613 .11658 L
.23624 .11497 L
.23634 .11355 L
.23644 .11233 L
.23654 .11131 L
.23664 .1105 L
.23674 .1099 L
.23684 .1095 L
.23694 .10932 L
.23704 .10936 L
.23715 .10962 L
.23725 .1101 L
.23735 .11081 L
.23745 .11174 L
.23755 .11291 L
.23765 .1143 L
.23775 .11592 L
.23785 .11777 L
.23795 .11986 L
.23805 .12218 L
.23816 .12473 L
.23826 .12751 L
.23836 .13053 L
.23846 .13378 L
.23856 .13726 L
.23866 .14097 L
.23876 .14492 L
.23886 .14909 L
.23896 .15349 L
.23907 .15811 L
.23917 .16296 L
.23927 .16803 L
.23937 .17331 L
.23947 .17881 L
.23957 .18453 L
.23967 .19045 L
.23977 .19657 L
.23987 .20289 L
.23997 .2094 L
.24008 .2161 L
.24018 .22298 L
.24028 .23002 L
.24038 .23723 L
.24048 .2446 L
.24058 .2521 L
.24068 .25973 L
.24078 .26748 L
.24088 .27533 L
.24099 .28328 L
Mistroke
.24109 .29129 L
.24119 .29935 L
.24129 .30745 L
.24139 .31556 L
.24149 .32367 L
.24159 .33174 L
.24169 .33976 L
.24179 .3477 L
.2419 .35552 L
.242 .36321 L
.2421 .37074 L
.2422 .37807 L
.2423 .38517 L
.2424 .39201 L
.2425 .39857 L
.2426 .4048 L
.2427 .41068 L
.2428 .41617 L
.24291 .42125 L
.24301 .42588 L
.24311 .43004 L
.24321 .43369 L
.24331 .43681 L
.24341 .43937 L
.24351 .44135 L
.24361 .44273 L
.24371 .44349 L
.24382 .44362 L
.24392 .4431 L
.24402 .44192 L
.24412 .44008 L
.24422 .43757 L
.24432 .4344 L
.24442 .43057 L
.24452 .42609 L
.24462 .42097 L
.24472 .41524 L
.24483 .40891 L
.24493 .40201 L
.24503 .39458 L
.24513 .38665 L
.24523 .37826 L
.24533 .36946 L
.24543 .36029 L
.24553 .35082 L
.24563 .34109 L
.24574 .33117 L
.24584 .3211 L
.24594 .31097 L
.24604 .30082 L
Mistroke
.24614 .29072 L
.24624 .28074 L
.24634 .27094 L
.24644 .26136 L
.24654 .25208 L
.24664 .24315 L
.24675 .23462 L
.24685 .22654 L
.24695 .21894 L
.24705 .21188 L
.24715 .20539 L
.24725 .19949 L
.24735 .19422 L
.24745 .18959 L
.24755 .18563 L
.24766 .18234 L
.24776 .17974 L
.24786 .17782 L
.24796 .17659 L
.24806 .17604 L
.24816 .17616 L
.24826 .17694 L
.24836 .17838 L
.24846 .18043 L
.24856 .1831 L
.24867 .18634 L
.24877 .19014 L
.24887 .19447 L
.24897 .1993 L
.24907 .20459 L
.24917 .21031 L
.24927 .21644 L
.24937 .22292 L
.24947 .22974 L
.24958 .23686 L
.24968 .24424 L
.24978 .25184 L
.24988 .25964 L
.24998 .2676 L
.25008 .27569 L
.25018 .28388 L
.25028 .29215 L
.25038 .30045 L
.25049 .30877 L
.25059 .31708 L
.25069 .32536 L
.25079 .33359 L
.25089 .34174 L
.25099 .3498 L
.25109 .35774 L
Mistroke
.25119 .36556 L
.25129 .37324 L
.25139 .38076 L
.2515 .38811 L
.2516 .39529 L
.2517 .40228 L
.2518 .40907 L
.2519 .41566 L
.252 .42203 L
.2521 .42819 L
.2522 .43412 L
.2523 .43983 L
.25241 .4453 L
.25251 .45054 L
.25261 .45555 L
.25271 .46031 L
.25281 .46483 L
.25291 .46911 L
.25301 .47314 L
.25311 .47692 L
.25321 .48046 L
.25331 .48375 L
.25342 .4868 L
.25352 .4896 L
.25362 .49215 L
.25372 .49445 L
.25382 .49651 L
.25392 .49833 L
.25402 .4999 L
.25412 .50122 L
.25422 .50231 L
.25433 .50316 L
.25443 .50377 L
.25453 .50414 L
.25463 .50429 L
.25473 .5042 L
.25483 .50388 L
.25493 .50334 L
.25503 .50257 L
.25513 .50159 L
.25523 .5004 L
.25534 .49899 L
.25544 .49738 L
.25554 .49556 L
.25564 .49355 L
.25574 .49135 L
.25584 .48896 L
.25594 .48639 L
.25604 .48364 L
.25614 .48072 L
Mistroke
.25625 .47763 L
.25635 .47439 L
.25645 .471 L
.25655 .46746 L
.25665 .46378 L
.25675 .45996 L
.25685 .45602 L
.25695 .45196 L
.25705 .44779 L
.25715 .44351 L
.25726 .43913 L
.25736 .43466 L
.25746 .4301 L
.25756 .42546 L
.25766 .42075 L
.25776 .41597 L
.25786 .41112 L
.25796 .40622 L
.25806 .40127 L
.25817 .39628 L
.25827 .39124 L
.25837 .38617 L
.25847 .38107 L
.25857 .37594 L
.25867 .37079 L
.25877 .36562 L
.25887 .36044 L
.25897 .35525 L
.25908 .35006 L
.25918 .34486 L
.25928 .33966 L
.25938 .33446 L
.25948 .32926 L
.25958 .32407 L
.25968 .31889 L
.25978 .31372 L
.25988 .30856 L
.25998 .30342 L
.26009 .29829 L
.26019 .29317 L
.26029 .28807 L
.26039 .28299 L
.26049 .27793 L
.26059 .27288 L
.26069 .26786 L
.26079 .26285 L
.26089 .25787 L
.261 .2529 L
.2611 .24796 L
.2612 .24304 L
Mistroke
.2613 .23814 L
.2614 .23326 L
.2615 .22841 L
.2616 .22358 L
.2617 .21878 L
.2618 .214 L
.2619 .20924 L
.26201 .20452 L
.26211 .19982 L
.26221 .19515 L
.26231 .19051 L
.26241 .1859 L
.26251 .18133 L
.26261 .17678 L
.26271 .17228 L
.26281 .16781 L
.26292 .16338 L
.26302 .15899 L
.26312 .15464 L
.26322 .15034 L
.26332 .14609 L
.26342 .14188 L
.26352 .13772 L
.26362 .13362 L
.26372 .12957 L
.26382 .12558 L
.26393 .12166 L
.26403 .11779 L
.26413 .11399 L
.26423 .11025 L
.26433 .10658 L
.26443 .10299 L
.26453 .09947 L
.26463 .09602 L
.26473 .09265 L
.26484 .08936 L
.26494 .08615 L
.26504 .08302 L
.26514 .07998 L
.26524 .07703 L
.26534 .07416 L
.26544 .07138 L
.26554 .06869 L
.26564 .06609 L
.26575 .06358 L
.26585 .06116 L
.26595 .05883 L
.26605 .0566 L
.26615 .05446 L
.26625 .05241 L
Mistroke
.26635 .05046 L
.26645 .0486 L
.26655 .04683 L
.26665 .04516 L
.26676 .04357 L
.26686 .04208 L
.26696 .04067 L
.26706 .03936 L
.26716 .03813 L
.26726 .03699 L
.26736 .03594 L
.26746 .03498 L
.26756 .03409 L
.26767 .0333 L
.26777 .03258 L
.26787 .03194 L
.26797 .03139 L
.26807 .03091 L
.26817 .03051 L
.26827 .03019 L
.26837 .02994 L
.26847 .02977 L
.26857 .02967 L
.26868 .02964 L
.26878 .02968 L
.26888 .0298 L
.26898 .02998 L
.26908 .03023 L
.26918 .03056 L
.26928 .03094 L
.26938 .0314 L
.26948 .03192 L
.26959 .03251 L
.26969 .03317 L
.26979 .03389 L
.26989 .03467 L
.26999 .03552 L
.27009 .03644 L
.27019 .03742 L
.27029 .03847 L
.27039 .03958 L
.27049 .04075 L
.2706 .04199 L
.2707 .0433 L
.2708 .04467 L
.2709 .04611 L
.271 .04762 L
.2711 .04919 L
.2712 .05082 L
.2713 .05253 L
Mistroke
.2714 .0543 L
.27151 .05613 L
.27161 .05804 L
.27171 .06001 L
.27181 .06204 L
.27191 .06415 L
.27201 .06632 L
.27211 .06855 L
.27221 .07086 L
.27231 .07322 L
.27241 .07566 L
.27252 .07816 L
.27262 .08072 L
.27272 .08335 L
.27282 .08604 L
.27292 .0888 L
.27302 .09161 L
.27312 .09449 L
.27322 .09743 L
.27332 .10043 L
.27343 .10348 L
.27353 .1066 L
.27363 .10976 L
.27373 .11299 L
.27383 .11626 L
.27393 .11959 L
.27403 .12296 L
.27413 .12639 L
.27423 .12986 L
.27434 .13338 L
.27444 .13694 L
.27454 .14054 L
.27464 .14419 L
.27474 .14787 L
.27484 .15159 L
.27494 .15535 L
.27504 .15914 L
.27514 .16297 L
.27524 .16682 L
.27535 .17071 L
.27545 .17462 L
.27555 .17856 L
.27565 .18252 L
.27575 .18651 L
.27585 .19052 L
.27595 .19455 L
.27605 .19861 L
.27615 .20268 L
.27626 .20677 L
.27636 .21088 L
Mistroke
.27646 .215 L
.27656 .21914 L
.27666 .2233 L
.27676 .22746 L
.27686 .23164 L
.27696 .23584 L
.27706 .24004 L
.27716 .24426 L
.27727 .24849 L
.27737 .25273 L
.27747 .25698 L
.27757 .26124 L
.27767 .2655 L
.27777 .26978 L
.27787 .27407 L
.27797 .27836 L
.27807 .28266 L
.27818 .28697 L
.27828 .29129 L
.27838 .29561 L
.27848 .29994 L
.27858 .30428 L
.27868 .30862 L
.27878 .31297 L
.27888 .31732 L
.27898 .32168 L
.27908 .32604 L
.27919 .3304 L
.27929 .33476 L
.27939 .33913 L
.27949 .3435 L
.27959 .34786 L
.27969 .35222 L
.27979 .35658 L
.27989 .36094 L
.27999 .36529 L
.2801 .36964 L
.2802 .37397 L
.2803 .3783 L
.2804 .38262 L
.2805 .38692 L
.2806 .39121 L
.2807 .39549 L
.2808 .39974 L
.2809 .40398 L
.281 .4082 L
.28111 .41239 L
.28121 .41656 L
.28131 .42071 L
.28141 .42483 L
Mistroke
.28151 .42891 L
.28161 .43297 L
.28171 .43699 L
.28181 .44098 L
.28191 .44493 L
.28202 .44884 L
.28212 .45271 L
.28222 .45654 L
.28232 .46033 L
.28242 .46407 L
.28252 .46776 L
.28262 .47141 L
.28272 .47501 L
.28282 .47856 L
.28293 .48206 L
.28303 .4855 L
.28313 .48889 L
.28323 .49223 L
.28333 .49551 L
.28343 .49874 L
.28353 .50191 L
.28363 .50503 L
.28373 .50808 L
.28383 .51108 L
.28394 .51402 L
.28404 .5169 L
.28414 .51973 L
.28424 .52249 L
.28434 .5252 L
.28444 .52784 L
.28454 .53043 L
.28464 .53296 L
.28474 .53543 L
.28485 .53784 L
.28495 .54019 L
.28505 .54248 L
.28515 .54472 L
.28525 .54689 L
.28535 .54901 L
.28545 .55107 L
.28555 .55307 L
.28565 .55501 L
.28575 .55689 L
.28586 .55872 L
.28596 .56048 L
.28606 .56219 L
.28616 .56384 L
.28626 .56543 L
.28636 .56695 L
.28646 .56842 L
Mistroke
.28656 .56983 L
.28666 .57117 L
.28677 .57246 L
.28687 .57367 L
.28697 .57483 L
.28707 .57592 L
.28717 .57695 L
.28727 .5779 L
.28737 .57879 L
.28747 .57961 L
.28757 .58036 L
.28767 .58104 L
.28778 .58165 L
.28788 .58218 L
.28798 .58263 L
.28808 .58301 L
.28818 .58331 L
.28828 .58353 L
.28838 .58367 L
.28848 .58372 L
.28858 .58369 L
.28869 .58357 L
.28879 .58336 L
.28889 .58307 L
.28899 .58269 L
.28909 .58221 L
.28919 .58164 L
.28929 .58098 L
.28939 .58022 L
.28949 .57937 L
.28959 .57842 L
.2897 .57737 L
.2898 .57623 L
.2899 .57499 L
.29 .57365 L
.2901 .57221 L
.2902 .57068 L
.2903 .56904 L
.2904 .56731 L
.2905 .56548 L
.29061 .56356 L
.29071 .56153 L
.29081 .55942 L
.29091 .5572 L
.29101 .5549 L
.29111 .5525 L
.29121 .55001 L
.29131 .54744 L
.29141 .54477 L
.29152 .54202 L
Mistroke
.29162 .53918 L
.29172 .53627 L
.29182 .53326 L
.29192 .53018 L
.29202 .52703 L
.29212 .52379 L
.29222 .52049 L
.29232 .51711 L
.29242 .51366 L
.29253 .51014 L
.29263 .50655 L
.29273 .5029 L
.29283 .49919 L
.29293 .49542 L
.29303 .49158 L
.29313 .48769 L
.29323 .48373 L
.29333 .47972 L
.29344 .47566 L
.29354 .47154 L
.29364 .46737 L
.29374 .46315 L
.29384 .45888 L
.29394 .45455 L
.29404 .45018 L
.29414 .44576 L
.29424 .44129 L
.29434 .43677 L
.29445 .4322 L
.29455 .42759 L
.29465 .42292 L
.29475 .41821 L
.29485 .41346 L
.29495 .40866 L
.29505 .40381 L
.29515 .39892 L
.29525 .39398 L
.29536 .38899 L
.29546 .38396 L
.29556 .37889 L
.29566 .37377 L
.29576 .36861 L
.29586 .36341 L
.29596 .35817 L
.29606 .35288 L
.29616 .34756 L
.29626 .3422 L
.29637 .33681 L
.29647 .33138 L
.29657 .32592 L
Mistroke
.29667 .32043 L
.29677 .31491 L
.29687 .30937 L
.29697 .30381 L
.29707 .29823 L
.29717 .29263 L
.29728 .28703 L
.29738 .28142 L
.29748 .27581 L
.29758 .2702 L
.29768 .2646 L
.29778 .25902 L
.29788 .25345 L
.29798 .2479 L
.29808 .24239 L
.29818 .23691 L
.29829 .23148 L
.29839 .22609 L
.29849 .22076 L
.29859 .21549 L
.29869 .2103 L
.29879 .20517 L
.29889 .20014 L
.29899 .19519 L
.29909 .19034 L
.2992 .18559 L
.2993 .18096 L
.2994 .17645 L
.2995 .17206 L
.2996 .16781 L
.2997 .1637 L
.2998 .15973 L
.2999 .15592 L
.3 .15227 L
.30011 .14879 L
.30021 .14548 L
.30031 .14234 L
.30041 .1394 L
.30051 .13664 L
.30061 .13408 L
.30071 .13173 L
.30081 .12958 L
.30091 .12764 L
.30101 .12591 L
.30112 .12441 L
.30122 .12313 L
.30132 .12208 L
.30142 .12126 L
.30152 .12067 L
.30162 .12033 L
Mistroke
.30172 .12023 L
.30182 .12038 L
.30192 .12077 L
.30203 .12142 L
.30213 .12232 L
.30223 .12348 L
.30233 .1249 L
.30243 .12658 L
.30253 .12852 L
.30263 .13073 L
.30273 .13321 L
.30283 .13595 L
.30293 .13897 L
.30304 .14226 L
.30314 .14583 L
.30324 .14966 L
.30334 .15377 L
.30344 .15816 L
.30354 .16281 L
.30364 .16774 L
.30374 .17294 L
.30384 .17841 L
.30395 .18414 L
.30405 .19013 L
.30415 .19637 L
.30425 .20287 L
.30435 .20961 L
.30445 .21659 L
.30455 .22379 L
.30465 .23121 L
.30475 .23883 L
.30485 .24664 L
.30496 .25463 L
.30506 .26277 L
.30516 .27106 L
.30526 .27946 L
.30536 .28796 L
.30546 .29653 L
.30556 .30515 L
.30566 .31379 L
.30576 .32242 L
.30587 .33102 L
.30597 .33953 L
.30607 .34794 L
.30617 .35621 L
.30627 .3643 L
.30637 .37217 L
.30647 .37979 L
.30657 .38712 L
.30667 .39412 L
Mistroke
.30678 .40075 L
.30688 .40698 L
.30698 .41277 L
.30708 .41807 L
.30718 .42287 L
.30728 .42713 L
.30738 .43081 L
.30748 .43388 L
.30758 .43634 L
.30768 .43814 L
.30779 .43927 L
.30789 .43972 L
.30799 .43947 L
.30809 .43851 L
.30819 .43685 L
.30829 .43447 L
.30839 .43139 L
.30849 .42761 L
.30859 .42315 L
.3087 .41802 L
.3088 .41225 L
.3089 .40587 L
.309 .3989 L
.3091 .39139 L
.3092 .38337 L
.3093 .3749 L
.3094 .36602 L
.3095 .35679 L
.3096 .34725 L
.30971 .33748 L
.30981 .32752 L
.30991 .31745 L
.31001 .30732 L
.31011 .2972 L
.31021 .28714 L
.31031 .27722 L
.31041 .26748 L
.31051 .25799 L
.31062 .24879 L
.31072 .23995 L
.31082 .2315 L
.31092 .2235 L
.31102 .21597 L
.31112 .20896 L
.31122 .20249 L
.31132 .19659 L
.31142 .19129 L
.31152 .1866 L
.31163 .18253 L
.31173 .17909 L
Mistroke
.31183 .17629 L
.31193 .17413 L
.31203 .1726 L
.31213 .1717 L
.31223 .17143 L
.31233 .17176 L
.31243 .17269 L
.31254 .17419 L
.31264 .17625 L
.31274 .17885 L
.31284 .18196 L
.31294 .18555 L
.31304 .18961 L
.31314 .1941 L
.31324 .199 L
.31334 .20428 L
.31344 .20991 L
.31355 .21587 L
.31365 .22211 L
.31375 .22863 L
.31385 .23538 L
.31395 .24234 L
.31405 .24949 L
.31415 .25679 L
.31425 .26423 L
.31435 .27178 L
.31446 .27942 L
.31456 .28712 L
.31466 .29487 L
.31476 .30264 L
.31486 .31041 L
.31496 .31818 L
.31506 .32592 L
.31516 .33361 L
.31526 .34125 L
.31537 .34881 L
.31547 .3563 L
.31557 .36368 L
.31567 .37096 L
.31577 .37813 L
.31587 .38517 L
.31597 .39208 L
.31607 .39884 L
.31617 .40546 L
.31627 .41192 L
.31638 .41822 L
.31648 .42436 L
.31658 .43032 L
.31668 .4361 L
.31678 .4417 L
Mistroke
.31688 .44711 L
.31698 .45234 L
.31708 .45737 L
.31718 .4622 L
.31729 .46683 L
.31739 .47126 L
.31749 .47549 L
.31759 .4795 L
.31769 .48331 L
.31779 .48691 L
.31789 .49029 L
.31799 .49346 L
.31809 .49641 L
.31819 .49914 L
.3183 .50166 L
.3184 .50396 L
.3185 .50604 L
.3186 .50791 L
.3187 .50956 L
.3188 .511 L
.3189 .51221 L
.319 .51322 L
.3191 .51402 L
.31921 .5146 L
.31931 .51498 L
.31941 .51515 L
.31951 .51512 L
.31961 .51489 L
.31971 .51446 L
.31981 .51385 L
.31991 .51304 L
.32001 .51205 L
.32011 .51088 L
.32022 .50954 L
.32032 .50802 L
.32042 .50634 L
.32052 .5045 L
.32062 .5025 L
.32072 .50035 L
.32082 .49805 L
.32092 .49562 L
.32102 .49305 L
.32113 .49035 L
.32123 .48753 L
.32133 .48459 L
.32143 .48154 L
.32153 .47838 L
.32163 .47511 L
.32173 .47175 L
.32183 .4683 L
Mistroke
.32193 .46476 L
.32203 .46114 L
.32214 .45744 L
.32224 .45367 L
.32234 .44982 L
.32244 .44591 L
.32254 .44194 L
.32264 .43791 L
.32274 .43383 L
.32284 .4297 L
.32294 .42551 L
.32305 .42128 L
.32315 .41701 L
.32325 .4127 L
.32335 .40835 L
.32345 .40396 L
.32355 .39954 L
.32365 .39508 L
.32375 .3906 L
.32385 .38608 L
.32396 .38153 L
.32406 .37696 L
.32416 .37236 L
.32426 .36774 L
.32436 .36309 L
.32446 .35841 L
.32456 .35371 L
.32466 .34899 L
.32476 .34425 L
.32486 .33949 L
.32497 .3347 L
.32507 .3299 L
.32517 .32507 L
.32527 .32023 L
.32537 .31536 L
.32547 .31049 L
.32557 .30559 L
.32567 .30068 L
.32577 .29575 L
.32588 .29081 L
.32598 .28586 L
.32608 .2809 L
.32618 .27593 L
.32628 .27095 L
.32638 .26596 L
.32648 .26097 L
.32658 .25598 L
.32668 .25099 L
.32678 .246 L
.32689 .24101 L
Mistroke
.32699 .23603 L
.32709 .23106 L
.32719 .22611 L
.32729 .22116 L
.32739 .21624 L
.32749 .21133 L
.32759 .20645 L
.32769 .20159 L
.3278 .19676 L
.3279 .19196 L
.328 .1872 L
.3281 .18247 L
.3282 .17778 L
.3283 .17314 L
.3284 .16854 L
.3285 .164 L
.3286 .1595 L
.3287 .15506 L
.32881 .15067 L
.32891 .14635 L
.32901 .14208 L
.32911 .13788 L
.32921 .13375 L
.32931 .12968 L
.32941 .12568 L
.32951 .12176 L
.32961 .11791 L
.32972 .11413 L
.32982 .11043 L
.32992 .1068 L
.33002 .10325 L
.33012 .09978 L
.33022 .09639 L
.33032 .09309 L
.33042 .08986 L
.33052 .08671 L
.33062 .08364 L
.33073 .08065 L
.33083 .07775 L
.33093 .07492 L
.33103 .07218 L
.33113 .06952 L
.33123 .06693 L
.33133 .06442 L
.33143 .062 L
.33153 .05965 L
.33164 .05738 L
.33174 .05518 L
.33184 .05306 L
.33194 .05102 L
Mistroke
.33204 .04905 L
.33214 .04715 L
.33224 .04533 L
.33234 .04358 L
.33244 .0419 L
.33255 .04029 L
.33265 .03875 L
.33275 .03729 L
.33285 .03589 L
.33295 .03456 L
.33305 .0333 L
.33315 .0321 L
.33325 .03098 L
.33335 .02992 L
.33345 .02893 L
.33356 .028 L
.33366 .02714 L
.33376 .02635 L
.33386 .02563 L
.33396 .02497 L
.33406 .02438 L
.33416 .02385 L
.33426 .02339 L
.33436 .023 L
.33447 .02268 L
.33457 .02243 L
.33467 .02224 L
.33477 .02213 L
.33487 .02208 L
.33497 .0221 L
.33507 .02219 L
.33517 .02236 L
.33527 .02259 L
.33537 .02289 L
.33548 .02327 L
.33558 .02372 L
.33568 .02424 L
.33578 .02483 L
.33588 .02549 L
.33598 .02623 L
.33608 .02704 L
.33618 .02792 L
.33628 .02888 L
.33639 .02991 L
.33649 .03101 L
.33659 .03219 L
.33669 .03344 L
.33679 .03476 L
.33689 .03615 L
.33699 .03762 L
Mistroke
.33709 .03915 L
.33719 .04076 L
.33729 .04243 L
.3374 .04417 L
.3375 .04599 L
.3376 .04787 L
.3377 .04981 L
.3378 .05182 L
.3379 .0539 L
.338 .05604 L
.3381 .05824 L
.3382 .0605 L
.33831 .06283 L
.33841 .06521 L
.33851 .06765 L
.33861 .07015 L
.33871 .0727 L
.33881 .0753 L
.33891 .07796 L
.33901 .08067 L
.33911 .08344 L
.33921 .08625 L
.33932 .08911 L
.33942 .09201 L
.33952 .09497 L
.33962 .09796 L
.33972 .10101 L
.33982 .10409 L
.33992 .10722 L
.34002 .11039 L
.34012 .1136 L
.34023 .11685 L
.34033 .12015 L
.34043 .12348 L
.34053 .12684 L
.34063 .13025 L
.34073 .13369 L
.34083 .13717 L
.34093 .14069 L
.34103 .14424 L
.34114 .14783 L
.34124 .15145 L
.34134 .15511 L
.34144 .1588 L
.34154 .16253 L
.34164 .16629 L
.34174 .17009 L
.34184 .17392 L
.34194 .17778 L
.34204 .18168 L
Mistroke
.34215 .18561 L
.34225 .18957 L
.34235 .19357 L
.34245 .19759 L
.34255 .20165 L
.34265 .20574 L
.34275 .20986 L
.34285 .21401 L
.34295 .21819 L
.34306 .2224 L
.34316 .22664 L
.34326 .2309 L
.34336 .23519 L
.34346 .23951 L
.34356 .24385 L
.34366 .24821 L
.34376 .25259 L
.34386 .257 L
.34396 .26142 L
.34407 .26586 L
.34417 .27032 L
.34427 .27479 L
.34437 .27927 L
.34447 .28377 L
.34457 .28828 L
.34467 .29279 L
.34477 .29731 L
.34487 .30183 L
.34498 .30636 L
.34508 .31088 L
.34518 .31541 L
.34528 .31993 L
.34538 .32444 L
.34548 .32895 L
.34558 .33345 L
.34568 .33794 L
.34578 .34241 L
.34588 .34687 L
.34599 .35131 L
.34609 .35573 L
.34619 .36013 L
.34629 .36451 L
.34639 .36887 L
.34649 .3732 L
.34659 .3775 L
.34669 .38178 L
.34679 .38603 L
.3469 .39024 L
.347 .39443 L
.3471 .39858 L
Mistroke
.3472 .4027 L
.3473 .40678 L
.3474 .41083 L
.3475 .41484 L
.3476 .41881 L
.3477 .42275 L
.3478 .42665 L
.34791 .43051 L
.34801 .43433 L
.34811 .43812 L
.34821 .44186 L
.34831 .44557 L
.34841 .44923 L
.34851 .45286 L
.34861 .45645 L
.34871 .46 L
.34882 .4635 L
.34892 .46697 L
.34902 .4704 L
.34912 .47379 L
.34922 .47714 L
.34932 .48045 L
.34942 .48372 L
.34952 .48696 L
.34962 .49015 L
.34973 .4933 L
.34983 .49641 L
.34993 .49948 L
.35003 .50251 L
.35013 .50549 L
.35023 .50844 L
.35033 .51134 L
.35043 .5142 L
.35053 .51701 L
.35063 .51978 L
.35074 .5225 L
.35084 .52518 L
.35094 .5278 L
.35104 .53038 L
.35114 .5329 L
.35124 .53537 L
.35134 .53779 L
.35144 .54015 L
.35154 .54245 L
.35165 .54469 L
.35175 .54687 L
.35185 .54899 L
.35195 .55104 L
.35205 .55302 L
.35215 .55493 L
Mistroke
.35225 .55678 L
.35235 .55854 L
.35245 .56024 L
.35255 .56185 L
.35266 .56338 L
.35276 .56483 L
.35286 .5662 L
.35296 .56748 L
.35306 .56867 L
.35316 .56977 L
.35326 .57078 L
.35336 .5717 L
.35346 .57252 L
.35357 .57325 L
.35367 .57388 L
.35377 .5744 L
.35387 .57483 L
.35397 .57516 L
.35407 .57538 L
.35417 .5755 L
.35427 .57552 L
.35437 .57544 L
.35447 .57525 L
.35458 .57495 L
.35468 .57455 L
.35478 .57405 L
.35488 .57344 L
.35498 .57273 L
.35508 .57192 L
.35518 .571 L
.35528 .56998 L
.35538 .56886 L
.35549 .56764 L
.35559 .56632 L
.35569 .56491 L
.35579 .56339 L
.35589 .56178 L
.35599 .56007 L
.35609 .55827 L
.35619 .55637 L
.35629 .55439 L
.3564 .55231 L
.3565 .55014 L
.3566 .54788 L
.3567 .54554 L
.3568 .54311 L
.3569 .54059 L
.357 .53799 L
.3571 .5353 L
.3572 .53253 L
Mistroke
.3573 .52968 L
.35741 .52675 L
.35751 .52373 L
.35761 .52063 L
.35771 .51745 L
.35781 .51419 L
.35791 .51085 L
.35801 .50743 L
.35811 .50393 L
.35821 .50035 L
.35832 .49669 L
.35842 .49294 L
.35852 .48912 L
.35862 .48522 L
.35872 .48123 L
.35882 .47716 L
.35892 .47301 L
.35902 .46878 L
.35912 .46446 L
.35922 .46007 L
.35933 .45559 L
.35943 .45102 L
.35953 .44638 L
.35963 .44165 L
.35973 .43684 L
.35983 .43195 L
.35993 .42697 L
.36003 .42192 L
.36013 .41678 L
.36024 .41157 L
.36034 .40627 L
.36044 .4009 L
.36054 .39546 L
.36064 .38995 L
.36074 .38436 L
.36084 .37871 L
.36094 .37299 L
.36104 .36721 L
.36114 .36137 L
.36125 .35548 L
.36135 .34953 L
.36145 .34354 L
.36155 .33751 L
.36165 .33144 L
.36175 .32534 L
.36185 .31921 L
.36195 .31306 L
.36205 .3069 L
.36216 .30073 L
.36226 .29456 L
Mistroke
.36236 .28839 L
.36246 .28224 L
.36256 .2761 L
.36266 .26999 L
.36276 .26392 L
.36286 .25789 L
.36296 .2519 L
.36306 .24598 L
.36317 .24012 L
.36327 .23433 L
.36337 .22862 L
.36347 .22301 L
.36357 .21748 L
.36367 .21207 L
.36377 .20677 L
.36387 .20158 L
.36397 .19653 L
.36408 .19161 L
.36418 .18683 L
.36428 .1822 L
.36438 .17773 L
.36448 .17343 L
.36458 .16929 L
.36468 .16534 L
.36478 .16157 L
.36488 .15798 L
.36499 .1546 L
.36509 .15142 L
.36519 .14845 L
.36529 .1457 L
.36539 .14317 L
.36549 .14087 L
.36559 .1388 L
.36569 .13697 L
.36579 .13538 L
.36589 .13405 L
.366 .13297 L
.3661 .13215 L
.3662 .1316 L
.3663 .13133 L
.3664 .13133 L
.3665 .13161 L
.3666 .13218 L
.3667 .13304 L
.3668 .1342 L
.36691 .13567 L
.36701 .13744 L
.36711 .13952 L
.36721 .14192 L
.36731 .14464 L
Mistroke
.36741 .14768 L
.36751 .15105 L
.36761 .15474 L
.36771 .15876 L
.36781 .16312 L
.36792 .1678 L
.36802 .17282 L
.36812 .17816 L
.36822 .18383 L
.36832 .18983 L
.36842 .19613 L
.36852 .20275 L
.36862 .20966 L
.36872 .21687 L
.36883 .22435 L
.36893 .2321 L
.36903 .24009 L
.36913 .24831 L
.36923 .25674 L
.36933 .26535 L
.36943 .27412 L
.36953 .28302 L
.36963 .29201 L
.36973 .30108 L
.36984 .31018 L
.36994 .31928 L
.37004 .32833 L
.37014 .3373 L
.37024 .34615 L
.37034 .35483 L
.37044 .3633 L
.37054 .37151 L
.37064 .37943 L
.37075 .38701 L
.37085 .39419 L
.37095 .40095 L
.37105 .40724 L
.37115 .41302 L
.37125 .41825 L
.37135 .4229 L
.37145 .42694 L
.37155 .43033 L
.37165 .43305 L
.37176 .43508 L
.37186 .43639 L
.37196 .43698 L
.37206 .43683 L
.37216 .43595 L
.37226 .43431 L
.37236 .43194 L
Mistroke
.37246 .42884 L
.37256 .42501 L
.37267 .42049 L
.37277 .41529 L
.37287 .40944 L
.37297 .40297 L
.37307 .39592 L
.37317 .38834 L
.37327 .38026 L
.37337 .37173 L
.37347 .36282 L
.37358 .35356 L
.37368 .34403 L
.37378 .33428 L
.37388 .32436 L
.37398 .31435 L
.37408 .30429 L
.37418 .29426 L
.37428 .2843 L
.37438 .27448 L
.37448 .26486 L
.37459 .25547 L
.37469 .24638 L
.37479 .23763 L
.37489 .22925 L
.37499 .22129 L
.37509 .21379 L
.37519 .20676 L
.37529 .20025 L
.37539 .19426 L
.3755 .18882 L
.3756 .18394 L
.3757 .17963 L
.3758 .17589 L
.3759 .17274 L
.376 .17017 L
.3761 .16818 L
.3762 .16675 L
.3763 .16589 L
.3764 .16558 L
.37651 .16581 L
.37661 .16657 L
.37671 .16783 L
.37681 .16958 L
.37691 .1718 L
.37701 .17447 L
.37711 .17757 L
.37721 .18107 L
.37731 .18496 L
.37742 .18922 L
Mistroke
.37752 .19381 L
.37762 .19872 L
.37772 .20393 L
.37782 .20941 L
.37792 .21513 L
.37802 .22109 L
.37812 .22726 L
.37822 .23361 L
.37832 .24013 L
.37843 .2468 L
.37853 .25361 L
.37863 .26052 L
.37873 .26753 L
.37883 .27462 L
.37893 .28177 L
.37903 .28898 L
.37913 .29621 L
.37923 .30347 L
.37934 .31074 L
.37944 .31801 L
.37954 .32526 L
.37964 .33249 L
.37974 .33968 L
.37984 .34683 L
.37994 .35392 L
.38004 .36095 L
.38014 .3679 L
.38024 .37478 L
.38035 .38156 L
.38045 .38825 L
.38055 .39484 L
.38065 .40132 L
.38075 .40768 L
.38085 .41392 L
.38095 .42003 L
.38105 .42601 L
.38115 .43185 L
.38126 .43754 L
.38136 .44309 L
.38146 .44848 L
.38156 .45371 L
.38166 .45878 L
.38176 .46368 L
.38186 .46841 L
.38196 .47297 L
.38206 .47735 L
.38217 .48155 L
.38227 .48557 L
.38237 .4894 L
.38247 .49305 L
Mistroke
.38257 .4965 L
.38267 .49977 L
.38277 .50285 L
.38287 .50573 L
.38297 .50842 L
.38307 .51092 L
.38318 .51323 L
.38328 .51535 L
.38338 .51727 L
.38348 .51901 L
.38358 .52056 L
.38368 .52192 L
.38378 .5231 L
.38388 .52409 L
.38398 .52491 L
.38409 .52555 L
.38419 .52602 L
.38429 .52631 L
.38439 .52644 L
.38449 .5264 L
.38459 .52621 L
.38469 .52586 L
.38479 .52535 L
.38489 .5247 L
.38499 .52391 L
.3851 .52297 L
.3852 .5219 L
.3853 .5207 L
.3854 .51937 L
.3855 .51791 L
.3856 .51634 L
.3857 .51465 L
.3858 .51285 L
.3859 .51094 L
.38601 .50892 L
.38611 .50681 L
.38621 .5046 L
.38631 .50229 L
.38641 .49989 L
.38651 .4974 L
.38661 .49483 L
.38671 .49217 L
.38681 .48943 L
.38691 .48662 L
.38702 .48373 L
.38712 .48076 L
.38722 .47772 L
.38732 .47461 L
.38742 .47142 L
.38752 .46817 L
Mistroke
.38762 .46486 L
.38772 .46147 L
.38782 .45803 L
.38793 .45451 L
.38803 .45094 L
.38813 .4473 L
.38823 .44359 L
.38833 .43983 L
.38843 .43601 L
.38853 .43212 L
.38863 .42817 L
.38873 .42417 L
.38883 .42011 L
.38894 .41598 L
.38904 .4118 L
.38914 .40757 L
.38924 .40327 L
.38934 .39892 L
.38944 .39452 L
.38954 .39006 L
.38964 .38555 L
.38974 .38099 L
.38985 .37638 L
.38995 .37172 L
.39005 .36701 L
.39015 .36226 L
.39025 .35747 L
.39035 .35263 L
.39045 .34775 L
.39055 .34284 L
.39065 .33789 L
.39076 .33291 L
.39086 .3279 L
.39096 .32286 L
.39106 .3178 L
.39116 .31272 L
.39126 .30762 L
.39136 .3025 L
.39146 .29738 L
.39156 .29224 L
.39166 .2871 L
.39177 .28195 L
.39187 .27681 L
.39197 .27168 L
.39207 .26655 L
.39217 .26143 L
.39227 .25633 L
.39237 .25124 L
.39247 .24618 L
.39257 .24114 L
Mistroke
.39268 .23613 L
.39278 .23114 L
.39288 .2262 L
.39298 .22128 L
.39308 .21641 L
.39318 .21158 L
.39328 .20679 L
.39338 .20205 L
.39348 .19736 L
.39358 .19271 L
.39369 .18812 L
.39379 .18358 L
.39389 .1791 L
.39399 .17467 L
.39409 .17031 L
.39419 .166 L
.39429 .16175 L
.39439 .15756 L
.39449 .15343 L
.3946 .14937 L
.3947 .14537 L
.3948 .14143 L
.3949 .13755 L
.395 .13374 L
.3951 .12999 L
.3952 .1263 L
.3953 .12268 L
.3954 .11912 L
.3955 .11562 L
.39561 .11218 L
.39571 .10881 L
.39581 .1055 L
.39591 .10225 L
.39601 .09905 L
.39611 .09592 L
.39621 .09285 L
.39631 .08984 L
.39641 .08689 L
.39652 .084 L
.39662 .08116 L
.39672 .07838 L
.39682 .07566 L
.39692 .073 L
.39702 .0704 L
.39712 .06785 L
.39722 .06536 L
.39732 .06292 L
.39743 .06055 L
.39753 .05823 L
.39763 .05597 L
Mistroke
.39773 .05376 L
.39783 .05161 L
.39793 .04952 L
.39803 .04749 L
.39813 .04552 L
.39823 .04361 L
.39833 .04176 L
.39844 .03997 L
.39854 .03824 L
.39864 .03657 L
.39874 .03496 L
.39884 .03342 L
.39894 .03194 L
.39904 .03053 L
.39914 .02918 L
.39924 .0279 L
.39935 .02668 L
.39945 .02553 L
.39955 .02445 L
.39965 .02344 L
.39975 .0225 L
.39985 .02163 L
.39995 .02083 L
.40005 .02011 L
.40015 .01945 L
.40025 .01887 L
.40036 .01836 L
.40046 .01792 L
.40056 .01756 L
.40066 .01727 L
.40076 .01705 L
.40086 .01691 L
.40096 .01684 L
.40106 .01685 L
.40116 .01693 L
.40127 .01708 L
.40137 .0173 L
.40147 .0176 L
.40157 .01798 L
.40167 .01842 L
.40177 .01893 L
.40187 .01952 L
.40197 .02018 L
.40207 .0209 L
.40217 .0217 L
.40228 .02257 L
.40238 .0235 L
.40248 .0245 L
.40258 .02556 L
.40268 .0267 L
Mistroke
.40278 .02789 L
.40288 .02915 L
.40298 .03048 L
.40308 .03186 L
.40319 .03331 L
.40329 .03482 L
.40339 .03639 L
.40349 .03803 L
.40359 .03972 L
.40369 .04146 L
.40379 .04327 L
.40389 .04514 L
.40399 .04706 L
.40409 .04904 L
.4042 .05107 L
.4043 .05316 L
.4044 .05531 L
.4045 .05751 L
.4046 .05976 L
.4047 .06207 L
.4048 .06444 L
.4049 .06686 L
.405 .06933 L
.40511 .07186 L
.40521 .07444 L
.40531 .07708 L
.40541 .07977 L
.40551 .08251 L
.40561 .08531 L
.40571 .08816 L
.40581 .09107 L
.40591 .09403 L
.40602 .09704 L
.40612 .1001 L
.40622 .10322 L
.40632 .10639 L
.40642 .10961 L
.40652 .11289 L
.40662 .11622 L
.40672 .11959 L
.40682 .12302 L
.40692 .1265 L
.40703 .13003 L
.40713 .13361 L
.40723 .13724 L
.40733 .14091 L
.40743 .14464 L
.40753 .1484 L
.40763 .15221 L
.40773 .15607 L
Mistroke
.40783 .15997 L
.40794 .1639 L
.40804 .16788 L
.40814 .1719 L
.40824 .17595 L
.40834 .18004 L
.40844 .18416 L
.40854 .18831 L
.40864 .1925 L
.40874 .19671 L
.40884 .20095 L
.40895 .20521 L
.40905 .2095 L
.40915 .21381 L
.40925 .21814 L
.40935 .22248 L
.40945 .22684 L
.40955 .23122 L
.40965 .23561 L
.40975 .24001 L
.40986 .24441 L
.40996 .24883 L
.41006 .25324 L
.41016 .25767 L
.41026 .26209 L
.41036 .26652 L
.41046 .27094 L
.41056 .27536 L
.41066 .27978 L
.41076 .2842 L
.41087 .28861 L
.41097 .29301 L
.41107 .29741 L
.41117 .30179 L
.41127 .30617 L
.41137 .31054 L
.41147 .3149 L
.41157 .31925 L
.41167 .32358 L
.41178 .32791 L
.41188 .33222 L
.41198 .33652 L
.41208 .34081 L
.41218 .34508 L
.41228 .34935 L
.41238 .3536 L
.41248 .35783 L
.41258 .36206 L
.41268 .36627 L
.41279 .37047 L
Mistroke
.41289 .37465 L
.41299 .37883 L
.41309 .38299 L
.41319 .38713 L
.41329 .39127 L
.41339 .39539 L
.41349 .39949 L
.41359 .40358 L
.4137 .40766 L
.4138 .41173 L
.4139 .41578 L
.414 .41981 L
.4141 .42382 L
.4142 .42782 L
.4143 .4318 L
.4144 .43576 L
.4145 .4397 L
.41461 .44362 L
.41471 .44752 L
.41481 .45139 L
.41491 .45523 L
.41501 .45905 L
.41511 .46284 L
.41521 .46659 L
.41531 .47031 L
.41541 .474 L
.41551 .47764 L
.41562 .48125 L
.41572 .48481 L
.41582 .48833 L
.41592 .4918 L
.41602 .49522 L
.41612 .49858 L
.41622 .50189 L
.41632 .50514 L
.41642 .50833 L
.41653 .51145 L
.41663 .51451 L
.41673 .5175 L
.41683 .52041 L
.41693 .52325 L
.41703 .52601 L
.41713 .52869 L
.41723 .53129 L
.41733 .53381 L
.41743 .53624 L
.41754 .53857 L
.41764 .54082 L
.41774 .54297 L
.41784 .54503 L
Mistroke
.41794 .547 L
.41804 .54886 L
.41814 .55062 L
.41824 .55229 L
.41834 .55385 L
.41845 .55531 L
.41855 .55666 L
.41865 .55791 L
.41875 .55906 L
.41885 .5601 L
.41895 .56104 L
.41905 .56187 L
.41915 .56259 L
.41925 .56321 L
.41935 .56372 L
.41946 .56413 L
.41956 .56443 L
.41966 .56463 L
.41976 .56472 L
.41986 .56471 L
.41996 .5646 L
.42006 .56438 L
.42016 .56406 L
.42026 .56364 L
.42037 .56312 L
.42047 .5625 L
.42057 .56177 L
.42067 .56095 L
.42077 .56003 L
.42087 .55901 L
.42097 .55788 L
.42107 .55666 L
.42117 .55535 L
.42127 .55393 L
.42138 .55242 L
.42148 .5508 L
.42158 .54909 L
.42168 .54728 L
.42178 .54537 L
.42188 .54336 L
.42198 .54125 L
.42208 .53904 L
.42218 .53672 L
.42229 .53431 L
.42239 .53179 L
.42249 .52917 L
.42259 .52644 L
.42269 .52361 L
.42279 .52067 L
.42289 .51762 L
Mistroke
.42299 .51446 L
.42309 .5112 L
.4232 .50782 L
.4233 .50433 L
.4234 .50073 L
.4235 .49702 L
.4236 .49319 L
.4237 .48925 L
.4238 .48519 L
.4239 .48102 L
.424 .47673 L
.4241 .47233 L
.42421 .46781 L
.42431 .46318 L
.42441 .45844 L
.42451 .45358 L
.42461 .44861 L
.42471 .44353 L
.42481 .43834 L
.42491 .43304 L
.42501 .42764 L
.42512 .42214 L
.42522 .41654 L
.42532 .41084 L
.42542 .40506 L
.42552 .39918 L
.42562 .39322 L
.42572 .38718 L
.42582 .38107 L
.42592 .37489 L
.42602 .36865 L
.42613 .36234 L
.42623 .35599 L
.42633 .34959 L
.42643 .34316 L
.42653 .33669 L
.42663 .3302 L
.42673 .32369 L
.42683 .31717 L
.42693 .31065 L
.42704 .30413 L
.42714 .29763 L
.42724 .29115 L
.42734 .28471 L
.42744 .2783 L
.42754 .27193 L
.42764 .26562 L
.42774 .25938 L
.42784 .25321 L
.42794 .24711 L
Mistroke
.42805 .24111 L
.42815 .2352 L
.42825 .22939 L
.42835 .2237 L
.42845 .21813 L
.42855 .21269 L
.42865 .20738 L
.42875 .20223 L
.42885 .19722 L
.42896 .19238 L
.42906 .18771 L
.42916 .18321 L
.42926 .1789 L
.42936 .17479 L
.42946 .17087 L
.42956 .16717 L
.42966 .16369 L
.42976 .16043 L
.42986 .15741 L
.42997 .15464 L
.43007 .15211 L
.43017 .14985 L
.43027 .14786 L
.43037 .14615 L
.43047 .14472 L
.43057 .14359 L
.43067 .14276 L
.43077 .14225 L
.43088 .14206 L
.43098 .14221 L
.43108 .14269 L
.43118 .14352 L
.43128 .1447 L
.43138 .14625 L
.43148 .14817 L
.43158 .15046 L
.43168 .15314 L
.43179 .1562 L
.43189 .15965 L
.43199 .1635 L
.43209 .16774 L
.43219 .17238 L
.43229 .17741 L
.43239 .18284 L
.43249 .18865 L
.43259 .19485 L
.43269 .20142 L
.4328 .20835 L
.4329 .21563 L
.433 .22325 L
Mistroke
.4331 .23117 L
.4332 .2394 L
.4333 .24789 L
.4334 .25663 L
.4335 .26558 L
.4336 .27471 L
.43371 .28398 L
.43381 .29337 L
.43391 .30282 L
.43401 .3123 L
.43411 .32175 L
.43421 .33114 L
.43431 .34042 L
.43441 .34953 L
.43451 .35842 L
.43461 .36706 L
.43472 .37538 L
.43482 .38334 L
.43492 .39088 L
.43502 .39798 L
.43512 .40457 L
.43522 .41062 L
.43532 .41608 L
.43542 .42093 L
.43552 .42513 L
.43563 .42864 L
.43573 .43146 L
.43583 .43354 L
.43593 .43488 L
.43603 .43547 L
.43613 .4353 L
.43623 .43436 L
.43633 .43267 L
.43643 .43022 L
.43653 .42703 L
.43664 .42312 L
.43674 .41851 L
.43684 .41323 L
.43694 .40731 L
.43704 .40078 L
.43714 .39369 L
.43724 .38608 L
.43734 .378 L
.43744 .36949 L
.43755 .36061 L
.43765 .35142 L
.43775 .34197 L
.43785 .33231 L
.43795 .32252 L
.43805 .31264 L
Mistroke
.43815 .30272 L
.43825 .29284 L
.43835 .28303 L
.43846 .27336 L
.43856 .26387 L
.43866 .2546 L
.43876 .24561 L
.43886 .23693 L
.43896 .22859 L
.43906 .22064 L
.43916 .21309 L
.43926 .20598 L
.43936 .19932 L
.43947 .19314 L
.43957 .18745 L
.43967 .18226 L
.43977 .17758 L
.43987 .17341 L
.43997 .16975 L
.44007 .16662 L
.44017 .164 L
.44027 .16188 L
.44038 .16027 L
.44048 .15915 L
.44058 .15851 L
.44068 .15835 L
.44078 .15864 L
.44088 .15938 L
.44098 .16055 L
.44108 .16213 L
.44118 .16411 L
.44128 .16647 L
.44139 .1692 L
.44149 .17227 L
.44159 .17567 L
.44169 .17938 L
.44179 .1834 L
.44189 .18769 L
.44199 .19224 L
.44209 .19704 L
.44219 .20207 L
.4423 .20731 L
.4424 .21276 L
.4425 .21839 L
.4426 .22418 L
.4427 .23014 L
.4428 .23624 L
.4429 .24247 L
.443 .24881 L
.4431 .25526 L
Mistroke
.4432 .2618 L
.44331 .26843 L
.44341 .27512 L
.44351 .28188 L
.44361 .28868 L
.44371 .29553 L
.44381 .3024 L
.44391 .30929 L
.44401 .3162 L
.44411 .32311 L
.44422 .33 L
.44432 .33689 L
.44442 .34375 L
.44452 .35058 L
.44462 .35736 L
.44472 .36411 L
.44482 .37079 L
.44492 .37741 L
.44502 .38396 L
.44512 .39044 L
.44523 .39683 L
.44533 .40313 L
.44543 .40934 L
.44553 .41544 L
.44563 .42143 L
.44573 .42731 L
.44583 .43307 L
.44593 .4387 L
.44603 .4442 L
.44614 .44957 L
.44624 .45479 L
.44634 .45988 L
.44644 .46482 L
.44654 .4696 L
.44664 .47423 L
.44674 .47871 L
.44684 .48303 L
.44694 .48719 L
.44705 .49118 L
.44715 .49501 L
.44725 .49868 L
.44735 .50218 L
.44745 .50551 L
.44755 .50868 L
.44765 .51168 L
.44775 .51452 L
.44785 .51719 L
.44795 .51969 L
.44806 .52204 L
.44816 .52423 L
Mistroke
.44826 .52625 L
.44836 .52812 L
.44846 .52983 L
.44856 .53139 L
.44866 .5328 L
.44876 .53407 L
.44886 .53518 L
.44897 .53616 L
.44907 .53699 L
.44917 .53769 L
.44927 .53826 L
.44937 .53869 L
.44947 .53899 L
.44957 .53917 L
.44967 .53923 L
.44977 .53916 L
.44987 .53898 L
.44998 .53868 L
.45008 .53827 L
.45018 .53775 L
.45028 .53712 L
.45038 .53639 L
.45048 .53555 L
.45058 .5346 L
.45068 .53356 L
.45078 .53242 L
.45089 .53118 L
.45099 .52984 L
.45109 .52841 L
.45119 .52688 L
.45129 .52526 L
.45139 .52355 L
.45149 .52175 L
.45159 .51986 L
.45169 .51787 L
.45179 .5158 L
.4519 .51363 L
.452 .51138 L
.4521 .50904 L
.4522 .50661 L
.4523 .50409 L
.4524 .50149 L
.4525 .49879 L
.4526 .49601 L
.4527 .49315 L
.45281 .49019 L
.45291 .48715 L
.45301 .48402 L
.45311 .48081 L
.45321 .47751 L
Mistroke
.45331 .47413 L
.45341 .47067 L
.45351 .46712 L
.45361 .46349 L
.45371 .45978 L
.45382 .456 L
.45392 .45213 L
.45402 .44819 L
.45412 .44418 L
.45422 .44009 L
.45432 .43593 L
.45442 .4317 L
.45452 .42741 L
.45462 .42305 L
.45473 .41863 L
.45483 .41415 L
.45493 .40962 L
.45503 .40503 L
.45513 .4004 L
.45523 .39571 L
.45533 .39098 L
.45543 .38622 L
.45553 .38141 L
.45564 .37657 L
.45574 .3717 L
.45584 .3668 L
.45594 .36188 L
.45604 .35694 L
.45614 .35198 L
.45624 .34701 L
.45634 .34202 L
.45644 .33703 L
.45654 .33204 L
.45665 .32705 L
.45675 .32205 L
.45685 .31707 L
.45695 .31209 L
.45705 .30712 L
.45715 .30217 L
.45725 .29724 L
.45735 .29232 L
.45745 .28742 L
.45756 .28255 L
.45766 .2777 L
.45776 .27288 L
.45786 .26809 L
.45796 .26333 L
.45806 .2586 L
.45816 .25391 L
.45826 .24924 L
Mistroke
.45836 .24462 L
.45846 .24002 L
.45857 .23547 L
.45867 .23095 L
.45877 .22647 L
.45887 .22203 L
.45897 .21763 L
.45907 .21327 L
.45917 .20895 L
.45927 .20466 L
.45937 .20041 L
.45948 .19621 L
.45958 .19204 L
.45968 .18791 L
.45978 .18382 L
.45988 .17977 L
.45998 .17575 L
.46008 .17178 L
.46018 .16784 L
.46028 .16394 L
.46038 .16008 L
.46049 .15625 L
.46059 .15246 L
.46069 .14871 L
.46079 .145 L
.46089 .14132 L
.46099 .13768 L
.46109 .13408 L
.46119 .13052 L
.46129 .12699 L
.4614 .1235 L
.4615 .12005 L
.4616 .11664 L
.4617 .11327 L
.4618 .10994 L
.4619 .10665 L
.462 .1034 L
.4621 .1002 L
.4622 .09704 L
.4623 .09392 L
.46241 .09085 L
.46251 .08782 L
.46261 .08484 L
.46271 .08191 L
.46281 .07903 L
.46291 .0762 L
.46301 .07342 L
.46311 .0707 L
.46321 .06803 L
.46332 .06541 L
Mistroke
.46342 .06285 L
.46352 .06035 L
.46362 .05791 L
.46372 .05553 L
.46382 .0532 L
.46392 .05094 L
.46402 .04875 L
.46412 .04662 L
.46423 .04455 L
.46433 .04255 L
.46443 .04061 L
.46453 .03874 L
.46463 .03695 L
.46473 .03521 L
.46483 .03355 L
.46493 .03196 L
.46503 .03044 L
.46513 .02899 L
.46524 .02761 L
.46534 .02629 L
.46544 .02506 L
.46554 .02389 L
.46564 .02279 L
.46574 .02176 L
.46584 .02081 L
.46594 .01992 L
.46604 .01911 L
.46615 .01836 L
.46625 .01769 L
.46635 .01708 L
.46645 .01655 L
.46655 .01608 L
.46665 .01569 L
.46675 .01536 L
.46685 .0151 L
.46695 .0149 L
.46705 .01477 L
.46716 .01472 L
.46726 .01472 L
.46736 .01479 L
.46746 .01493 L
.46756 .01514 L
.46766 .01541 L
.46776 .01574 L
.46786 .01614 L
.46796 .0166 L
.46807 .01713 L
.46817 .01772 L
.46827 .01838 L
.46837 .0191 L
Mistroke
.46847 .01988 L
.46857 .02073 L
.46867 .02164 L
.46877 .02262 L
.46887 .02366 L
.46897 .02476 L
.46908 .02593 L
.46918 .02716 L
.46928 .02846 L
.46938 .02982 L
.46948 .03125 L
.46958 .03274 L
.46968 .0343 L
.46978 .03593 L
.46988 .03761 L
.46999 .03937 L
.47009 .04119 L
.47019 .04308 L
.47029 .04503 L
.47039 .04704 L
.47049 .04913 L
.47059 .05128 L
.47069 .05349 L
.47079 .05577 L
.47089 .05811 L
.471 .06052 L
.4711 .06299 L
.4712 .06553 L
.4713 .06812 L
.4714 .07078 L
.4715 .07351 L
.4716 .07629 L
.4717 .07913 L
.4718 .08203 L
.47191 .08499 L
.47201 .08801 L
.47211 .09108 L
.47221 .09421 L
.47231 .09739 L
.47241 .10062 L
.47251 .10391 L
.47261 .10724 L
.47271 .11062 L
.47282 .11405 L
.47292 .11752 L
.47302 .12104 L
.47312 .12459 L
.47322 .12819 L
.47332 .13183 L
.47342 .1355 L
Mistroke
.47352 .13921 L
.47362 .14296 L
.47372 .14674 L
.47383 .15055 L
.47393 .15439 L
.47403 .15826 L
.47413 .16215 L
.47423 .16608 L
.47433 .17003 L
.47443 .174 L
.47453 .178 L
.47463 .18202 L
.47474 .18606 L
.47484 .19012 L
.47494 .1942 L
.47504 .1983 L
.47514 .20242 L
.47524 .20655 L
.47534 .21071 L
.47544 .21488 L
.47554 .21907 L
.47564 .22328 L
.47575 .2275 L
.47585 .23174 L
.47595 .236 L
.47605 .24027 L
.47615 .24456 L
.47625 .24887 L
.47635 .25319 L
.47645 .25753 L
.47655 .26188 L
.47666 .26626 L
.47676 .27065 L
.47686 .27505 L
.47696 .27948 L
.47706 .28392 L
.47716 .28838 L
.47726 .29285 L
.47736 .29734 L
.47746 .30185 L
.47756 .30637 L
.47767 .31091 L
.47777 .31546 L
.47787 .32003 L
.47797 .32461 L
.47807 .3292 L
.47817 .33381 L
.47827 .33842 L
.47837 .34305 L
.47847 .34768 L
Mistroke
.47858 .35232 L
.47868 .35696 L
.47878 .3616 L
.47888 .36625 L
.47898 .37089 L
.47908 .37554 L
.47918 .38017 L
.47928 .3848 L
.47938 .38942 L
.47949 .39402 L
.47959 .39861 L
.47969 .40318 L
.47979 .40772 L
.47989 .41225 L
.47999 .41674 L
.48009 .4212 L
.48019 .42563 L
.48029 .43002 L
.48039 .43437 L
.4805 .43868 L
.4806 .44294 L
.4807 .44715 L
.4808 .4513 L
.4809 .4554 L
.481 .45944 L
.4811 .46342 L
.4812 .46733 L
.4813 .47117 L
.48141 .47494 L
.48151 .47864 L
.48161 .48226 L
.48171 .4858 L
.48181 .48926 L
.48191 .49264 L
.48201 .49593 L
.48211 .49914 L
.48221 .50225 L
.48231 .50528 L
.48242 .50821 L
.48252 .51105 L
.48262 .5138 L
.48272 .51645 L
.48282 .519 L
.48292 .52146 L
.48302 .52382 L
.48312 .52608 L
.48322 .52825 L
.48333 .53031 L
.48343 .53228 L
.48353 .53415 L
Mistroke
.48363 .53591 L
.48373 .53758 L
.48383 .53915 L
.48393 .54062 L
.48403 .54199 L
.48413 .54326 L
.48423 .54443 L
.48434 .5455 L
.48444 .54648 L
.48454 .54735 L
.48464 .54812 L
.48474 .5488 L
.48484 .54937 L
.48494 .54985 L
.48504 .55023 L
.48514 .5505 L
.48525 .55068 L
.48535 .55075 L
.48545 .55072 L
.48555 .55059 L
.48565 .55035 L
.48575 .55001 L
.48585 .54956 L
.48595 .54901 L
.48605 .54835 L
.48615 .54758 L
.48626 .54669 L
.48636 .5457 L
.48646 .54458 L
.48656 .54336 L
.48666 .54201 L
.48676 .54055 L
.48686 .53896 L
.48696 .53725 L
.48706 .53541 L
.48717 .53345 L
.48727 .53135 L
.48737 .52913 L
.48747 .52677 L
.48757 .52428 L
.48767 .52165 L
.48777 .51888 L
.48787 .51597 L
.48797 .51292 L
.48808 .50974 L
.48818 .5064 L
.48828 .50293 L
.48838 .49931 L
.48848 .49554 L
.48858 .49164 L
Mistroke
.48868 .48758 L
.48878 .48339 L
.48888 .47905 L
.48898 .47457 L
.48909 .46995 L
.48919 .46519 L
.48929 .46029 L
.48939 .45526 L
.48949 .4501 L
.48959 .44482 L
.48969 .4394 L
.48979 .43387 L
.48989 .42822 L
.49 .42246 L
.4901 .41659 L
.4902 .41061 L
.4903 .40454 L
.4904 .39838 L
.4905 .39214 L
.4906 .38581 L
.4907 .37941 L
.4908 .37295 L
.4909 .36642 L
.49101 .35985 L
.49111 .35323 L
.49121 .34657 L
.49131 .33988 L
.49141 .33317 L
.49151 .32644 L
.49161 .31971 L
.49171 .31299 L
.49181 .30627 L
.49192 .29957 L
.49202 .2929 L
.49212 .28626 L
.49222 .27967 L
.49232 .27313 L
.49242 .26665 L
.49252 .26025 L
.49262 .25393 L
.49272 .24769 L
.49282 .24155 L
.49293 .23553 L
.49303 .22962 L
.49313 .22384 L
.49323 .2182 L
.49333 .2127 L
.49343 .20737 L
.49353 .2022 L
.49363 .19722 L
Mistroke
.49373 .19243 L
.49384 .18784 L
.49394 .18347 L
.49404 .17933 L
.49414 .17542 L
.49424 .17177 L
.49434 .16838 L
.49444 .16527 L
.49454 .16245 L
.49464 .15994 L
.49474 .15774 L
.49485 .15587 L
.49495 .15435 L
.49505 .15318 L
.49515 .15238 L
.49525 .15196 L
.49535 .15194 L
.49545 .15232 L
.49555 .15312 L
.49565 .15434 L
.49576 .156 L
.49586 .15811 L
.49596 .16067 L
.49606 .16369 L
.49616 .16716 L
.49626 .17111 L
.49636 .17551 L
.49646 .18038 L
.49656 .18571 L
.49667 .19149 L
.49677 .19772 L
.49687 .20438 L
.49697 .21145 L
.49707 .21893 L
.49717 .22678 L
.49727 .23498 L
.49737 .24351 L
.49747 .25234 L
.49757 .26142 L
.49768 .27073 L
.49778 .28022 L
.49788 .28984 L
.49798 .29955 L
.49808 .30931 L
.49818 .31905 L
.49828 .32874 L
.49838 .3383 L
.49848 .3477 L
.49859 .35687 L
.49869 .36576 L
Mistroke
.49879 .37432 L
.49889 .3825 L
.49899 .39023 L
.49909 .39748 L
.49919 .40421 L
.49929 .41035 L
.49939 .41589 L
.49949 .42078 L
.4996 .42499 L
.4997 .42849 L
.4998 .43127 L
.4999 .4333 L
.5 .43457 L
.5001 .43508 L
.5002 .43482 L
.5003 .43379 L
.5004 .432 L
.50051 .42946 L
.50061 .4262 L
.50071 .42222 L
.50081 .41756 L
.50091 .41225 L
.50101 .40632 L
.50111 .39981 L
.50121 .39276 L
.50131 .38521 L
.50141 .37722 L
.50152 .36884 L
.50162 .3601 L
.50172 .35107 L
.50182 .34181 L
.50192 .33236 L
.50202 .32277 L
.50212 .3131 L
.50222 .30341 L
.50232 .29374 L
.50243 .28413 L
.50253 .27464 L
.50263 .26531 L
.50273 .25618 L
.50283 .24729 L
.50293 .23866 L
.50303 .23034 L
.50313 .22235 L
.50323 .21471 L
.50333 .20745 L
.50344 .20058 L
.50354 .19413 L
.50364 .1881 L
.50374 .1825 L
Mistroke
.50384 .17734 L
.50394 .17263 L
.50404 .16836 L
.50414 .16455 L
.50424 .16118 L
.50435 .15826 L
.50445 .15578 L
.50455 .15373 L
.50465 .15211 L
.50475 .15091 L
.50485 .15012 L
.50495 .14973 L
.50505 .14973 L
.50515 .15011 L
.50526 .15086 L
.50536 .15196 L
.50546 .1534 L
.50556 .15518 L
.50566 .15728 L
.50576 .15969 L
.50586 .16239 L
.50596 .16537 L
.50606 .16863 L
.50616 .17214 L
.50627 .1759 L
.50637 .1799 L
.50647 .18413 L
.50657 .18857 L
.50667 .19321 L
.50677 .19804 L
.50687 .20306 L
.50697 .20824 L
.50707 .21359 L
.50718 .2191 L
.50728 .22474 L
.50738 .23052 L
.50748 .23642 L
.50758 .24243 L
.50768 .24855 L
.50778 .25476 L
.50788 .26106 L
.50798 .26744 L
.50808 .27389 L
.50819 .2804 L
.50829 .28696 L
.50839 .29356 L
.50849 .3002 L
.50859 .30686 L
.50869 .31354 L
.50879 .32023 L
Mistroke
.50889 .32692 L
.50899 .33361 L
.5091 .34028 L
.5092 .34693 L
.5093 .35354 L
.5094 .36012 L
.5095 .36666 L
.5096 .37314 L
.5097 .37956 L
.5098 .38592 L
.5099 .3922 L
.51 .39841 L
.51011 .40453 L
.51021 .41056 L
.51031 .41649 L
.51041 .42232 L
.51051 .42805 L
.51061 .43366 L
.51071 .43917 L
.51081 .44455 L
.51091 .44981 L
.51102 .45495 L
.51112 .45996 L
.51122 .46484 L
.51132 .46958 L
.51142 .47419 L
.51152 .47867 L
.51162 .48301 L
.51172 .48722 L
.51182 .49128 L
.51192 .49521 L
.51203 .49899 L
.51213 .50264 L
.51223 .50616 L
.51233 .50953 L
.51243 .51277 L
.51253 .51587 L
.51263 .51884 L
.51273 .52168 L
.51283 .52438 L
.51294 .52695 L
.51304 .5294 L
.51314 .53172 L
.51324 .53391 L
.51334 .53598 L
.51344 .53793 L
.51354 .53975 L
.51364 .54146 L
.51374 .54305 L
.51385 .54453 L
Mistroke
.51395 .54589 L
.51405 .54714 L
.51415 .54828 L
.51425 .5493 L
.51435 .55022 L
.51445 .55104 L
.51455 .55174 L
.51465 .55234 L
.51475 .55284 L
.51486 .55323 L
.51496 .55352 L
.51506 .55371 L
.51516 .55379 L
.51526 .55377 L
.51536 .55365 L
.51546 .55343 L
.51556 .55311 L
.51566 .55269 L
.51577 .55216 L
.51587 .55154 L
.51597 .55081 L
.51607 .54999 L
.51617 .54906 L
.51627 .54803 L
.51637 .54689 L
.51647 .54566 L
.51657 .54432 L
.51667 .54289 L
.51678 .54134 L
.51688 .5397 L
.51698 .53796 L
.51708 .53611 L
.51718 .53416 L
.51728 .53212 L
.51738 .52997 L
.51748 .52772 L
.51758 .52537 L
.51769 .52292 L
.51779 .52038 L
.51789 .51774 L
.51799 .515 L
.51809 .51217 L
.51819 .50925 L
.51829 .50624 L
.51839 .50313 L
.51849 .49994 L
.51859 .49667 L
.5187 .49332 L
.5188 .48988 L
.5189 .48636 L
Mistroke
.519 .48278 L
.5191 .47911 L
.5192 .47538 L
.5193 .47158 L
.5194 .46772 L
.5195 .4638 L
.51961 .45981 L
.51971 .45578 L
.51981 .45169 L
.51991 .44755 L
.52001 .44337 L
.52011 .43915 L
.52021 .43488 L
.52031 .43059 L
.52041 .42625 L
.52051 .42189 L
.52062 .4175 L
.52072 .41309 L
.52082 .40865 L
.52092 .4042 L
.52102 .39973 L
.52112 .39524 L
.52122 .39075 L
.52132 .38624 L
.52142 .38173 L
.52153 .37721 L
.52163 .37269 L
.52173 .36817 L
.52183 .36365 L
.52193 .35913 L
.52203 .35461 L
.52213 .3501 L
.52223 .34559 L
.52233 .34109 L
.52244 .33659 L
.52254 .33211 L
.52264 .32763 L
.52274 .32316 L
.52284 .31869 L
.52294 .31424 L
.52304 .3098 L
.52314 .30537 L
.52324 .30094 L
.52334 .29653 L
.52345 .29213 L
.52355 .28774 L
.52365 .28336 L
.52375 .27898 L
.52385 .27462 L
.52395 .27027 L
Mistroke
.52405 .26593 L
.52415 .2616 L
.52425 .25728 L
.52436 .25297 L
.52446 .24867 L
.52456 .24437 L
.52466 .24009 L
.52476 .23582 L
.52486 .23157 L
.52496 .22732 L
.52506 .22308 L
.52516 .21886 L
.52526 .21465 L
.52537 .21045 L
.52547 .20627 L
.52557 .2021 L
.52567 .19795 L
.52577 .19382 L
.52587 .1897 L
.52597 .1856 L
.52607 .18153 L
.52617 .17747 L
.52628 .17344 L
.52638 .16943 L
.52648 .16544 L
.52658 .16149 L
.52668 .15756 L
.52678 .15366 L
.52688 .1498 L
.52698 .14596 L
.52708 .14216 L
.52718 .1384 L
.52729 .13468 L
.52739 .13099 L
.52749 .12735 L
.52759 .12375 L
.52769 .12019 L
.52779 .11668 L
.52789 .11322 L
.52799 .10981 L
.52809 .10644 L
.5282 .10313 L
.5283 .09987 L
.5284 .09666 L
.5285 .09351 L
.5286 .09041 L
.5287 .08737 L
.5288 .08439 L
.5289 .08147 L
.529 .07861 L
Mistroke
.52911 .07581 L
.52921 .07306 L
.52931 .07038 L
.52941 .06777 L
.52951 .06521 L
.52961 .06272 L
.52971 .06029 L
.52981 .05792 L
.52991 .05561 L
.53001 .05337 L
.53012 .0512 L
.53022 .04908 L
.53032 .04703 L
.53042 .04505 L
.53052 .04313 L
.53062 .04127 L
.53072 .03947 L
.53082 .03774 L
.53092 .03607 L
.53103 .03446 L
.53113 .03292 L
.53123 .03144 L
.53133 .03002 L
.53143 .02867 L
.53153 .02737 L
.53163 .02615 L
.53173 .02498 L
.53183 .02388 L
.53193 .02283 L
.53204 .02186 L
.53214 .02094 L
.53224 .02009 L
.53234 .0193 L
.53244 .01858 L
.53254 .01791 L
.53264 .01732 L
.53274 .01679 L
.53284 .01632 L
.53295 .01592 L
.53305 .01558 L
.53315 .01531 L
.53325 .0151 L
.53335 .01496 L
.53345 .01489 L
.53355 .01489 L
.53365 .01496 L
.53375 .01509 L
.53385 .01529 L
.53396 .01557 L
.53406 .01591 L
Mistroke
.53416 .01632 L
.53426 .01681 L
.53436 .01736 L
.53446 .01798 L
.53456 .01868 L
.53466 .01945 L
.53476 .02029 L
.53487 .0212 L
.53497 .02219 L
.53507 .02324 L
.53517 .02437 L
.53527 .02557 L
.53537 .02684 L
.53547 .02818 L
.53557 .02959 L
.53567 .03107 L
.53577 .03262 L
.53588 .03424 L
.53598 .03593 L
.53608 .03769 L
.53618 .03951 L
.53628 .0414 L
.53638 .04335 L
.53648 .04537 L
.53658 .04745 L
.53668 .0496 L
.53679 .0518 L
.53689 .05407 L
.53699 .05639 L
.53709 .05878 L
.53719 .06122 L
.53729 .06372 L
.53739 .06627 L
.53749 .06887 L
.53759 .07153 L
.5377 .07424 L
.5378 .077 L
.5379 .07982 L
.538 .08268 L
.5381 .08559 L
.5382 .08854 L
.5383 .09154 L
.5384 .09459 L
.5385 .09769 L
.5386 .10083 L
.53871 .10401 L
.53881 .10724 L
.53891 .11051 L
.53901 .11382 L
.53911 .11718 L
Mistroke
.53921 .12057 L
.53931 .12401 L
.53941 .1275 L
.53951 .13102 L
.53962 .13459 L
.53972 .1382 L
.53982 .14186 L
.53992 .14555 L
.54002 .14929 L
.54012 .15308 L
.54022 .1569 L
.54032 .16077 L
.54042 .16469 L
.54052 .16864 L
.54063 .17265 L
.54073 .17669 L
.54083 .18079 L
.54093 .18492 L
.54103 .1891 L
.54113 .19333 L
.54123 .1976 L
.54133 .20192 L
.54143 .20628 L
.54154 .21069 L
.54164 .21514 L
.54174 .21963 L
.54184 .22417 L
.54194 .22875 L
.54204 .23337 L
.54214 .23803 L
.54224 .24273 L
.54234 .24747 L
.54244 .25224 L
.54255 .25705 L
.54265 .26189 L
.54275 .26677 L
.54285 .27167 L
.54295 .2766 L
.54305 .28155 L
.54315 .28653 L
.54325 .29153 L
.54335 .29654 L
.54346 .30157 L
.54356 .30661 L
.54366 .31166 L
.54376 .31672 L
.54386 .32177 L
.54396 .32683 L
.54406 .33188 L
.54416 .33693 L
Mistroke
.54426 .34196 L
.54436 .34698 L
.54447 .35198 L
.54457 .35696 L
.54467 .36191 L
.54477 .36683 L
.54487 .37173 L
.54497 .37659 L
.54507 .38141 L
.54517 .38619 L
.54527 .39092 L
.54538 .39561 L
.54548 .40025 L
.54558 .40483 L
.54568 .40936 L
.54578 .41383 L
.54588 .41824 L
.54598 .42259 L
.54608 .42687 L
.54618 .43109 L
.54629 .43524 L
.54639 .43931 L
.54649 .44332 L
.54659 .44725 L
.54669 .45111 L
.54679 .45489 L
.54689 .45859 L
.54699 .46222 L
.54709 .46577 L
.54719 .46924 L
.5473 .47263 L
.5474 .47594 L
.5475 .47917 L
.5476 .48231 L
.5477 .48538 L
.5478 .48836 L
.5479 .49126 L
.548 .49408 L
.5481 .49682 L
.54821 .49947 L
.54831 .50204 L
.54841 .50453 L
.54851 .50693 L
.54861 .50925 L
.54871 .51148 L
.54881 .51363 L
.54891 .51568 L
.54901 .51766 L
.54911 .51954 L
.54922 .52133 L
Mistroke
.54932 .52303 L
.54942 .52464 L
.54952 .52616 L
.54962 .52757 L
.54972 .5289 L
.54982 .53012 L
.54992 .53124 L
.55002 .53226 L
.55013 .53318 L
.55023 .53398 L
.55033 .53468 L
.55043 .53526 L
.55053 .53573 L
.55063 .53608 L
.55073 .53631 L
.55083 .53641 L
.55093 .53639 L
.55103 .53623 L
.55114 .53595 L
.55124 .53552 L
.55134 .53496 L
.55144 .53425 L
.55154 .5334 L
.55164 .5324 L
.55174 .53125 L
.55184 .52995 L
.55194 .52848 L
.55205 .52686 L
.55215 .52508 L
.55225 .52314 L
.55235 .52103 L
.55245 .51875 L
.55255 .5163 L
.55265 .51369 L
.55275 .5109 L
.55285 .50794 L
.55295 .50482 L
.55306 .50152 L
.55316 .49805 L
.55326 .4944 L
.55336 .49059 L
.55346 .48661 L
.55356 .48247 L
.55366 .47816 L
.55376 .47368 L
.55386 .46905 L
.55397 .46426 L
.55407 .45932 L
.55417 .45422 L
.55427 .44898 L
Mistroke
.55437 .44359 L
.55447 .43807 L
.55457 .43242 L
.55467 .42663 L
.55477 .42073 L
.55488 .4147 L
.55498 .40857 L
.55508 .40232 L
.55518 .39598 L
.55528 .38955 L
.55538 .38302 L
.55548 .37642 L
.55558 .36975 L
.55568 .36301 L
.55578 .35621 L
.55589 .34936 L
.55599 .34247 L
.55609 .33554 L
.55619 .32859 L
.55629 .32162 L
.55639 .31464 L
.55649 .30766 L
.55659 .3007 L
.55669 .29375 L
.5568 .28683 L
.5569 .27996 L
.557 .27314 L
.5571 .26638 L
.5572 .25969 L
.5573 .2531 L
.5574 .2466 L
.5575 .24022 L
.5576 .23396 L
.5577 .22784 L
.55781 .22189 L
.55791 .2161 L
.55801 .21049 L
.55811 .2051 L
.55821 .19992 L
.55831 .19497 L
.55841 .19028 L
.55851 .18586 L
.55861 .18173 L
.55872 .17791 L
.55882 .17442 L
.55892 .17126 L
.55902 .16847 L
.55912 .16606 L
.55922 .16405 L
.55932 .16246 L
Mistroke
.55942 .1613 L
.55952 .16059 L
.55962 .16034 L
.55973 .16057 L
.55983 .16129 L
.55993 .16252 L
.56003 .16426 L
.56013 .16652 L
.56023 .16931 L
.56033 .17263 L
.56043 .17648 L
.56053 .18086 L
.56064 .18577 L
.56074 .1912 L
.56084 .19714 L
.56094 .20358 L
.56104 .21049 L
.56114 .21786 L
.56124 .22566 L
.56134 .23387 L
.56144 .24244 L
.56154 .25135 L
.56165 .26055 L
.56175 .27 L
.56185 .27965 L
.56195 .28946 L
.56205 .29937 L
.56215 .30932 L
.56225 .31926 L
.56235 .32914 L
.56245 .33889 L
.56256 .34845 L
.56266 .35777 L
.56276 .36679 L
.56286 .37545 L
.56296 .3837 L
.56306 .39149 L
.56316 .39878 L
.56326 .4055 L
.56336 .41163 L
.56347 .41713 L
.56357 .42196 L
.56367 .4261 L
.56377 .42952 L
.56387 .4322 L
.56397 .43414 L
.56407 .43532 L
.56417 .43574 L
.56427 .4354 L
.56437 .4343 L
Mistroke
.56448 .43246 L
.56458 .4299 L
.56468 .42663 L
.56478 .42267 L
.56488 .41806 L
.56498 .41283 L
.56508 .40701 L
.56518 .40064 L
.56528 .39377 L
.56539 .38643 L
.56549 .37867 L
.56559 .37054 L
.56569 .36209 L
.56579 .35336 L
.56589 .3444 L
.56599 .33527 L
.56609 .326 L
.56619 .31665 L
.56629 .30726 L
.5664 .29788 L
.5665 .28854 L
.5666 .27929 L
.5667 .27016 L
.5668 .26119 L
.5669 .25241 L
.567 .24385 L
.5671 .23554 L
.5672 .22749 L
.56731 .21974 L
.56741 .2123 L
.56751 .20519 L
.56761 .19842 L
.56771 .19201 L
.56781 .18595 L
.56791 .18026 L
.56801 .17495 L
.56811 .17002 L
.56821 .16547 L
.56832 .1613 L
.56842 .15751 L
.56852 .15411 L
.56862 .15107 L
.56872 .14841 L
.56882 .14612 L
.56892 .14419 L
.56902 .14262 L
.56912 .1414 L
.56923 .14052 L
.56933 .13998 L
.56943 .13976 L
Mistroke
.56953 .13987 L
.56963 .1403 L
.56973 .14102 L
.56983 .14205 L
.56993 .14337 L
.57003 .14496 L
.57014 .14683 L
.57024 .14897 L
.57034 .15137 L
.57044 .15401 L
.57054 .1569 L
.57064 .16002 L
.57074 .16337 L
.57084 .16694 L
.57094 .17071 L
.57104 .17469 L
.57115 .17887 L
.57125 .18323 L
.57135 .18777 L
.57145 .19249 L
.57155 .19737 L
.57165 .2024 L
.57175 .20758 L
.57185 .21291 L
.57195 .21836 L
.57206 .22395 L
.57216 .22964 L
.57226 .23545 L
.57236 .24135 L
.57246 .24735 L
.57256 .25343 L
.57266 .25959 L
.57276 .26581 L
.57286 .27209 L
.57296 .27842 L
.57307 .2848 L
.57317 .29121 L
.57327 .29764 L
.57337 .30409 L
.57347 .31055 L
.57357 .31702 L
.57367 .32348 L
.57377 .32993 L
.57387 .33635 L
.57398 .34275 L
.57408 .34912 L
.57418 .35545 L
.57428 .36173 L
.57438 .36795 L
.57448 .37412 L
Mistroke
.57458 .38023 L
.57468 .38627 L
.57478 .39223 L
.57488 .39812 L
.57499 .40392 L
.57509 .40964 L
.57519 .41527 L
.57529 .4208 L
.57539 .42624 L
.57549 .43159 L
.57559 .43683 L
.57569 .44197 L
.57579 .44701 L
.5759 .45194 L
.576 .45676 L
.5761 .46148 L
.5762 .46609 L
.5763 .4706 L
.5764 .47499 L
.5765 .47928 L
.5766 .48345 L
.5767 .48752 L
.5768 .49148 L
.57691 .49534 L
.57701 .49908 L
.57711 .50272 L
.57721 .50626 L
.57731 .50969 L
.57741 .51302 L
.57751 .51624 L
.57761 .51936 L
.57771 .52238 L
.57782 .5253 L
.57792 .52812 L
.57802 .53083 L
.57812 .53345 L
.57822 .53598 L
.57832 .5384 L
.57842 .54073 L
.57852 .54296 L
.57862 .54509 L
.57873 .54713 L
.57883 .54907 L
.57893 .55092 L
.57903 .55266 L
.57913 .55432 L
.57923 .55587 L
.57933 .55733 L
.57943 .55869 L
.57953 .55996 L
Mistroke
.57963 .56112 L
.57974 .56219 L
.57984 .56316 L
.57994 .56403 L
.58004 .56479 L
.58014 .56546 L
.58024 .56603 L
.58034 .56649 L
.58044 .56685 L
.58054 .56711 L
.58065 .56726 L
.58075 .56731 L
.58085 .56725 L
.58095 .56708 L
.58105 .56682 L
.58115 .56644 L
.58125 .56596 L
.58135 .56537 L
.58145 .56468 L
.58155 .56388 L
.58166 .56297 L
.58176 .56196 L
.58186 .56085 L
.58196 .55963 L
.58206 .55831 L
.58216 .55688 L
.58226 .55536 L
.58236 .55373 L
.58246 .55201 L
.58257 .55019 L
.58267 .54828 L
.58277 .54627 L
.58287 .54417 L
.58297 .54198 L
.58307 .5397 L
.58317 .53734 L
.58327 .5349 L
.58337 .53238 L
.58347 .52977 L
.58358 .5271 L
.58368 .52435 L
.58378 .52153 L
.58388 .51864 L
.58398 .51569 L
.58408 .51267 L
.58418 .5096 L
.58428 .50647 L
.58438 .50328 L
.58449 .50004 L
.58459 .49675 L
Mistroke
.58469 .49342 L
.58479 .49003 L
.58489 .48661 L
.58499 .48315 L
.58509 .47964 L
.58519 .4761 L
.58529 .47253 L
.58539 .46892 L
.5855 .46528 L
.5856 .46161 L
.5857 .45791 L
.5858 .45419 L
.5859 .45043 L
.586 .44666 L
.5861 .44286 L
.5862 .43903 L
.5863 .43518 L
.58641 .43131 L
.58651 .42742 L
.58661 .42351 L
.58671 .41958 L
.58681 .41563 L
.58691 .41166 L
.58701 .40767 L
.58711 .40366 L
.58721 .39962 L
.58732 .39558 L
.58742 .39151 L
.58752 .38742 L
.58762 .38331 L
.58772 .37918 L
.58782 .37504 L
.58792 .37087 L
.58802 .36669 L
.58812 .36248 L
.58822 .35826 L
.58833 .35402 L
.58843 .34976 L
.58853 .34548 L
.58863 .34119 L
.58873 .33688 L
.58883 .33255 L
.58893 .3282 L
.58903 .32384 L
.58913 .31946 L
.58924 .31507 L
.58934 .31067 L
.58944 .30625 L
.58954 .30182 L
.58964 .29739 L
Mistroke
.58974 .29294 L
.58984 .28849 L
.58994 .28403 L
.59004 .27956 L
.59014 .27509 L
.59025 .27063 L
.59035 .26616 L
.59045 .26169 L
.59055 .25723 L
.59065 .25277 L
.59075 .24832 L
.59085 .24387 L
.59095 .23944 L
.59105 .23503 L
.59116 .23062 L
.59126 .22624 L
.59136 .22187 L
.59146 .21752 L
.59156 .21319 L
.59166 .20889 L
.59176 .20462 L
.59186 .20037 L
.59196 .19615 L
.59206 .19196 L
.59217 .1878 L
.59227 .18368 L
.59237 .17959 L
.59247 .17554 L
.59257 .17153 L
.59267 .16756 L
.59277 .16363 L
.59287 .15974 L
.59297 .15589 L
.59308 .15208 L
.59318 .14832 L
.59328 .14461 L
.59338 .14094 L
.59348 .13731 L
.59358 .13373 L
.59368 .13021 L
.59378 .12672 L
.59388 .12329 L
.59398 .11991 L
.59409 .11657 L
.59419 .11328 L
.59429 .11005 L
.59439 .10686 L
.59449 .10372 L
.59459 .10063 L
.59469 .09759 L
Mistroke
.59479 .0946 L
.59489 .09166 L
.595 .08878 L
.5951 .08594 L
.5952 .08315 L
.5953 .08042 L
.5954 .07773 L
.5955 .07509 L
.5956 .07251 L
.5957 .06998 L
.5958 .0675 L
.59591 .06507 L
.59601 .0627 L
.59611 .06037 L
.59621 .0581 L
.59631 .05589 L
.59641 .05373 L
.59651 .05162 L
.59661 .04957 L
.59671 .04757 L
.59681 .04563 L
.59692 .04375 L
.59702 .04193 L
.59712 .04017 L
.59722 .03846 L
.59732 .03682 L
.59742 .03524 L
.59752 .03372 L
.59762 .03226 L
.59772 .03086 L
.59783 .02954 L
.59793 .02827 L
.59803 .02708 L
.59813 .02595 L
.59823 .02489 L
.59833 .02389 L
.59843 .02297 L
.59853 .02212 L
.59863 .02133 L
.59873 .02062 L
.59884 .01998 L
.59894 .01941 L
.59904 .01892 L
.59914 .0185 L
.59924 .01815 L
.59934 .01787 L
.59944 .01767 L
.59954 .01754 L
.59964 .01749 L
.59975 .01751 L
Mistroke
.59985 .0176 L
.59995 .01776 L
.60005 .018 L
.60015 .01832 L
.60025 .0187 L
.60035 .01916 L
.60045 .01968 L
.60055 .02028 L
.60065 .02095 L
.60076 .02169 L
.60086 .0225 L
.60096 .02338 L
.60106 .02433 L
.60116 .02534 L
.60126 .02642 L
.60136 .02757 L
.60146 .02878 L
.60156 .03006 L
.60167 .0314 L
.60177 .03281 L
.60187 .03427 L
.60197 .03581 L
.60207 .0374 L
.60217 .03905 L
.60227 .04077 L
.60237 .04255 L
.60247 .04438 L
.60257 .04628 L
.60268 .04824 L
.60278 .05026 L
.60288 .05234 L
.60298 .05447 L
.60308 .05667 L
.60318 .05893 L
.60328 .06125 L
.60338 .06363 L
.60348 .06607 L
.60359 .06857 L
.60369 .07113 L
.60379 .07375 L
.60389 .07644 L
.60399 .07918 L
.60409 .082 L
.60419 .08487 L
.60429 .08781 L
.60439 .09081 L
.6045 .09388 L
.6046 .09701 L
.6047 .10021 L
.6048 .10348 L
Mistroke
.6049 .10681 L
.605 .11021 L
.6051 .11368 L
.6052 .11721 L
.6053 .12082 L
.6054 .12449 L
.60551 .12822 L
.60561 .13203 L
.60571 .1359 L
.60581 .13984 L
.60591 .14385 L
.60601 .14792 L
.60611 .15206 L
.60621 .15626 L
.60631 .16052 L
.60642 .16485 L
.60652 .16924 L
.60662 .17368 L
.60672 .17819 L
.60682 .18275 L
.60692 .18736 L
.60702 .19202 L
.60712 .19674 L
.60722 .2015 L
.60732 .20631 L
.60743 .21116 L
.60753 .21604 L
.60763 .22097 L
.60773 .22593 L
.60783 .23092 L
.60793 .23593 L
.60803 .24097 L
.60813 .24604 L
.60823 .25112 L
.60834 .25621 L
.60844 .26132 L
.60854 .26644 L
.60864 .27156 L
.60874 .27668 L
.60884 .2818 L
.60894 .28691 L
.60904 .29202 L
.60914 .29712 L
.60924 .3022 L
.60935 .30727 L
.60945 .31232 L
.60955 .31734 L
.60965 .32234 L
.60975 .32732 L
.60985 .33226 L
Mistroke
.60995 .33718 L
.61005 .34206 L
.61015 .3469 L
.61026 .35171 L
.61036 .35647 L
.61046 .3612 L
.61056 .36589 L
.61066 .37053 L
.61076 .37513 L
.61086 .37968 L
.61096 .38419 L
.61106 .38864 L
.61117 .39306 L
.61127 .39742 L
.61137 .40173 L
.61147 .40599 L
.61157 .4102 L
.61167 .41437 L
.61177 .41847 L
.61187 .42253 L
.61197 .42653 L
.61207 .43048 L
.61218 .43438 L
.61228 .43822 L
.61238 .44201 L
.61248 .44573 L
.61258 .44941 L
.61268 .45302 L
.61278 .45657 L
.61288 .46006 L
.61298 .46349 L
.61309 .46686 L
.61319 .47016 L
.61329 .47339 L
.61339 .47655 L
.61349 .47964 L
.61359 .48266 L
.61369 .4856 L
.61379 .48846 L
.61389 .49123 L
.61399 .49392 L
.6141 .49652 L
.6142 .49903 L
.6143 .50145 L
.6144 .50376 L
.6145 .50597 L
.6146 .50808 L
.6147 .51007 L
.6148 .51194 L
.6149 .5137 L
Mistroke
.61501 .51533 L
.61511 .51684 L
.61521 .51821 L
.61531 .51944 L
.61541 .52053 L
.61551 .52148 L
.61561 .52228 L
.61571 .52292 L
.61581 .5234 L
.61591 .52373 L
.61602 .52388 L
.61612 .52387 L
.61622 .52368 L
.61632 .52331 L
.61642 .52277 L
.61652 .52204 L
.61662 .52112 L
.61672 .52002 L
.61682 .51873 L
.61693 .51724 L
.61703 .51556 L
.61713 .51369 L
.61723 .51162 L
.61733 .50935 L
.61743 .50689 L
.61753 .50423 L
.61763 .50137 L
.61773 .49832 L
.61783 .49507 L
.61794 .49162 L
.61804 .48798 L
.61814 .48415 L
.61824 .48013 L
.61834 .47593 L
.61844 .47154 L
.61854 .46696 L
.61864 .46221 L
.61874 .45728 L
.61885 .45218 L
.61895 .44691 L
.61905 .44148 L
.61915 .43589 L
.61925 .43014 L
.61935 .42424 L
.61945 .4182 L
.61955 .41201 L
.61965 .4057 L
.61976 .39925 L
.61986 .39268 L
.61996 .386 L
Mistroke
.62006 .37921 L
.62016 .37231 L
.62026 .36533 L
.62036 .35826 L
.62046 .35111 L
.62056 .34389 L
.62066 .33662 L
.62077 .3293 L
.62087 .32195 L
.62097 .31456 L
.62107 .30717 L
.62117 .29978 L
.62127 .2924 L
.62137 .28505 L
.62147 .27775 L
.62157 .2705 L
.62168 .26333 L
.62178 .25626 L
.62188 .2493 L
.62198 .24247 L
.62208 .23579 L
.62218 .22928 L
.62228 .22297 L
.62238 .21688 L
.62248 .21103 L
.62258 .20543 L
.62269 .20013 L
.62279 .19513 L
.62289 .19047 L
.62299 .18617 L
.62309 .18224 L
.62319 .17873 L
.62329 .17564 L
.62339 .173 L
.62349 .17084 L
.6236 .16917 L
.6237 .16801 L
.6238 .16739 L
.6239 .16731 L
.624 .1678 L
.6241 .16886 L
.6242 .1705 L
.6243 .17273 L
.6244 .17556 L
.6245 .17899 L
.62461 .183 L
.62471 .18761 L
.62481 .1928 L
.62491 .19855 L
.62501 .20486 L
Mistroke
.62511 .21169 L
.62521 .21902 L
.62531 .22683 L
.62541 .23507 L
.62552 .24371 L
.62562 .25272 L
.62572 .26203 L
.62582 .27161 L
.62592 .2814 L
.62602 .29135 L
.62612 .30139 L
.62622 .31148 L
.62632 .32154 L
.62642 .33152 L
.62653 .34135 L
.62663 .35098 L
.62673 .36035 L
.62683 .36939 L
.62693 .37806 L
.62703 .38629 L
.62713 .39405 L
.62723 .40127 L
.62733 .40793 L
.62744 .41398 L
.62754 .41938 L
.62764 .42412 L
.62774 .42817 L
.62784 .4315 L
.62794 .43411 L
.62804 .43598 L
.62814 .43711 L
.62824 .4375 L
.62835 .43716 L
.62845 .4361 L
.62855 .43432 L
.62865 .43185 L
.62875 .42871 L
.62885 .42492 L
.62895 .42052 L
.62905 .41553 L
.62915 .41 L
.62925 .40394 L
.62936 .39742 L
.62946 .39045 L
.62956 .3831 L
.62966 .37539 L
.62976 .36738 L
.62986 .3591 L
.62996 .35059 L
.63006 .34191 L
Mistroke
.63016 .33309 L
.63027 .32417 L
.63037 .31519 L
.63047 .30619 L
.63057 .2972 L
.63067 .28826 L
.63077 .2794 L
.63087 .27065 L
.63097 .26203 L
.63107 .25358 L
.63117 .24531 L
.63128 .23725 L
.63138 .22941 L
.63148 .22181 L
.63158 .21447 L
.63168 .20739 L
.63178 .2006 L
.63188 .1941 L
.63198 .18789 L
.63208 .18199 L
.63219 .1764 L
.63229 .17112 L
.63239 .16616 L
.63249 .16151 L
.63259 .15718 L
.63269 .15317 L
.63279 .14948 L
.63289 .1461 L
.63299 .14304 L
.63309 .14028 L
.6332 .13784 L
.6333 .13571 L
.6334 .13387 L
.6335 .13234 L
.6336 .1311 L
.6337 .13015 L
.6338 .12948 L
.6339 .1291 L
.634 .129 L
.63411 .12917 L
.63421 .1296 L
.63431 .1303 L
.63441 .13126 L
.63451 .13247 L
.63461 .13393 L
.63471 .13563 L
.63481 .13757 L
.63491 .13974 L
.63501 .14214 L
.63512 .14476 L
Mistroke
.63522 .1476 L
.63532 .15065 L
.63542 .1539 L
.63552 .15734 L
.63562 .16098 L
.63572 .16481 L
.63582 .16881 L
.63592 .17298 L
.63603 .17732 L
.63613 .18182 L
.63623 .18647 L
.63633 .19126 L
.63643 .19619 L
.63653 .20124 L
.63663 .20642 L
.63673 .21171 L
.63683 .2171 L
.63694 .2226 L
.63704 .22818 L
.63714 .23384 L
.63724 .23958 L
.63734 .24539 L
.63744 .25125 L
.63754 .25717 L
.63764 .26313 L
.63774 .26912 L
.63784 .27514 L
.63795 .28119 L
.63805 .28725 L
.63815 .29332 L
.63825 .29939 L
.63835 .30545 L
.63845 .3115 L
.63855 .31754 L
.63865 .32355 L
.63875 .32954 L
.63886 .33549 L
.63896 .34141 L
.63906 .34729 L
.63916 .35312 L
.63926 .3589 L
.63936 .36463 L
.63946 .3703 L
.63956 .37592 L
.63966 .38147 L
.63976 .38696 L
.63987 .39239 L
.63997 .39775 L
.64007 .40304 L
.64017 .40825 L
Mistroke
.64027 .4134 L
.64037 .41847 L
.64047 .42348 L
.64057 .4284 L
.64067 .43326 L
.64078 .43803 L
.64088 .44274 L
.64098 .44737 L
.64108 .45192 L
.64118 .4564 L
.64128 .4608 L
.64138 .46513 L
.64148 .46938 L
.64158 .47356 L
.64168 .47766 L
.64179 .48169 L
.64189 .48565 L
.64199 .48953 L
.64209 .49334 L
.64219 .49707 L
.64229 .50073 L
.64239 .50431 L
.64249 .50782 L
.64259 .51125 L
.6427 .51461 L
.6428 .51789 L
.6429 .5211 L
.643 .52422 L
.6431 .52727 L
.6432 .53025 L
.6433 .53314 L
.6434 .53595 L
.6435 .53868 L
.6436 .54133 L
.64371 .54389 L
.64381 .54637 L
.64391 .54876 L
.64401 .55107 L
.64411 .55328 L
.64421 .55541 L
.64431 .55745 L
.64441 .55939 L
.64451 .56124 L
.64462 .56299 L
.64472 .56465 L
.64482 .56621 L
.64492 .56767 L
.64502 .56904 L
.64512 .5703 L
.64522 .57146 L
Mistroke
.64532 .57253 L
.64542 .57348 L
.64553 .57434 L
.64563 .57509 L
.64573 .57574 L
.64583 .57629 L
.64593 .57673 L
.64603 .57707 L
.64613 .57731 L
.64623 .57745 L
.64633 .57748 L
.64643 .57741 L
.64654 .57724 L
.64664 .57698 L
.64674 .57661 L
.64684 .57615 L
.64694 .57559 L
.64704 .57494 L
.64714 .57419 L
.64724 .57336 L
.64734 .57243 L
.64745 .57142 L
.64755 .57032 L
.64765 .56914 L
.64775 .56788 L
.64785 .56653 L
.64795 .56511 L
.64805 .56361 L
.64815 .56204 L
.64825 .5604 L
.64835 .55868 L
.64846 .5569 L
.64856 .55505 L
.64866 .55314 L
.64876 .55117 L
.64886 .54913 L
.64896 .54703 L
.64906 .54488 L
.64916 .54267 L
.64926 .5404 L
.64937 .53808 L
.64947 .53571 L
.64957 .53328 L
.64967 .53081 L
.64977 .52828 L
.64987 .52571 L
.64997 .52309 L
.65007 .52042 L
.65017 .51771 L
.65027 .51494 L
Mistroke
.65038 .51214 L
.65048 .50928 L
.65058 .50639 L
.65068 .50344 L
.65078 .50045 L
.65088 .49742 L
.65098 .49434 L
.65108 .49122 L
.65118 .48805 L
.65129 .48484 L
.65139 .48159 L
.65149 .47829 L
.65159 .47494 L
.65169 .47155 L
.65179 .46812 L
.65189 .46464 L
.65199 .46112 L
.65209 .45755 L
.6522 .45394 L
.6523 .45028 L
.6524 .44659 L
.6525 .44284 L
.6526 .43906 L
.6527 .43523 L
.6528 .43136 L
.6529 .42745 L
.653 .4235 L
.6531 .41951 L
.65321 .41548 L
.65331 .41141 L
.65341 .40731 L
.65351 .40317 L
.65361 .399 L
.65371 .39479 L
.65381 .39055 L
.65391 .38628 L
.65401 .38199 L
.65412 .37766 L
.65422 .37331 L
.65432 .36894 L
.65442 .36455 L
.65452 .36013 L
.65462 .3557 L
.65472 .35125 L
.65482 .34679 L
.65492 .34231 L
.65502 .33782 L
.65513 .33333 L
.65523 .32883 L
.65533 .32432 L
Mistroke
.65543 .31981 L
.65553 .3153 L
.65563 .3108 L
.65573 .30629 L
.65583 .30179 L
.65593 .29729 L
.65604 .29281 L
.65614 .28833 L
.65624 .28386 L
.65634 .27941 L
.65644 .27497 L
.65654 .27055 L
.65664 .26614 L
.65674 .26175 L
.65684 .25738 L
.65694 .25303 L
.65705 .2487 L
.65715 .24439 L
.65725 .2401 L
.65735 .23584 L
.65745 .2316 L
.65755 .22739 L
.65765 .2232 L
.65775 .21904 L
.65785 .21491 L
.65796 .2108 L
.65806 .20671 L
.65816 .20266 L
.65826 .19863 L
.65836 .19464 L
.65846 .19066 L
.65856 .18672 L
.65866 .18281 L
.65876 .17893 L
.65886 .17507 L
.65897 .17125 L
.65907 .16745 L
.65917 .16369 L
.65927 .15996 L
.65937 .15625 L
.65947 .15258 L
.65957 .14894 L
.65967 .14534 L
.65977 .14176 L
.65988 .13822 L
.65998 .13472 L
.66008 .13125 L
.66018 .12781 L
.66028 .12441 L
.66038 .12105 L
Mistroke
.66048 .11773 L
.66058 .11445 L
.66068 .1112 L
.66079 .108 L
.66089 .10484 L
.66099 .10173 L
.66109 .09865 L
.66119 .09563 L
.66129 .09265 L
.66139 .08972 L
.66149 .08684 L
.66159 .08401 L
.66169 .08123 L
.6618 .07851 L
.6619 .07584 L
.662 .07322 L
.6621 .07067 L
.6622 .06817 L
.6623 .06573 L
.6624 .06335 L
.6625 .06104 L
.6626 .05879 L
.66271 .0566 L
.66281 .05448 L
.66291 .05242 L
.66301 .05043 L
.66311 .04851 L
.66321 .04665 L
.66331 .04487 L
.66341 .04315 L
.66351 .0415 L
.66361 .03993 L
.66372 .03843 L
.66382 .03699 L
.66392 .03563 L
.66402 .03434 L
.66412 .03312 L
.66422 .03198 L
.66432 .0309 L
.66442 .0299 L
.66452 .02897 L
.66463 .02811 L
.66473 .02732 L
.66483 .0266 L
.66493 .02596 L
.66503 .02538 L
.66513 .02487 L
.66523 .02444 L
.66533 .02407 L
.66543 .02377 L
Mistroke
.66553 .02354 L
.66564 .02338 L
.66574 .02329 L
.66584 .02326 L
.66594 .0233 L
.66604 .02341 L
.66614 .02359 L
.66624 .02383 L
.66634 .02414 L
.66644 .02452 L
.66655 .02496 L
.66665 .02547 L
.66675 .02605 L
.66685 .02669 L
.66695 .0274 L
.66705 .02818 L
.66715 .02903 L
.66725 .02994 L
.66735 .03093 L
.66745 .03198 L
.66756 .03311 L
.66766 .0343 L
.66776 .03556 L
.66786 .0369 L
.66796 .03831 L
.66806 .03979 L
.66816 .04135 L
.66826 .04298 L
.66836 .04469 L
.66847 .04648 L
.66857 .04834 L
.66867 .05028 L
.66877 .0523 L
.66887 .0544 L
.66897 .05658 L
.66907 .05884 L
.66917 .06118 L
.66927 .06361 L
.66938 .06611 L
.66948 .06871 L
.66958 .07138 L
.66968 .07414 L
.66978 .07698 L
.66988 .07991 L
.66998 .08291 L
.67008 .08601 L
.67018 .08918 L
.67028 .09244 L
.67039 .09578 L
.67049 .0992 L
Mistroke
.67059 .1027 L
.67069 .10628 L
.67079 .10993 L
.67089 .11366 L
.67099 .11747 L
.67109 .12135 L
.67119 .1253 L
.6713 .12932 L
.6714 .13341 L
.6715 .13756 L
.6716 .14177 L
.6717 .14604 L
.6718 .15037 L
.6719 .15476 L
.672 .1592 L
.6721 .16368 L
.6722 .16822 L
.67231 .1728 L
.67241 .17742 L
.67251 .18208 L
.67261 .18677 L
.67271 .1915 L
.67281 .19626 L
.67291 .20105 L
.67301 .20586 L
.67311 .21069 L
.67322 .21555 L
.67332 .22042 L
.67342 .2253 L
.67352 .2302 L
.67362 .23511 L
.67372 .24003 L
.67382 .24496 L
.67392 .24989 L
.67402 .25483 L
.67412 .25977 L
.67423 .2647 L
.67433 .26964 L
.67443 .27457 L
.67453 .2795 L
.67463 .28443 L
.67473 .28935 L
.67483 .29426 L
.67493 .29917 L
.67503 .30407 L
.67514 .30896 L
.67524 .31384 L
.67534 .31871 L
.67544 .32357 L
.67554 .32842 L
Mistroke
.67564 .33326 L
.67574 .33808 L
.67584 .3429 L
.67594 .3477 L
.67604 .35248 L
.67615 .35725 L
.67625 .362 L
.67635 .36673 L
.67645 .37145 L
.67655 .37615 L
.67665 .38082 L
.67675 .38547 L
.67685 .3901 L
.67695 .3947 L
.67706 .39928 L
.67716 .40382 L
.67726 .40832 L
.67736 .4128 L
.67746 .41723 L
.67756 .42162 L
.67766 .42596 L
.67776 .43025 L
.67786 .4345 L
.67797 .43868 L
.67807 .4428 L
.67817 .44686 L
.67827 .45084 L
.67837 .45476 L
.67847 .45859 L
.67857 .46233 L
.67867 .46599 L
.67877 .46955 L
.67887 .47301 L
.67898 .47636 L
.67908 .4796 L
.67918 .48272 L
.67928 .48572 L
.67938 .48859 L
.67948 .49132 L
.67958 .49392 L
.67968 .49636 L
.67978 .49866 L
.67989 .5008 L
.67999 .50277 L
.68009 .50458 L
.68019 .50621 L
.68029 .50767 L
.68039 .50895 L
.68049 .51004 L
.68059 .51093 L
Mistroke
.68069 .51164 L
.68079 .51214 L
.6809 .51245 L
.681 .51254 L
.6811 .51243 L
.6812 .51211 L
.6813 .51158 L
.6814 .51083 L
.6815 .50986 L
.6816 .50867 L
.6817 .50727 L
.68181 .50564 L
.68191 .50379 L
.68201 .50172 L
.68211 .49942 L
.68221 .4969 L
.68231 .49416 L
.68241 .4912 L
.68251 .48801 L
.68261 .4846 L
.68271 .48097 L
.68282 .47713 L
.68292 .47306 L
.68302 .46878 L
.68312 .46429 L
.68322 .45959 L
.68332 .45467 L
.68342 .44956 L
.68352 .44424 L
.68362 .43872 L
.68373 .433 L
.68383 .4271 L
.68393 .421 L
.68403 .41473 L
.68413 .40828 L
.68423 .40166 L
.68433 .39488 L
.68443 .38794 L
.68453 .38086 L
.68463 .37363 L
.68474 .36628 L
.68484 .35881 L
.68494 .35123 L
.68504 .34356 L
.68514 .3358 L
.68524 .32798 L
.68534 .32011 L
.68544 .3122 L
.68554 .30428 L
.68565 .29636 L
Mistroke
.68575 .28846 L
.68585 .28061 L
.68595 .27282 L
.68605 .26512 L
.68615 .25754 L
.68625 .2501 L
.68635 .24283 L
.68645 .23575 L
.68656 .2289 L
.68666 .2223 L
.68676 .21599 L
.68686 .20999 L
.68696 .20433 L
.68706 .19905 L
.68716 .19417 L
.68726 .18973 L
.68736 .18574 L
.68746 .18224 L
.68757 .17926 L
.68767 .17682 L
.68777 .17494 L
.68787 .17365 L
.68797 .17295 L
.68807 .17288 L
.68817 .17344 L
.68827 .17464 L
.68837 .17649 L
.68848 .17899 L
.68858 .18214 L
.68868 .18595 L
.68878 .19039 L
.68888 .19546 L
.68898 .20114 L
.68908 .20742 L
.68918 .21425 L
.68928 .22162 L
.68938 .22949 L
.68949 .23781 L
.68959 .24655 L
.68969 .25566 L
.68979 .26509 L
.68989 .27477 L
.68999 .28467 L
.69009 .29471 L
.69019 .30483 L
.69029 .31498 L
.6904 .32509 L
.6905 .3351 L
.6906 .34494 L
.6907 .35456 L
Mistroke
.6908 .36389 L
.6909 .37288 L
.691 .38148 L
.6911 .38963 L
.6912 .3973 L
.6913 .40443 L
.69141 .41099 L
.69151 .41695 L
.69161 .42227 L
.69171 .42694 L
.69181 .43093 L
.69191 .43424 L
.69201 .43684 L
.69211 .43874 L
.69221 .43993 L
.69232 .44042 L
.69242 .44021 L
.69252 .43933 L
.69262 .43777 L
.69272 .43557 L
.69282 .43274 L
.69292 .42931 L
.69302 .42531 L
.69312 .42076 L
.69322 .4157 L
.69333 .41015 L
.69343 .40417 L
.69353 .39777 L
.69363 .39101 L
.69373 .3839 L
.69383 .3765 L
.69393 .36884 L
.69403 .36095 L
.69413 .35287 L
.69424 .34463 L
.69434 .33628 L
.69444 .32784 L
.69454 .31934 L
.69464 .31082 L
.69474 .3023 L
.69484 .2938 L
.69494 .28536 L
.69504 .277 L
.69515 .26874 L
.69525 .2606 L
.69535 .25259 L
.69545 .24474 L
.69555 .23706 L
.69565 .22957 L
.69575 .22227 L
Mistroke
.69585 .21517 L
.69595 .20829 L
.69605 .20164 L
.69616 .19522 L
.69626 .18904 L
.69636 .18311 L
.69646 .17742 L
.69656 .17198 L
.69666 .16681 L
.69676 .16189 L
.69686 .15723 L
.69696 .15283 L
.69707 .1487 L
.69717 .14483 L
.69727 .14122 L
.69737 .13788 L
.69747 .1348 L
.69757 .13198 L
.69767 .12943 L
.69777 .12714 L
.69787 .1251 L
.69797 .12333 L
.69808 .12181 L
.69818 .12054 L
.69828 .11953 L
.69838 .11877 L
.69848 .11826 L
.69858 .11799 L
.69868 .11796 L
.69878 .11818 L
.69888 .11863 L
.69899 .11931 L
.69909 .12023 L
.69919 .12137 L
.69929 .12273 L
.69939 .12431 L
.69949 .12611 L
.69959 .12811 L
.69969 .13032 L
.69979 .13273 L
.69989 .13533 L
.7 .13813 L
.7001 .1411 L
.7002 .14426 L
.7003 .14758 L
.7004 .15107 L
.7005 .15472 L
.7006 .15853 L
.7007 .16247 L
.7008 .16656 L
Mistroke
.70091 .17078 L
.70101 .17513 L
.70111 .17959 L
.70121 .18416 L
.70131 .18884 L
.70141 .19362 L
.70151 .19848 L
.70161 .20343 L
.70171 .20846 L
.70182 .21355 L
.70192 .21871 L
.70202 .22392 L
.70212 .22919 L
.70222 .2345 L
.70232 .23985 L
.70242 .24522 L
.70252 .25063 L
.70262 .25606 L
.70272 .2615 L
.70283 .26696 L
.70293 .27242 L
.70303 .27788 L
.70313 .28335 L
.70323 .28881 L
.70333 .29426 L
.70343 .29969 L
.70353 .30512 L
.70363 .31052 L
.70374 .31591 L
.70384 .32127 L
.70394 .32661 L
.70404 .33192 L
.70414 .3372 L
.70424 .34246 L
.70434 .34768 L
.70444 .35287 L
.70454 .35803 L
.70464 .36315 L
.70475 .36824 L
.70485 .3733 L
.70495 .37832 L
.70505 .3833 L
.70515 .38825 L
.70525 .39316 L
.70535 .39803 L
.70545 .40286 L
.70555 .40766 L
.70566 .41242 L
.70576 .41714 L
.70586 .42182 L
Mistroke
.70596 .42646 L
.70606 .43106 L
.70616 .43562 L
.70626 .44014 L
.70636 .44461 L
.70646 .44905 L
.70656 .45344 L
.70667 .45779 L
.70677 .46209 L
.70687 .46634 L
.70697 .47055 L
.70707 .4747 L
.70717 .47881 L
.70727 .48286 L
.70737 .48686 L
.70747 .4908 L
.70758 .49469 L
.70768 .49851 L
.70778 .50228 L
.70788 .50598 L
.70798 .50962 L
.70808 .51319 L
.70818 .51669 L
.70828 .52012 L
.70838 .52348 L
.70848 .52677 L
.70859 .52997 L
.70869 .5331 L
.70879 .53615 L
.70889 .53911 L
.70899 .54199 L
.70909 .54479 L
.70919 .5475 L
.70929 .55011 L
.70939 .55264 L
.7095 .55508 L
.7096 .55743 L
.7097 .55968 L
.7098 .56184 L
.7099 .5639 L
.71 .56587 L
.7101 .56774 L
.7102 .56951 L
.7103 .57119 L
.71041 .57277 L
.71051 .57426 L
.71061 .57565 L
.71071 .57695 L
.71081 .57815 L
.71091 .57925 L
Mistroke
.71101 .58027 L
.71111 .58119 L
.71121 .58201 L
.71131 .58275 L
.71142 .5834 L
.71152 .58396 L
.71162 .58443 L
.71172 .58481 L
.71182 .58511 L
.71192 .58533 L
.71202 .58547 L
.71212 .58552 L
.71222 .58549 L
.71233 .58539 L
.71243 .58521 L
.71253 .58496 L
.71263 .58463 L
.71273 .58422 L
.71283 .58375 L
.71293 .5832 L
.71303 .58259 L
.71313 .58191 L
.71323 .58116 L
.71334 .58034 L
.71344 .57946 L
.71354 .57851 L
.71364 .5775 L
.71374 .57642 L
.71384 .57529 L
.71394 .57408 L
.71404 .57282 L
.71414 .57149 L
.71425 .57011 L
.71435 .56866 L
.71445 .56715 L
.71455 .56558 L
.71465 .56394 L
.71475 .56225 L
.71485 .56049 L
.71495 .55868 L
.71505 .5568 L
.71515 .55486 L
.71526 .55286 L
.71536 .5508 L
.71546 .54867 L
.71556 .54649 L
.71566 .54424 L
.71576 .54193 L
.71586 .53955 L
.71596 .53712 L
Mistroke
.71606 .53462 L
.71617 .53206 L
.71627 .52944 L
.71637 .52676 L
.71647 .52401 L
.71657 .52121 L
.71667 .51834 L
.71677 .51542 L
.71687 .51243 L
.71697 .50939 L
.71707 .50628 L
.71718 .50312 L
.71728 .4999 L
.71738 .49663 L
.71748 .4933 L
.71758 .48992 L
.71768 .48648 L
.71778 .483 L
.71788 .47946 L
.71798 .47587 L
.71809 .47224 L
.71819 .46856 L
.71829 .46484 L
.71839 .46108 L
.71849 .45727 L
.71859 .45343 L
.71869 .44954 L
.71879 .44563 L
.71889 .44167 L
.719 .43769 L
.7191 .43367 L
.7192 .42963 L
.7193 .42556 L
.7194 .42146 L
.7195 .41734 L
.7196 .4132 L
.7197 .40903 L
.7198 .40485 L
.7199 .40065 L
.72001 .39644 L
.72011 .39221 L
.72021 .38796 L
.72031 .38371 L
.72041 .37944 L
.72051 .37517 L
.72061 .37088 L
.72071 .36659 L
.72081 .3623 L
.72092 .35799 L
.72102 .35369 L
Mistroke
.72112 .34937 L
.72122 .34506 L
.72132 .34074 L
.72142 .33642 L
.72152 .3321 L
.72162 .32778 L
.72172 .32346 L
.72182 .31914 L
.72193 .31482 L
.72203 .3105 L
.72213 .30618 L
.72223 .30187 L
.72233 .29755 L
.72243 .29324 L
.72253 .28893 L
.72263 .28462 L
.72273 .28032 L
.72284 .27602 L
.72294 .27172 L
.72304 .26743 L
.72314 .26314 L
.72324 .25886 L
.72334 .25459 L
.72344 .25032 L
.72354 .24606 L
.72364 .24181 L
.72374 .23757 L
.72385 .23333 L
.72395 .22911 L
.72405 .2249 L
.72415 .2207 L
.72425 .21652 L
.72435 .21235 L
.72445 .2082 L
.72455 .20406 L
.72465 .19994 L
.72476 .19585 L
.72486 .19177 L
.72496 .18772 L
.72506 .1837 L
.72516 .1797 L
.72526 .17573 L
.72536 .17178 L
.72546 .16787 L
.72556 .164 L
.72566 .16015 L
.72577 .15635 L
.72587 .15258 L
.72597 .14885 L
.72607 .14516 L
Mistroke
.72617 .14152 L
.72627 .13792 L
.72637 .13437 L
.72647 .13086 L
.72657 .1274 L
.72668 .124 L
.72678 .12064 L
.72688 .11734 L
.72698 .1141 L
.72708 .11091 L
.72718 .10777 L
.72728 .1047 L
.72738 .10168 L
.72748 .09872 L
.72759 .09582 L
.72769 .09299 L
.72779 .09021 L
.72789 .0875 L
.72799 .08485 L
.72809 .08226 L
.72819 .07974 L
.72829 .07727 L
.72839 .07488 L
.72849 .07254 L
.7286 .07027 L
.7287 .06807 L
.7288 .06592 L
.7289 .06384 L
.729 .06183 L
.7291 .05988 L
.7292 .05799 L
.7293 .05616 L
.7294 .0544 L
.72951 .0527 L
.72961 .05106 L
.72971 .04949 L
.72981 .04798 L
.72991 .04653 L
.73001 .04514 L
.73011 .04382 L
.73021 .04256 L
.73031 .04136 L
.73041 .04022 L
.73052 .03915 L
.73062 .03814 L
.73072 .03719 L
.73082 .03631 L
.73092 .03549 L
.73102 .03474 L
.73112 .03405 L
Mistroke
.73122 .03343 L
.73132 .03288 L
.73143 .03239 L
.73153 .03197 L
.73163 .03163 L
.73173 .03135 L
.73183 .03114 L
.73193 .03101 L
.73203 .03095 L
.73213 .03096 L
.73223 .03106 L
.73233 .03123 L
.73244 .03147 L
.73254 .0318 L
.73264 .03221 L
.73274 .0327 L
.73284 .03328 L
.73294 .03394 L
.73304 .03469 L
.73314 .03552 L
.73324 .03644 L
.73335 .03746 L
.73345 .03856 L
.73355 .03975 L
.73365 .04104 L
.73375 .04242 L
.73385 .04389 L
.73395 .04546 L
.73405 .04712 L
.73415 .04887 L
.73425 .05072 L
.73436 .05267 L
.73446 .05471 L
.73456 .05684 L
.73466 .05907 L
.73476 .06139 L
.73486 .0638 L
.73496 .0663 L
.73506 .06889 L
.73516 .07157 L
.73527 .07434 L
.73537 .0772 L
.73547 .08014 L
.73557 .08317 L
.73567 .08628 L
.73577 .08946 L
.73587 .09273 L
.73597 .09607 L
.73607 .09949 L
.73618 .10298 L
Mistroke
.73628 .10654 L
.73638 .11017 L
.73648 .11386 L
.73658 .11762 L
.73668 .12144 L
.73678 .12532 L
.73688 .12926 L
.73698 .13325 L
.73708 .1373 L
.73719 .1414 L
.73729 .14556 L
.73739 .14976 L
.73749 .154 L
.73759 .1583 L
.73769 .16264 L
.73779 .16702 L
.73789 .17144 L
.73799 .1759 L
.7381 .18041 L
.7382 .18495 L
.7383 .18953 L
.7384 .19414 L
.7385 .19879 L
.7386 .20348 L
.7387 .2082 L
.7388 .21296 L
.7389 .21775 L
.739 .22257 L
.73911 .22743 L
.73921 .23232 L
.73931 .23724 L
.73941 .24219 L
.73951 .24718 L
.73961 .25219 L
.73971 .25724 L
.73981 .26231 L
.73991 .26742 L
.74002 .27255 L
.74012 .27772 L
.74022 .2829 L
.74032 .28812 L
.74042 .29336 L
.74052 .29862 L
.74062 .30391 L
.74072 .30921 L
.74082 .31453 L
.74092 .31987 L
.74103 .32522 L
.74113 .33058 L
.74123 .33595 L
Mistroke
.74133 .34133 L
.74143 .3467 L
.74153 .35208 L
.74163 .35744 L
.74173 .3628 L
.74183 .36814 L
.74194 .37346 L
.74204 .37876 L
.74214 .38403 L
.74224 .38926 L
.74234 .39445 L
.74244 .3996 L
.74254 .40469 L
.74264 .40973 L
.74274 .4147 L
.74285 .4196 L
.74295 .42442 L
.74305 .42916 L
.74315 .4338 L
.74325 .43835 L
.74335 .4428 L
.74345 .44713 L
.74355 .45134 L
.74365 .45543 L
.74375 .45938 L
.74386 .4632 L
.74396 .46687 L
.74406 .47039 L
.74416 .47375 L
.74426 .47694 L
.74436 .47997 L
.74446 .48282 L
.74456 .48548 L
.74466 .48796 L
.74477 .49024 L
.74487 .49233 L
.74497 .49421 L
.74507 .49589 L
.74517 .49735 L
.74527 .4986 L
.74537 .49963 L
.74547 .50043 L
.74557 .50101 L
.74567 .50135 L
.74578 .50146 L
.74588 .50134 L
.74598 .50097 L
.74608 .50036 L
.74618 .49951 L
.74628 .49841 L
Mistroke
.74638 .49706 L
.74648 .49547 L
.74658 .49362 L
.74669 .49151 L
.74679 .48916 L
.74689 .48654 L
.74699 .48367 L
.74709 .48055 L
.74719 .47716 L
.74729 .47352 L
.74739 .46962 L
.74749 .46546 L
.74759 .46105 L
.7477 .45638 L
.7478 .45145 L
.7479 .44628 L
.748 .44085 L
.7481 .43518 L
.7482 .42926 L
.7483 .42311 L
.7484 .41672 L
.7485 .41011 L
.74861 .40328 L
.74871 .39623 L
.74881 .38899 L
.74891 .38155 L
.74901 .37393 L
.74911 .36615 L
.74921 .35821 L
.74931 .35014 L
.74941 .34195 L
.74951 .33366 L
.74962 .32529 L
.74972 .31687 L
.74982 .30841 L
.74992 .29994 L
.75002 .2915 L
.75012 .2831 L
.75022 .27479 L
.75032 .26658 L
.75042 .25852 L
.75053 .25064 L
.75063 .24297 L
.75073 .23555 L
.75083 .22842 L
.75093 .2216 L
.75103 .21514 L
.75113 .20908 L
.75123 .20344 L
.75133 .19826 L
Mistroke
.75144 .19358 L
.75154 .18943 L
.75164 .18584 L
.75174 .18283 L
.75184 .18043 L
.75194 .17867 L
.75204 .17756 L
.75214 .17713 L
.75224 .17738 L
.75234 .17832 L
.75245 .17996 L
.75255 .1823 L
.75265 .18534 L
.75275 .18907 L
.75285 .19348 L
.75295 .19855 L
.75305 .20426 L
.75315 .21058 L
.75325 .21749 L
.75336 .22494 L
.75346 .2329 L
.75356 .24133 L
.75366 .25016 L
.75376 .25936 L
.75386 .26887 L
.75396 .27863 L
.75406 .28858 L
.75416 .29866 L
.75426 .3088 L
.75437 .31894 L
.75447 .32903 L
.75457 .339 L
.75467 .34878 L
.75477 .35832 L
.75487 .36757 L
.75497 .37647 L
.75507 .38497 L
.75517 .39303 L
.75528 .4006 L
.75538 .40765 L
.75548 .41414 L
.75558 .42005 L
.75568 .42535 L
.75578 .43003 L
.75588 .43406 L
.75598 .43745 L
.75608 .44017 L
.75618 .44223 L
.75629 .44364 L
.75639 .44439 L
Mistroke
.75649 .4445 L
.75659 .44398 L
.75669 .44284 L
.75679 .44111 L
.75689 .43879 L
.75699 .43592 L
.75709 .43252 L
.7572 .42862 L
.7573 .42424 L
.7574 .41941 L
.7575 .41417 L
.7576 .40854 L
.7577 .40255 L
.7578 .39624 L
.7579 .38963 L
.758 .38276 L
.7581 .37565 L
.75821 .36834 L
.75831 .36086 L
.75841 .35323 L
.75851 .34547 L
.75861 .33762 L
.75871 .32971 L
.75881 .32174 L
.75891 .31376 L
.75901 .30577 L
.75912 .29779 L
.75922 .28986 L
.75932 .28197 L
.75942 .27416 L
.75952 .26643 L
.75962 .2588 L
.75972 .25128 L
.75982 .24388 L
.75992 .23662 L
.76003 .2295 L
.76013 .22253 L
.76023 .21573 L
.76033 .20909 L
.76043 .20263 L
.76053 .19635 L
.76063 .19026 L
.76073 .18436 L
.76083 .17866 L
.76093 .17316 L
.76104 .16787 L
.76114 .16278 L
.76124 .15791 L
.76134 .15325 L
.76144 .1488 L
Mistroke
.76154 .14458 L
.76164 .14057 L
.76174 .13679 L
.76184 .13324 L
.76195 .1299 L
.76205 .1268 L
.76215 .12392 L
.76225 .12127 L
.76235 .11884 L
.76245 .11665 L
.76255 .11468 L
.76265 .11293 L
.76275 .11142 L
.76285 .11013 L
.76296 .10906 L
.76306 .10822 L
.76316 .10759 L
.76326 .10719 L
.76336 .107 L
.76346 .10703 L
.76356 .10726 L
.76366 .10771 L
.76376 .10836 L
.76387 .10921 L
.76397 .11026 L
.76407 .11151 L
.76417 .11294 L
.76427 .11456 L
.76437 .11635 L
.76447 .11832 L
.76457 .12046 L
.76467 .12277 L
.76477 .12523 L
.76488 .12785 L
.76498 .13061 L
.76508 .13352 L
.76518 .13656 L
.76528 .13973 L
.76538 .14303 L
.76548 .14644 L
.76558 .14997 L
.76568 .1536 L
.76579 .15733 L
.76589 .16116 L
.76599 .16507 L
.76609 .16907 L
.76619 .17315 L
.76629 .1773 L
.76639 .18152 L
.76649 .18581 L
Mistroke
.76659 .19015 L
.76669 .19455 L
.7668 .19899 L
.7669 .20349 L
.767 .20802 L
.7671 .2126 L
.7672 .21721 L
.7673 .22185 L
.7674 .22652 L
.7675 .23122 L
.7676 .23594 L
.76771 .24069 L
.76781 .24545 L
.76791 .25024 L
.76801 .25504 L
.76811 .25985 L
.76821 .26468 L
.76831 .26952 L
.76841 .27437 L
.76851 .27923 L
.76862 .2841 L
.76872 .28898 L
.76882 .29387 L
.76892 .29876 L
.76902 .30366 L
.76912 .30857 L
.76922 .31348 L
.76932 .31839 L
.76942 .32331 L
.76952 .32823 L
.76963 .33316 L
.76973 .33808 L
.76983 .34301 L
.76993 .34794 L
.77003 .35287 L
.77013 .35779 L
.77023 .36272 L
.77033 .36764 L
.77043 .37255 L
.77054 .37746 L
.77064 .38236 L
.77074 .38725 L
.77084 .39213 L
.77094 .397 L
.77104 .40185 L
.77114 .40668 L
.77124 .4115 L
.77134 .41629 L
.77144 .42107 L
.77155 .42581 L
Mistroke
.77165 .43053 L
.77175 .43521 L
.77185 .43986 L
.77195 .44448 L
.77205 .44905 L
.77215 .45359 L
.77225 .45808 L
.77235 .46252 L
.77246 .46691 L
.77256 .47125 L
.77266 .47554 L
.77276 .47976 L
.77286 .48393 L
.77296 .48804 L
.77306 .49208 L
.77316 .49605 L
.77326 .49995 L
.77336 .50378 L
.77347 .50754 L
.77357 .51123 L
.77367 .51483 L
.77377 .51836 L
.77387 .52181 L
.77397 .52518 L
.77407 .52846 L
.77417 .53166 L
.77427 .53478 L
.77438 .53782 L
.77448 .54077 L
.77458 .54363 L
.77468 .54641 L
.77478 .5491 L
.77488 .55171 L
.77498 .55423 L
.77508 .55666 L
.77518 .55901 L
.77528 .56128 L
.77539 .56346 L
.77549 .56556 L
.77559 .56757 L
.77569 .5695 L
.77579 .57136 L
.77589 .57313 L
.77599 .57482 L
.77609 .57643 L
.77619 .57796 L
.7763 .57942 L
.7764 .5808 L
.7765 .5821 L
.7766 .58333 L
Mistroke
.7767 .58449 L
.7768 .58557 L
.7769 .58658 L
.777 .58752 L
.7771 .58839 L
.77721 .58918 L
.77731 .58991 L
.77741 .59057 L
.77751 .59116 L
.77761 .59168 L
.77771 .59214 L
.77781 .59253 L
.77791 .59285 L
.77801 .5931 L
.77811 .59328 L
.77822 .5934 L
.77832 .59345 L
.77842 .59344 L
.77852 .59335 L
.77862 .5932 L
.77872 .59299 L
.77882 .5927 L
.77892 .59235 L
.77902 .59193 L
.77913 .59144 L
.77923 .59088 L
.77933 .59025 L
.77943 .58955 L
.77953 .58879 L
.77963 .58795 L
.77973 .58704 L
.77983 .58607 L
.77993 .58502 L
.78003 .5839 L
.78014 .58271 L
.78024 .58145 L
.78034 .58012 L
.78044 .57871 L
.78054 .57724 L
.78064 .57569 L
.78074 .57408 L
.78084 .57239 L
.78094 .57064 L
.78105 .56881 L
.78115 .56691 L
.78125 .56495 L
.78135 .56292 L
.78145 .56082 L
.78155 .55865 L
.78165 .55642 L
Mistroke
.78175 .55413 L
.78185 .55176 L
.78195 .54934 L
.78206 .54686 L
.78216 .54431 L
.78226 .54171 L
.78236 .53904 L
.78246 .53632 L
.78256 .53354 L
.78266 .53071 L
.78276 .52783 L
.78286 .5249 L
.78297 .52191 L
.78307 .51887 L
.78317 .51579 L
.78327 .51266 L
.78337 .50949 L
.78347 .50627 L
.78357 .50301 L
.78367 .49971 L
.78377 .49637 L
.78388 .49299 L
.78398 .48957 L
.78408 .48612 L
.78418 .48263 L
.78428 .4791 L
.78438 .47554 L
.78448 .47195 L
.78458 .46833 L
.78468 .46467 L
.78478 .46099 L
.78489 .45727 L
.78499 .45353 L
.78509 .44975 L
.78519 .44595 L
.78529 .44212 L
.78539 .43826 L
.78549 .43438 L
.78559 .43047 L
.78569 .42653 L
.7858 .42257 L
.7859 .41858 L
.786 .41456 L
.7861 .41052 L
.7862 .40646 L
.7863 .40237 L
.7864 .39826 L
.7865 .39412 L
.7866 .38996 L
.7867 .38577 L
Mistroke
.78681 .38157 L
.78691 .37734 L
.78701 .37309 L
.78711 .36881 L
.78721 .36452 L
.78731 .36021 L
.78741 .35588 L
.78751 .35152 L
.78761 .34716 L
.78772 .34277 L
.78782 .33837 L
.78792 .33395 L
.78802 .32952 L
.78812 .32508 L
.78822 .32063 L
.78832 .31617 L
.78842 .3117 L
.78852 .30722 L
.78862 .30274 L
.78873 .29825 L
.78883 .29376 L
.78893 .28928 L
.78903 .28479 L
.78913 .28031 L
.78923 .27583 L
.78933 .27136 L
.78943 .2669 L
.78953 .26245 L
.78964 .25802 L
.78974 .2536 L
.78984 .24919 L
.78994 .24481 L
.79004 .24044 L
.79014 .2361 L
.79024 .23178 L
.79034 .22749 L
.79044 .22323 L
.79054 .21899 L
.79065 .21479 L
.79075 .21062 L
.79085 .20648 L
.79095 .20238 L
.79105 .19832 L
.79115 .19429 L
.79125 .19031 L
.79135 .18636 L
.79145 .18246 L
.79156 .17859 L
.79166 .17478 L
.79176 .171 L
Mistroke
.79186 .16727 L
.79196 .16359 L
.79206 .15995 L
.79216 .15635 L
.79226 .15281 L
.79236 .14931 L
.79247 .14585 L
.79257 .14245 L
.79267 .13909 L
.79277 .13578 L
.79287 .13252 L
.79297 .1293 L
.79307 .12613 L
.79317 .12301 L
.79327 .11994 L
.79337 .11691 L
.79348 .11393 L
.79358 .111 L
.79368 .10811 L
.79378 .10528 L
.79388 .10249 L
.79398 .09975 L
.79408 .09705 L
.79418 .09441 L
.79428 .09181 L
.79439 .08926 L
.79449 .08676 L
.79459 .08431 L
.79469 .08191 L
.79479 .07956 L
.79489 .07726 L
.79499 .07501 L
.79509 .07282 L
.79519 .07068 L
.79529 .0686 L
.7954 .06657 L
.7955 .0646 L
.7956 .06269 L
.7957 .06084 L
.7958 .05906 L
.7959 .05733 L
.796 .05568 L
.7961 .05408 L
.7962 .05256 L
.79631 .05111 L
.79641 .04973 L
.79651 .04843 L
.79661 .0472 L
.79671 .04605 L
.79681 .04498 L
Mistroke
.79691 .04399 L
.79701 .04308 L
.79711 .04226 L
.79721 .04152 L
.79732 .04088 L
.79742 .04032 L
.79752 .03986 L
.79762 .03949 L
.79772 .03921 L
.79782 .03903 L
.79792 .03895 L
.79802 .03897 L
.79812 .03908 L
.79823 .0393 L
.79833 .03961 L
.79843 .04003 L
.79853 .04055 L
.79863 .04117 L
.79873 .04189 L
.79883 .04271 L
.79893 .04364 L
.79903 .04466 L
.79913 .04579 L
.79924 .04702 L
.79934 .04835 L
.79944 .04978 L
.79954 .0513 L
.79964 .05293 L
.79974 .05465 L
.79984 .05646 L
.79994 .05837 L
.80004 .06038 L
.80015 .06247 L
.80025 .06466 L
.80035 .06693 L
.80045 .06929 L
.80055 .07174 L
.80065 .07428 L
.80075 .07689 L
.80085 .07959 L
.80095 .08238 L
.80106 .08524 L
.80116 .08818 L
.80126 .0912 L
.80136 .09429 L
.80146 .09746 L
.80156 .10071 L
.80166 .10403 L
.80176 .10742 L
.80186 .11089 L
Mistroke
.80196 .11443 L
.80207 .11804 L
.80217 .12172 L
.80227 .12547 L
.80237 .12929 L
.80247 .13319 L
.80257 .13715 L
.80267 .14118 L
.80277 .14529 L
.80287 .14946 L
.80298 .15371 L
.80308 .15802 L
.80318 .16241 L
.80328 .16687 L
.80338 .1714 L
.80348 .17599 L
.80358 .18066 L
.80368 .1854 L
.80378 .19021 L
.80388 .19509 L
.80399 .20004 L
.80409 .20506 L
.80419 .21015 L
.80429 .21531 L
.80439 .22053 L
.80449 .22582 L
.80459 .23118 L
.80469 .23659 L
.80479 .24207 L
.8049 .24761 L
.805 .25321 L
.8051 .25885 L
.8052 .26456 L
.8053 .27031 L
.8054 .2761 L
.8055 .28194 L
.8056 .28781 L
.8057 .29372 L
.8058 .29966 L
.80591 .30562 L
.80601 .3116 L
.80611 .3176 L
.80621 .3236 L
.80631 .32961 L
.80641 .33561 L
.80651 .3416 L
.80661 .34757 L
.80671 .35352 L
.80682 .35944 L
.80692 .36532 L
Mistroke
.80702 .37116 L
.80712 .37694 L
.80722 .38266 L
.80732 .38832 L
.80742 .39389 L
.80752 .39939 L
.80762 .40479 L
.80772 .4101 L
.80783 .4153 L
.80793 .42038 L
.80803 .42534 L
.80813 .43017 L
.80823 .43487 L
.80833 .43942 L
.80843 .44382 L
.80853 .44806 L
.80863 .45214 L
.80874 .45605 L
.80884 .45977 L
.80894 .46331 L
.80904 .46666 L
.80914 .46982 L
.80924 .47277 L
.80934 .47551 L
.80944 .47803 L
.80954 .48034 L
.80965 .48242 L
.80975 .48427 L
.80985 .48588 L
.80995 .48725 L
.81005 .48838 L
.81015 .48925 L
.81025 .48987 L
.81035 .49023 L
.81045 .49033 L
.81055 .49016 L
.81066 .48971 L
.81076 .48899 L
.81086 .48798 L
.81096 .48669 L
.81106 .48511 L
.81116 .48324 L
.81126 .48107 L
.81136 .4786 L
.81146 .47583 L
.81157 .47276 L
.81167 .46937 L
.81177 .46568 L
.81187 .46168 L
.81197 .45737 L
Mistroke
.81207 .45274 L
.81217 .44781 L
.81227 .44257 L
.81237 .43702 L
.81247 .43117 L
.81258 .42502 L
.81268 .41858 L
.81278 .41185 L
.81288 .40485 L
.81298 .39759 L
.81308 .39007 L
.81318 .38231 L
.81328 .37433 L
.81338 .36614 L
.81349 .35777 L
.81359 .34924 L
.81369 .34056 L
.81379 .33177 L
.81389 .3229 L
.81399 .31397 L
.81409 .30502 L
.81419 .29608 L
.81429 .28719 L
.81439 .27838 L
.8145 .2697 L
.8146 .26119 L
.8147 .25288 L
.8148 .24482 L
.8149 .23705 L
.815 .22961 L
.8151 .22255 L
.8152 .2159 L
.8153 .20971 L
.81541 .20402 L
.81551 .19885 L
.81561 .19426 L
.81571 .19027 L
.81581 .1869 L
.81591 .1842 L
.81601 .18217 L
.81611 .18084 L
.81621 .18023 L
.81631 .18034 L
.81642 .18119 L
.81652 .18278 L
.81662 .1851 L
.81672 .18815 L
.81682 .19191 L
.81692 .19638 L
.81702 .20152 L
Mistroke
.81712 .20732 L
.81722 .21374 L
.81733 .22074 L
.81743 .22829 L
.81753 .23633 L
.81763 .24483 L
.81773 .25374 L
.81783 .26298 L
.81793 .27252 L
.81803 .28229 L
.81813 .29223 L
.81824 .30228 L
.81834 .31237 L
.81844 .32245 L
.81854 .33245 L
.81864 .34232 L
.81874 .352 L
.81884 .36144 L
.81894 .37058 L
.81904 .37938 L
.81914 .38779 L
.81925 .39577 L
.81935 .40329 L
.81945 .41031 L
.81955 .41681 L
.81965 .42276 L
.81975 .42815 L
.81985 .43295 L
.81995 .43716 L
.82005 .44077 L
.82016 .44378 L
.82026 .44618 L
.82036 .44797 L
.82046 .44918 L
.82056 .44979 L
.82066 .44984 L
.82076 .44932 L
.82086 .44825 L
.82096 .44666 L
.82106 .44456 L
.82117 .44197 L
.82127 .43892 L
.82137 .43543 L
.82147 .43152 L
.82157 .42721 L
.82167 .42254 L
.82177 .41752 L
.82187 .41218 L
.82197 .40655 L
.82208 .40065 L
Mistroke
.82218 .3945 L
.82228 .38813 L
.82238 .38157 L
.82248 .37482 L
.82258 .36792 L
.82268 .36089 L
.82278 .35374 L
.82288 .3465 L
.82298 .33918 L
.82309 .3318 L
.82319 .32438 L
.82329 .31694 L
.82339 .30948 L
.82349 .30203 L
.82359 .29459 L
.82369 .28718 L
.82379 .27982 L
.82389 .2725 L
.824 .26525 L
.8241 .25807 L
.8242 .25097 L
.8243 .24396 L
.8244 .23705 L
.8245 .23025 L
.8246 .22356 L
.8247 .217 L
.8248 .21056 L
.82491 .20426 L
.82501 .19809 L
.82511 .19207 L
.82521 .18621 L
.82531 .1805 L
.82541 .17495 L
.82551 .16956 L
.82561 .16435 L
.82571 .1593 L
.82581 .15444 L
.82592 .14976 L
.82602 .14526 L
.82612 .14095 L
.82622 .13682 L
.82632 .13289 L
.82642 .12916 L
.82652 .12562 L
.82662 .12228 L
.82672 .11914 L
.82683 .11619 L
.82693 .11345 L
.82703 .11092 L
.82713 .10858 L
Mistroke
.82723 .10644 L
.82733 .10451 L
.82743 .10278 L
.82753 .10124 L
.82763 .09991 L
.82773 .09877 L
.82784 .09782 L
.82794 .09707 L
.82804 .0965 L
.82814 .09612 L
.82824 .09593 L
.82834 .09592 L
.82844 .09608 L
.82854 .09642 L
.82864 .09692 L
.82875 .09759 L
.82885 .09842 L
.82895 .09941 L
.82905 .10055 L
.82915 .10184 L
.82925 .10327 L
.82935 .10484 L
.82945 .10655 L
.82955 .10838 L
.82965 .11034 L
.82976 .11242 L
.82986 .11462 L
.82996 .11692 L
.83006 .11934 L
.83016 .12185 L
.83026 .12447 L
.83036 .12718 L
.83046 .12998 L
.83056 .13287 L
.83067 .13584 L
.83077 .13889 L
.83087 .14202 L
.83097 .14523 L
.83107 .1485 L
.83117 .15185 L
.83127 .15526 L
.83137 .15874 L
.83147 .16228 L
.83157 .16587 L
.83168 .16953 L
.83178 .17325 L
.83188 .17702 L
.83198 .18084 L
.83208 .18472 L
.83218 .18865 L
Mistroke
.83228 .19263 L
.83238 .19666 L
.83248 .20074 L
.83259 .20487 L
.83269 .20905 L
.83279 .21328 L
.83289 .21755 L
.83299 .22187 L
.83309 .22623 L
.83319 .23064 L
.83329 .23509 L
.83339 .23959 L
.8335 .24413 L
.8336 .24872 L
.8337 .25334 L
.8338 .25801 L
.8339 .26271 L
.834 .26745 L
.8341 .27223 L
.8342 .27705 L
.8343 .2819 L
.8344 .28678 L
.83451 .2917 L
.83461 .29664 L
.83471 .30161 L
.83481 .3066 L
.83491 .31162 L
.83501 .31666 L
.83511 .32172 L
.83521 .32679 L
.83531 .33188 L
.83542 .33697 L
.83552 .34207 L
.83562 .34718 L
.83572 .35229 L
.83582 .3574 L
.83592 .3625 L
.83602 .36759 L
.83612 .37267 L
.83622 .37774 L
.83632 .38278 L
.83643 .38781 L
.83653 .39281 L
.83663 .39779 L
.83673 .40273 L
.83683 .40765 L
.83693 .41252 L
.83703 .41735 L
.83713 .42215 L
.83723 .42689 L
Mistroke
.83734 .43159 L
.83744 .43624 L
.83754 .44084 L
.83764 .44538 L
.83774 .44987 L
.83784 .45429 L
.83794 .45866 L
.83804 .46296 L
.83814 .4672 L
.83824 .47138 L
.83835 .47549 L
.83845 .47953 L
.83855 .48351 L
.83865 .48741 L
.83875 .49125 L
.83885 .49502 L
.83895 .49871 L
.83905 .50234 L
.83915 .5059 L
.83926 .50938 L
.83936 .5128 L
.83946 .51614 L
.83956 .51942 L
.83966 .52262 L
.83976 .52576 L
.83986 .52882 L
.83996 .53182 L
.84006 .53475 L
.84016 .53761 L
.84027 .54041 L
.84037 .54314 L
.84047 .5458 L
.84057 .5484 L
.84067 .55093 L
.84077 .5534 L
.84087 .5558 L
.84097 .55815 L
.84107 .56042 L
.84118 .56264 L
.84128 .56479 L
.84138 .56688 L
.84148 .56891 L
.84158 .57088 L
.84168 .57279 L
.84178 .57463 L
.84188 .57641 L
.84198 .57813 L
.84209 .57979 L
.84219 .58139 L
.84229 .58293 L
Mistroke
.84239 .5844 L
.84249 .58581 L
.84259 .58715 L
.84269 .58844 L
.84279 .58966 L
.84289 .59081 L
.84299 .5919 L
.8431 .59292 L
.8432 .59388 L
.8433 .59477 L
.8434 .59559 L
.8435 .59635 L
.8436 .59704 L
.8437 .59765 L
.8438 .5982 L
.8439 .59868 L
.84401 .59908 L
.84411 .59942 L
.84421 .59968 L
.84431 .59987 L
.84441 .59999 L
.84451 .60004 L
.84461 .60001 L
.84471 .59991 L
.84481 .59973 L
.84491 .59949 L
.84502 .59916 L
.84512 .59877 L
.84522 .5983 L
.84532 .59776 L
.84542 .59715 L
.84552 .59646 L
.84562 .5957 L
.84572 .59487 L
.84582 .59397 L
.84593 .593 L
.84603 .59196 L
.84613 .59085 L
.84623 .58967 L
.84633 .58842 L
.84643 .5871 L
.84653 .58572 L
.84663 .58428 L
.84673 .58277 L
.84683 .58119 L
.84694 .57956 L
.84704 .57786 L
.84714 .5761 L
.84724 .57428 L
.84734 .5724 L
Mistroke
.84744 .57046 L
.84754 .56847 L
.84764 .56642 L
.84774 .56431 L
.84785 .56215 L
.84795 .55994 L
.84805 .55767 L
.84815 .55534 L
.84825 .55297 L
.84835 .55054 L
.84845 .54807 L
.84855 .54554 L
.84865 .54296 L
.84875 .54033 L
.84886 .53765 L
.84896 .53492 L
.84906 .53215 L
.84916 .52932 L
.84926 .52645 L
.84936 .52353 L
.84946 .52056 L
.84956 .51754 L
.84966 .51448 L
.84977 .51136 L
.84987 .5082 L
.84997 .50499 L
.85007 .50174 L
.85017 .49844 L
.85027 .49509 L
.85037 .49169 L
.85047 .48825 L
.85057 .48476 L
.85068 .48123 L
.85078 .47765 L
.85088 .47402 L
.85098 .47035 L
.85108 .46664 L
.85118 .46288 L
.85128 .45908 L
.85138 .45523 L
.85148 .45135 L
.85158 .44742 L
.85169 .44345 L
.85179 .43945 L
.85189 .43541 L
.85199 .43132 L
.85209 .42721 L
.85219 .42306 L
.85229 .41888 L
.85239 .41466 L
Mistroke
.85249 .41042 L
.8526 .40614 L
.8527 .40184 L
.8528 .39752 L
.8529 .39317 L
.853 .3888 L
.8531 .38441 L
.8532 .38 L
.8533 .37557 L
.8534 .37113 L
.8535 .36668 L
.85361 .36222 L
.85371 .35775 L
.85381 .35327 L
.85391 .34879 L
.85401 .34431 L
.85411 .33982 L
.85421 .33534 L
.85431 .33085 L
.85441 .32637 L
.85452 .3219 L
.85462 .31744 L
.85472 .31298 L
.85482 .30853 L
.85492 .3041 L
.85502 .29968 L
.85512 .29527 L
.85522 .29088 L
.85532 .2865 L
.85542 .28214 L
.85553 .2778 L
.85563 .27348 L
.85573 .26918 L
.85583 .2649 L
.85593 .26064 L
.85603 .2564 L
.85613 .25218 L
.85623 .24799 L
.85633 .24381 L
.85644 .23966 L
.85654 .23553 L
.85664 .23143 L
.85674 .22734 L
.85684 .22328 L
.85694 .21925 L
.85704 .21523 L
.85714 .21124 L
.85724 .20727 L
.85734 .20333 L
.85745 .1994 L
Mistroke
.85755 .1955 L
.85765 .19163 L
.85775 .18777 L
.85785 .18395 L
.85795 .18014 L
.85805 .17636 L
.85815 .1726 L
.85825 .16887 L
.85836 .16517 L
.85846 .16149 L
.85856 .15784 L
.85866 .15421 L
.85876 .15062 L
.85886 .14705 L
.85896 .14352 L
.85906 .14002 L
.85916 .13655 L
.85927 .13312 L
.85937 .12973 L
.85947 .12637 L
.85957 .12306 L
.85967 .11979 L
.85977 .11656 L
.85987 .11338 L
.85997 .11025 L
.86007 .10717 L
.86017 .10414 L
.86028 .10117 L
.86038 .09825 L
.86048 .0954 L
.86058 .09261 L
.86068 .08989 L
.86078 .08723 L
.86088 .08465 L
.86098 .08214 L
.86108 .0797 L
.86119 .07735 L
.86129 .07507 L
.86139 .07287 L
.86149 .07077 L
.86159 .06874 L
.86169 .06681 L
.86179 .06497 L
.86189 .06322 L
.86199 .06157 L
.86209 .06001 L
.8622 .05855 L
.8623 .05719 L
.8624 .05594 L
.8625 .05478 L
Mistroke
.8626 .05372 L
.8627 .05277 L
.8628 .05193 L
.8629 .05118 L
.863 .05055 L
.86311 .05002 L
.86321 .04959 L
.86331 .04927 L
.86341 .04906 L
.86351 .04895 L
.86361 .04894 L
.86371 .04904 L
.86381 .04925 L
.86391 .04956 L
.86401 .04997 L
.86412 .05049 L
.86422 .0511 L
.86432 .05182 L
.86442 .05264 L
.86452 .05356 L
.86462 .05458 L
.86472 .05569 L
.86482 .05691 L
.86492 .05822 L
.86503 .05963 L
.86513 .06113 L
.86523 .06273 L
.86533 .06443 L
.86543 .06622 L
.86553 .0681 L
.86563 .07008 L
.86573 .07215 L
.86583 .07432 L
.86593 .07658 L
.86604 .07894 L
.86614 .08138 L
.86624 .08393 L
.86634 .08657 L
.86644 .0893 L
.86654 .09213 L
.86664 .09506 L
.86674 .09808 L
.86684 .10121 L
.86695 .10443 L
.86705 .10774 L
.86715 .11116 L
.86725 .11468 L
.86735 .1183 L
.86745 .12202 L
.86755 .12585 L
Mistroke
.86765 .12978 L
.86775 .13381 L
.86786 .13794 L
.86796 .14218 L
.86806 .14653 L
.86816 .15098 L
.86826 .15553 L
.86836 .16019 L
.86846 .16495 L
.86856 .16982 L
.86866 .17479 L
.86876 .17986 L
.86887 .18503 L
.86897 .19029 L
.86907 .19566 L
.86917 .20112 L
.86927 .20667 L
.86937 .21231 L
.86947 .21803 L
.86957 .22384 L
.86967 .22972 L
.86978 .23569 L
.86988 .24172 L
.86998 .24781 L
.87008 .25397 L
.87018 .26018 L
.87028 .26645 L
.87038 .27275 L
.87048 .2791 L
.87058 .28547 L
.87068 .29187 L
.87079 .29828 L
.87089 .30471 L
.87099 .31114 L
.87109 .31756 L
.87119 .32397 L
.87129 .33037 L
.87139 .33673 L
.87149 .34306 L
.87159 .34934 L
.8717 .35557 L
.8718 .36174 L
.8719 .36784 L
.872 .37386 L
.8721 .37979 L
.8722 .38564 L
.8723 .39138 L
.8724 .39701 L
.8725 .40252 L
.8726 .40791 L
Mistroke
.87271 .41316 L
.87281 .41827 L
.87291 .42323 L
.87301 .42804 L
.87311 .43268 L
.87321 .43714 L
.87331 .44143 L
.87341 .44552 L
.87351 .44943 L
.87362 .45313 L
.87372 .45661 L
.87382 .45989 L
.87392 .46293 L
.87402 .46574 L
.87412 .46832 L
.87422 .47064 L
.87432 .47271 L
.87442 .47452 L
.87453 .47605 L
.87463 .47731 L
.87473 .47829 L
.87483 .47896 L
.87493 .47934 L
.87503 .47941 L
.87513 .47917 L
.87523 .4786 L
.87533 .4777 L
.87543 .47647 L
.87554 .47489 L
.87564 .47297 L
.87574 .47069 L
.87584 .46804 L
.87594 .46504 L
.87604 .46167 L
.87614 .45792 L
.87624 .4538 L
.87634 .44931 L
.87645 .44444 L
.87655 .43921 L
.87665 .4336 L
.87675 .42763 L
.87685 .4213 L
.87695 .41463 L
.87705 .40762 L
.87715 .40028 L
.87725 .39263 L
.87735 .38469 L
.87746 .37648 L
.87756 .36802 L
.87766 .35933 L
Mistroke
.87776 .35045 L
.87786 .3414 L
.87796 .33222 L
.87806 .32294 L
.87816 .31361 L
.87826 .30426 L
.87837 .29493 L
.87847 .28567 L
.87857 .27652 L
.87867 .26753 L
.87877 .25875 L
.87887 .25023 L
.87897 .24201 L
.87907 .23414 L
.87917 .22667 L
.87927 .21964 L
.87938 .2131 L
.87948 .20709 L
.87958 .20165 L
.87968 .19681 L
.87978 .19262 L
.87988 .18909 L
.87998 .18626 L
.88008 .18414 L
.88018 .18276 L
.88029 .18212 L
.88039 .18225 L
.88049 .18313 L
.88059 .18477 L
.88069 .18716 L
.88079 .1903 L
.88089 .19416 L
.88099 .19872 L
.88109 .20396 L
.88119 .20985 L
.8813 .21636 L
.8814 .22343 L
.8815 .23104 L
.8816 .23913 L
.8817 .24765 L
.8818 .25655 L
.8819 .26578 L
.882 .27527 L
.8821 .28497 L
.88221 .29483 L
.88231 .30477 L
.88241 .31475 L
.88251 .3247 L
.88261 .33457 L
.88271 .34431 L
Mistroke
.88281 .35386 L
.88291 .36318 L
.88301 .37221 L
.88312 .38092 L
.88322 .38928 L
.88332 .39723 L
.88342 .40476 L
.88352 .41183 L
.88362 .41843 L
.88372 .42453 L
.88382 .43011 L
.88392 .43517 L
.88402 .4397 L
.88413 .44369 L
.88423 .44713 L
.88433 .45004 L
.88443 .4524 L
.88453 .45423 L
.88463 .45554 L
.88473 .45633 L
.88483 .45661 L
.88493 .45641 L
.88504 .45572 L
.88514 .45458 L
.88524 .45299 L
.88534 .45097 L
.88544 .44854 L
.88554 .44572 L
.88564 .44253 L
.88574 .43899 L
.88584 .43511 L
.88594 .43091 L
.88605 .42643 L
.88615 .42166 L
.88625 .41664 L
.88635 .41137 L
.88645 .40589 L
.88655 .4002 L
.88665 .39432 L
.88675 .38827 L
.88685 .38206 L
.88696 .37571 L
.88706 .36924 L
.88716 .36266 L
.88726 .35598 L
.88736 .34921 L
.88746 .34237 L
.88756 .33548 L
.88766 .32853 L
.88776 .32155 L
Mistroke
.88786 .31455 L
.88797 .30753 L
.88807 .3005 L
.88817 .29348 L
.88827 .28647 L
.88837 .27948 L
.88847 .27253 L
.88857 .26562 L
.88867 .25875 L
.88877 .25194 L
.88888 .2452 L
.88898 .23852 L
.88908 .23193 L
.88918 .22542 L
.88928 .219 L
.88938 .21268 L
.88948 .20647 L
.88958 .20037 L
.88968 .19439 L
.88978 .18852 L
.88989 .18279 L
.88999 .17719 L
.89009 .17173 L
.89019 .16641 L
.89029 .16124 L
.89039 .15622 L
.89049 .15136 L
.89059 .14666 L
.89069 .14211 L
.8908 .13774 L
.8909 .13353 L
.891 .12949 L
.8911 .12562 L
.8912 .12192 L
.8913 .1184 L
.8914 .11506 L
.8915 .11189 L
.8916 .10889 L
.89171 .10608 L
.89181 .10343 L
.89191 .10097 L
.89201 .09867 L
.89211 .09655 L
.89221 .0946 L
.89231 .09282 L
.89241 .09121 L
.89251 .08976 L
.89261 .08848 L
.89272 .08735 L
.89282 .08639 L
Mistroke
.89292 .08557 L
.89302 .08491 L
.89312 .0844 L
.89322 .08403 L
.89332 .08381 L
.89342 .08372 L
.89352 .08377 L
.89363 .08395 L
.89373 .08425 L
.89383 .08469 L
.89393 .08525 L
.89403 .08592 L
.89413 .08671 L
.89423 .08762 L
.89433 .08864 L
.89443 .08976 L
.89453 .09099 L
.89464 .09232 L
.89474 .09375 L
.89484 .09528 L
.89494 .09691 L
.89504 .09863 L
.89514 .10044 L
.89524 .10234 L
.89534 .10433 L
.89544 .10641 L
.89555 .10858 L
.89565 .11083 L
.89575 .11317 L
.89585 .11559 L
.89595 .11809 L
.89605 .12067 L
.89615 .12334 L
.89625 .12608 L
.89635 .12891 L
.89645 .13182 L
.89656 .1348 L
.89666 .13787 L
.89676 .14101 L
.89686 .14423 L
.89696 .14753 L
.89706 .15091 L
.89716 .15437 L
.89726 .1579 L
.89736 .16151 L
.89747 .16519 L
.89757 .16895 L
.89767 .17278 L
.89777 .17668 L
.89787 .18066 L
Mistroke
.89797 .18471 L
.89807 .18883 L
.89817 .19301 L
.89827 .19727 L
.89837 .20159 L
.89848 .20597 L
.89858 .21041 L
.89868 .21491 L
.89878 .21947 L
.89888 .22409 L
.89898 .22876 L
.89908 .23347 L
.89918 .23824 L
.89928 .24304 L
.89939 .24789 L
.89949 .25278 L
.89959 .2577 L
.89969 .26266 L
.89979 .26764 L
.89989 .27265 L
.89999 .27768 L
.90009 .28273 L
.90019 .28779 L
.9003 .29286 L
.9004 .29795 L
.9005 .30303 L
.9006 .30812 L
.9007 .31321 L
.9008 .31829 L
.9009 .32336 L
.901 .32842 L
.9011 .33347 L
.9012 .3385 L
.90131 .34351 L
.90141 .34849 L
.90151 .35345 L
.90161 .35838 L
.90171 .36328 L
.90181 .36815 L
.90191 .37298 L
.90201 .37778 L
.90211 .38254 L
.90222 .38725 L
.90232 .39193 L
.90242 .39656 L
.90252 .40115 L
.90262 .4057 L
.90272 .4102 L
.90282 .41465 L
.90292 .41905 L
Mistroke
.90302 .42341 L
.90312 .42772 L
.90323 .43198 L
.90333 .43619 L
.90343 .44036 L
.90353 .44447 L
.90363 .44854 L
.90373 .45255 L
.90383 .45652 L
.90393 .46044 L
.90403 .46431 L
.90414 .46814 L
.90424 .47192 L
.90434 .47564 L
.90444 .47933 L
.90454 .48296 L
.90464 .48655 L
.90474 .4901 L
.90484 .49359 L
.90494 .49704 L
.90504 .50045 L
.90515 .50381 L
.90525 .50713 L
.90535 .51039 L
.90545 .51362 L
.90555 .5168 L
.90565 .51993 L
.90575 .52302 L
.90585 .52605 L
.90595 .52905 L
.90606 .53199 L
.90616 .53489 L
.90626 .53774 L
.90636 .54054 L
.90646 .5433 L
.90656 .546 L
.90666 .54865 L
.90676 .55125 L
.90686 .55379 L
.90696 .55628 L
.90707 .55872 L
.90717 .5611 L
.90727 .56343 L
.90737 .5657 L
.90747 .56791 L
.90757 .57006 L
.90767 .57215 L
.90777 .57418 L
.90787 .57614 L
.90798 .57804 L
Mistroke
.90808 .57988 L
.90818 .58166 L
.90828 .58336 L
.90838 .585 L
.90848 .58658 L
.90858 .58808 L
.90868 .58952 L
.90878 .59088 L
.90889 .59218 L
.90899 .5934 L
.90909 .59456 L
.90919 .59564 L
.90929 .59665 L
.90939 .59759 L
.90949 .59846 L
.90959 .59926 L
.90969 .59998 L
.90979 .60064 L
.9099 .60122 L
.91 .60173 L
.9101 .60217 L
.9102 .60253 L
.9103 .60283 L
.9104 .60306 L
.9105 .60321 L
.9106 .6033 L
.9107 .60332 L
.91081 .60327 L
.91091 .60315 L
.91101 .60296 L
.91111 .60271 L
.91121 .60239 L
.91131 .602 L
.91141 .60155 L
.91151 .60103 L
.91161 .60045 L
.91171 .5998 L
.91182 .59909 L
.91192 .59832 L
.91202 .59748 L
.91212 .59658 L
.91222 .59562 L
.91232 .59459 L
.91242 .59351 L
.91252 .59236 L
.91262 .59115 L
.91273 .58987 L
.91283 .58854 L
.91293 .58715 L
.91303 .58569 L
Mistroke
.91313 .58417 L
.91323 .58259 L
.91333 .58095 L
.91343 .57925 L
.91353 .57749 L
.91363 .57567 L
.91374 .57378 L
.91384 .57183 L
.91394 .56982 L
.91404 .56775 L
.91414 .56562 L
.91424 .56343 L
.91434 .56117 L
.91444 .55885 L
.91454 .55647 L
.91465 .55403 L
.91475 .55152 L
.91485 .54896 L
.91495 .54633 L
.91505 .54365 L
.91515 .5409 L
.91525 .53809 L
.91535 .53522 L
.91545 .5323 L
.91556 .52931 L
.91566 .52627 L
.91576 .52317 L
.91586 .52001 L
.91596 .5168 L
.91606 .51354 L
.91616 .51022 L
.91626 .50685 L
.91636 .50343 L
.91646 .49996 L
.91657 .49644 L
.91667 .49287 L
.91677 .48926 L
.91687 .4856 L
.91697 .48191 L
.91707 .47817 L
.91717 .47439 L
.91727 .47057 L
.91737 .46672 L
.91748 .46284 L
.91758 .45892 L
.91768 .45497 L
.91778 .45099 L
.91788 .44698 L
.91798 .44294 L
.91808 .43889 L
Mistroke
.91818 .4348 L
.91828 .4307 L
.91838 .42657 L
.91849 .42243 L
.91859 .41827 L
.91869 .41409 L
.91879 .4099 L
.91889 .40569 L
.91899 .40147 L
.91909 .39724 L
.91919 .393 L
.91929 .38874 L
.9194 .38448 L
.9195 .38021 L
.9196 .37592 L
.9197 .37163 L
.9198 .36734 L
.9199 .36303 L
.92 .35872 L
.9201 .3544 L
.9202 .35008 L
.9203 .34575 L
.92041 .34141 L
.92051 .33706 L
.92061 .33271 L
.92071 .32836 L
.92081 .32399 L
.92091 .31962 L
.92101 .31524 L
.92111 .31086 L
.92121 .30647 L
.92132 .30208 L
.92142 .29767 L
.92152 .29327 L
.92162 .28885 L
.92172 .28443 L
.92182 .28 L
.92192 .27557 L
.92202 .27114 L
.92212 .2667 L
.92222 .26225 L
.92233 .25781 L
.92243 .25336 L
.92253 .24891 L
.92263 .24446 L
.92273 .24001 L
.92283 .23557 L
.92293 .23113 L
.92303 .22669 L
.92313 .22227 L
Mistroke
.92324 .21785 L
.92334 .21344 L
.92344 .20905 L
.92354 .20468 L
.92364 .20032 L
.92374 .19599 L
.92384 .19167 L
.92394 .18739 L
.92404 .18313 L
.92415 .1789 L
.92425 .17471 L
.92435 .17056 L
.92445 .16645 L
.92455 .16238 L
.92465 .15835 L
.92475 .15438 L
.92485 .15046 L
.92495 .1466 L
.92505 .14279 L
.92516 .13905 L
.92526 .13537 L
.92536 .13176 L
.92546 .12822 L
.92556 .12476 L
.92566 .12137 L
.92576 .11806 L
.92586 .11483 L
.92596 .11168 L
.92607 .10862 L
.92617 .10565 L
.92627 .10276 L
.92637 .09997 L
.92647 .09727 L
.92657 .09467 L
.92667 .09216 L
.92677 .08975 L
.92687 .08743 L
.92697 .08522 L
.92708 .0831 L
.92718 .08109 L
.92728 .07918 L
.92738 .07737 L
.92748 .07566 L
.92758 .07406 L
.92768 .07256 L
.92778 .07116 L
.92788 .06986 L
.92799 .06866 L
.92809 .06757 L
.92819 .06658 L
Mistroke
.92829 .0657 L
.92839 .06491 L
.92849 .06423 L
.92859 .06364 L
.92869 .06316 L
.92879 .06279 L
.92889 .06251 L
.929 .06233 L
.9291 .06226 L
.9292 .06228 L
.9293 .06241 L
.9294 .06264 L
.9295 .06297 L
.9296 .0634 L
.9297 .06393 L
.9298 .06457 L
.92991 .06531 L
.93001 .06616 L
.93011 .06711 L
.93021 .06816 L
.93031 .06933 L
.93041 .0706 L
.93051 .07198 L
.93061 .07347 L
.93071 .07507 L
.93081 .07679 L
.93092 .07862 L
.93102 .08057 L
.93112 .08264 L
.93122 .08482 L
.93132 .08713 L
.93142 .08956 L
.93152 .09211 L
.93162 .09479 L
.93172 .09759 L
.93183 .10053 L
.93193 .10359 L
.93203 .10679 L
.93213 .11012 L
.93223 .11358 L
.93233 .11717 L
.93243 .1209 L
.93253 .12476 L
.93263 .12876 L
.93274 .13289 L
.93284 .13716 L
.93294 .14156 L
.93304 .1461 L
.93314 .15076 L
.93324 .15556 L
Mistroke
.93334 .16049 L
.93344 .16554 L
.93354 .17072 L
.93364 .17602 L
.93375 .18143 L
.93385 .18697 L
.93395 .19261 L
.93405 .19836 L
.93415 .20422 L
.93425 .21017 L
.93435 .21622 L
.93445 .22235 L
.93455 .22856 L
.93466 .23486 L
.93476 .24122 L
.93486 .24764 L
.93496 .25412 L
.93506 .26065 L
.93516 .26722 L
.93526 .27383 L
.93536 .28047 L
.93546 .28712 L
.93556 .29379 L
.93567 .30046 L
.93577 .30713 L
.93587 .31378 L
.93597 .32041 L
.93607 .32702 L
.93617 .33359 L
.93627 .34011 L
.93637 .34657 L
.93647 .35298 L
.93658 .35931 L
.93668 .36556 L
.93678 .37172 L
.93688 .37779 L
.93698 .38375 L
.93708 .38959 L
.93718 .3953 L
.93728 .40089 L
.93738 .40633 L
.93748 .41161 L
.93759 .41673 L
.93769 .42169 L
.93779 .42645 L
.93789 .43103 L
.93799 .4354 L
.93809 .43957 L
.93819 .4435 L
.93829 .44721 L
Mistroke
.93839 .45067 L
.9385 .45387 L
.9386 .45681 L
.9387 .45946 L
.9388 .46183 L
.9389 .46389 L
.939 .46564 L
.9391 .46707 L
.9392 .46815 L
.9393 .46889 L
.9394 .46927 L
.93951 .46928 L
.93961 .46891 L
.93971 .46814 L
.93981 .46698 L
.93991 .4654 L
.94001 .46341 L
.94011 .46099 L
.94021 .45814 L
.94031 .45485 L
.94042 .45112 L
.94052 .44696 L
.94062 .44235 L
.94072 .4373 L
.94082 .43182 L
.94092 .4259 L
.94102 .41957 L
.94112 .41283 L
.94122 .4057 L
.94133 .39819 L
.94143 .39032 L
.94153 .38212 L
.94163 .37362 L
.94173 .36483 L
.94183 .3558 L
.94193 .34656 L
.94203 .33715 L
.94213 .32761 L
.94223 .31799 L
.94234 .30833 L
.94244 .29867 L
.94254 .28908 L
.94264 .2796 L
.94274 .27029 L
.94284 .26119 L
.94294 .25236 L
.94304 .24386 L
.94314 .23573 L
.94325 .22803 L
.94335 .2208 L
Mistroke
.94345 .21408 L
.94355 .20793 L
.94365 .20239 L
.94375 .19747 L
.94385 .19323 L
.94395 .18969 L
.94405 .18687 L
.94415 .18479 L
.94426 .18347 L
.94436 .18291 L
.94446 .18312 L
.94456 .1841 L
.94466 .18584 L
.94476 .18834 L
.94486 .19158 L
.94496 .19553 L
.94506 .20018 L
.94517 .20548 L
.94527 .21142 L
.94537 .21795 L
.94547 .22503 L
.94557 .23262 L
.94567 .24066 L
.94577 .24911 L
.94587 .25791 L
.94597 .26702 L
.94607 .27637 L
.94618 .28592 L
.94628 .2956 L
.94638 .30536 L
.94648 .31515 L
.94658 .32491 L
.94668 .3346 L
.94678 .34417 L
.94688 .35356 L
.94698 .36275 L
.94709 .37168 L
.94719 .38033 L
.94729 .38865 L
.94739 .39663 L
.94749 .40422 L
.94759 .41142 L
.94769 .4182 L
.94779 .42454 L
.94789 .43043 L
.94799 .43586 L
.9481 .44083 L
.9482 .44532 L
.9483 .44934 L
.9484 .45288 L
Mistroke
.9485 .45595 L
.9486 .45855 L
.9487 .46069 L
.9488 .46237 L
.9489 .4636 L
.94901 .46439 L
.94911 .46475 L
.94921 .4647 L
.94931 .46425 L
.94941 .4634 L
.94951 .46217 L
.94961 .46057 L
.94971 .45863 L
.94981 .45635 L
.94992 .45374 L
.95002 .45082 L
.95012 .44761 L
.95022 .44411 L
.95032 .44035 L
.95042 .43633 L
.95052 .43207 L
.95062 .42758 L
.95072 .42288 L
.95082 .41797 L
.95093 .41287 L
.95103 .40758 L
.95113 .40214 L
.95123 .39653 L
.95133 .39078 L
.95143 .38489 L
.95153 .37888 L
.95163 .37275 L
.95173 .36652 L
.95184 .36019 L
.95194 .35378 L
.95204 .3473 L
.95214 .34074 L
.95224 .33414 L
.95234 .32748 L
.95244 .32078 L
.95254 .31406 L
.95264 .30731 L
.95274 .30055 L
.95285 .29378 L
.95295 .28702 L
.95305 .28027 L
.95315 .27354 L
.95325 .26683 L
.95335 .26017 L
.95345 .25354 L
Mistroke
.95355 .24697 L
.95365 .24045 L
.95376 .234 L
.95386 .22762 L
.95396 .22131 L
.95406 .2151 L
.95416 .20897 L
.95426 .20294 L
.95436 .19701 L
.95446 .19119 L
.95456 .18548 L
.95466 .17989 L
.95477 .17442 L
.95487 .16908 L
.95497 .16387 L
.95507 .15879 L
.95517 .15384 L
.95527 .14904 L
.95537 .14437 L
.95547 .13985 L
.95557 .13548 L
.95568 .13125 L
.95578 .12717 L
.95588 .12323 L
.95598 .11945 L
.95608 .11581 L
.95618 .11233 L
.95628 .10899 L
.95638 .1058 L
.95648 .10276 L
.95659 .09986 L
.95669 .0971 L
.95679 .09449 L
.95689 .09203 L
.95699 .0897 L
.95709 .08751 L
.95719 .08545 L
.95729 .08354 L
.95739 .08175 L
.95749 .08009 L
.9576 .07856 L
.9577 .07716 L
.9578 .07588 L
.9579 .07472 L
.958 .07369 L
.9581 .07277 L
.9582 .07197 L
.9583 .07128 L
.9584 .0707 L
.95851 .07024 L
Mistroke
.95861 .06988 L
.95871 .06963 L
.95881 .06949 L
.95891 .06945 L
.95901 .06952 L
.95911 .06969 L
.95921 .06996 L
.95931 .07033 L
.95941 .07081 L
.95952 .07138 L
.95962 .07205 L
.95972 .07282 L
.95982 .07369 L
.95992 .07466 L
.96002 .07573 L
.96012 .07689 L
.96022 .07816 L
.96032 .07952 L
.96043 .08097 L
.96053 .08253 L
.96063 .08418 L
.96073 .08593 L
.96083 .08778 L
.96093 .08972 L
.96103 .09177 L
.96113 .09391 L
.96123 .09614 L
.96133 .09848 L
.96144 .10091 L
.96154 .10344 L
.96164 .10606 L
.96174 .10878 L
.96184 .11159 L
.96194 .11449 L
.96204 .11749 L
.96214 .12058 L
.96224 .12375 L
.96235 .12702 L
.96245 .13037 L
.96255 .13381 L
.96265 .13733 L
.96275 .14093 L
.96285 .14461 L
.96295 .14837 L
.96305 .1522 L
.96315 .15611 L
.96325 .16008 L
.96336 .16412 L
.96346 .16822 L
.96356 .17239 L
Mistroke
.96366 .17661 L
.96376 .18088 L
.96386 .18521 L
.96396 .18958 L
.96406 .194 L
.96416 .19847 L
.96427 .20297 L
.96437 .2075 L
.96447 .21207 L
.96457 .21666 L
.96467 .22128 L
.96477 .22593 L
.96487 .23059 L
.96497 .23527 L
.96507 .23996 L
.96518 .24466 L
.96528 .24937 L
.96538 .25408 L
.96548 .2588 L
.96558 .26352 L
.96568 .26823 L
.96578 .27295 L
.96588 .27765 L
.96598 .28235 L
.96608 .28703 L
.96619 .29171 L
.96629 .29637 L
.96639 .30102 L
.96649 .30565 L
.96659 .31027 L
.96669 .31487 L
.96679 .31945 L
.96689 .32401 L
.96699 .32856 L
.9671 .33308 L
.9672 .33758 L
.9673 .34207 L
.9674 .34653 L
.9675 .35097 L
.9676 .35539 L
.9677 .35979 L
.9678 .36416 L
.9679 .36852 L
.968 .37286 L
.96811 .37717 L
.96821 .38146 L
.96831 .38574 L
.96841 .38999 L
.96851 .39422 L
.96861 .39843 L
Mistroke
.96871 .40262 L
.96881 .40679 L
.96891 .41094 L
.96902 .41507 L
.96912 .41918 L
.96922 .42326 L
.96932 .42733 L
.96942 .43137 L
.96952 .43539 L
.96962 .43939 L
.96972 .44337 L
.96982 .44732 L
.96992 .45124 L
.97003 .45514 L
.97013 .45902 L
.97023 .46287 L
.97033 .46669 L
.97043 .47048 L
.97053 .47424 L
.97063 .47796 L
.97073 .48166 L
.97083 .48532 L
.97094 .48895 L
.97104 .49254 L
.97114 .49609 L
.97124 .4996 L
.97134 .50307 L
.97144 .5065 L
.97154 .50988 L
.97164 .51322 L
.97174 .51651 L
.97184 .51976 L
.97195 .52295 L
.97205 .52609 L
.97215 .52918 L
.97225 .53222 L
.97235 .5352 L
.97245 .53813 L
.97255 .541 L
.97265 .54381 L
.97275 .54656 L
.97286 .54925 L
.97296 .55188 L
.97306 .55445 L
.97316 .55696 L
.97326 .5594 L
.97336 .56178 L
.97346 .56409 L
.97356 .56634 L
.97366 .56852 L
Mistroke
.97377 .57064 L
.97387 .57269 L
.97397 .57468 L
.97407 .5766 L
.97417 .57845 L
.97427 .58024 L
.97437 .58196 L
.97447 .58361 L
.97457 .5852 L
.97467 .58672 L
.97478 .58817 L
.97488 .58956 L
.97498 .59089 L
.97508 .59214 L
.97518 .59334 L
.97528 .59446 L
.97538 .59553 L
.97548 .59652 L
.97558 .59745 L
.97569 .59832 L
.97579 .59913 L
.97589 .59987 L
.97599 .60054 L
.97609 .60115 L
.97619 .6017 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[343]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo03io
o`<000=oo`03001oogoo03aoo`<0009oo`03001oogoo03aoo`8000Aoo`03001oogoo03aoo`03001o
ogoo009oo`03001oogoo03Ioo`00>7oo00<007oo0000?goo00<007ooOol00Woo00<007oo0000?Woo
00H007ooOol007oo000mOol00`00Ool00002Ool00`00Ool0000lOol00`00Ool00002Ool00`00Ool0
000gOol003Qoo`03001oo`00041oo`07001oogooOol007oo0000?7oo100000Aoo`00Ool003eoo`03
001oo`00009oo`03001oo`0003aoo`03001oo`00009oo`03001oo`0003Moo`00>7oo00<007oo0000
@7oo00L007ooOomoo`00Ool0000lOol00`00Ool00002Ool00`00Ool0000mOol20003Ool00`00Ool0
000mOol01`00Oomoogoo001oo`0003Moo`00>7oo00<007oo0000?goo00<007oo00000Woo00<007oo
0000?Goo0P000Woo00<007oo0000?Goo00<007ooOol00Woo00<007oo0000?7oo00<007oo00000Woo
00<007oo0000=goo000iOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Oomoo`0mOol01@00Oomo
ogoo0000?goo0P000goo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0=Woo003oOon7Ool0
0?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00<Wooo`00E0000Goo000bOol00`00Oomoo`05
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`02
Ool10001Ool0039oo`03001oogoo00Eoo`03001oogoo045oo`03001oogoo049oo`03001oogoo045o
o`03001oogoo049oo`03001oogoo03Eoo`40005oo`007Goo00<007ooOol00Woo00<007ooOol01@00
27oo00<007ooOol0ogooD7oo0@000Goo000FOol40002Ool00`00Ool00008Ool00`00Oomoo`08Ool0
0`00Oomoo`3oOom@Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`<009]oo`03001o
ogoo01=oo`8009Yoo`<0005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007ooOol0Q7oo
0P005Goo00<007ooOol04goo0P005Goo00<007ooOol0Q7oo0@000Goo000LOol00`00Ool00008Ool0
0`00Oomoo`08Ool00`00Oomoo`1^Ool00`00Oomoo`0COol2000EOol2000DOol2000EOol00`00Oomo
o`24Ool10001Ool001eoo`03001oogoo00Ioo`8000Yoo`03001oogoo06ioo`03001oogoo01=oo`80
01Aoo`<001Aoo`8001Aoo`8001Eoo`8006moo`40005oo`00<Woo00<007ooOol0KWoo0P0057oo0P00
57oo00<007oo000057oo0P0057oo0P005Goo0P00Kgoo0@000Goo000bOol00`00Oomoo`1HOol00`00
Oomoo`0COol2000DOol2000DOol00`00Ool0000DOol2000DOol2000EOol2001_Ool10001Ool0039o
o`03001oogoo05Moo`8001Eoo`8001Aoo`8001Aoo`03001oo`0001Aoo`8001Aoo`03001oo`0001Ao
o`8001Aoo`8005Uoo`40005oo`00<Woo00<007ooOol0Egoo0P005Goo0P0057oo0P0057oo00<007oo
000057oo0P0057oo00<007oo000057oo0P0057oo0P00FGoo0@000Goo000bOol00`00Oomoo`11Ool2
000DOol2000DOol00`00Ool0000DOol2000DOol00`00Ool0000DOol2000DOol00`00Ool0000DOol2
000DOol2000EOol00`00Oomoo`11Ool10001Ool0039oo`03001oogoo045oo`8001Aoo`8001Aoo`03
001oo`0001Aoo`<001=oo`03001oo`0001=oo`03001oo`0001Aoo`03001oo`0001=oo`03001oo`00
01Aoo`8001Eoo`03001oogoo045oo`40005oo`00<Woo0P00@Woo0P0057oo0`004goo00<007oo0000
57oo00<007oo00004goo00<007oo00004goo00<007oo000057oo00<007oo00004goo00<007oo0000
57oo0P005Goo00<007ooOol0@7oo0P000Goo000bOol00`00Oomoo`0[Ool2000DOol2000DOol00`00
Ool0000COol00`00Ool0000DOol00`00Ool0000COol00`00Ool0000COol00`00Ool0000DOol00`00
Ool0000COol00`00Ool0000DOol2000EOol00`00Oomoo`0COol00`00Oomoo`0[Ool10001Ool0039o
o`03001oogoo02]oo`8001Aoo`8001Aoo`03001oo`0001=oo`03001oo`0001Aoo`03001oo`0001=o
o`03001oo`0001=oo`04001oogoo000COol00`00Ool0000COol00`00Ool0000DOol2000DOol2000E
Ool00`00Oomoo`0[Ool10001Ool0039oo`03001oogoo02]oo`8001Aoo`8001Aoo`03001oo`0001=o
o`03001oo`0001=oo`800003Ool007oo019oo`03001oo`0001=oo`04001oogoo000COol00`00Ool0
000COol00`00Ool0000DOol2000DOol00`00Ool0000DOol2000/Ool10001Ool0039oo`03001oogoo
02]oo`8001Aoo`8001Aoo`03001oo`0001=oo`03001oo`0001=oo`04001oogoo000COol00`00Ool0
000COol01000Oomoo`004goo00<007oo00004goo00<007oo000057oo0`004goo00<007oo000057oo
0P00;7oo0@000Goo000bOol00`00Oomoo`0EOol00`00Oomoo`0COol2000DOol2000DOol00`00Ool0
000COol00`00Ool0000COol01000Oomoo`004goo00<007oo00004goo00@007ooOol001=oo`03001o
o`0001=oo`03001oo`0001Aoo`03001oo`0001=oo`03001oo`0001Aoo`8002aoo`40005oo`00<Woo
00<007ooOol05Goo00<007ooOol04goo0P0057oo0P0057oo00<007oo00004goo00<007oo00004goo
00@007ooOol001=oo`03001oo`0001=oo`04001oogoo000COol00`00Ool0000COol00`00Ool0000D
Ool00`00Ool0000COol00`00Ool0000DOol2000DOol2000FOol10001Ool0039oo`03001oogoo01Eo
o`03001oogoo01=oo`8001Aoo`8001Aoo`03001oo`0001=oo`03001oo`0001=oo`04001oogoo000C
Ool00`00Ool0000COol01000Oomoo`004goo00<007oo00004goo00<007oo000057oo00<007oo0000
4goo00<007oo000057oo0P0057oo0P005Woo0@000Goo000bOol00`00Oomoo`0EOol2000DOol2000D
Ool2000DOol00`00Ool0000COol00`00Ool0000COol01000Oomoo`004goo00<007oo00004goo00@0
07ooOol001=oo`03001oo`0001=oo`03001oo`0001Aoo`03001oo`0001=oo`03001oo`0001Aoo`80
01Aoo`8000Uoo`03001oogoo00Yoo`40005oo`00<Woo00<007ooOol05Goo0P0057oo0P0057oo0P00
57oo00<007oo00004goo00<007oo00004goo00@007ooOol001=oo`03001oo`0001=oo`04001oogoo
000COol00`00Ool0000COol01000Oomoo`004Woo00@007ooOol001=oo`03001oo`0001=oo`03001o
o`0001Aoo`8000Qoo`8000aoo`40005oo`00<Woo0P0037oo00<007ooOol01Woo00<007oo00004goo
00<007oo000057oo0P0057oo00<007oo00004goo00@007ooOol0019oo`04001oogoo000COol00`00
Ool0000COol01000Oomoo`004Woo00@007ooOol001=oo`04001oogoo000BOol01000Oomoo`004goo
00<007oo00004goo00<007oo000057oo0P0027oo0P002goo0P000Goo000bOol00`00Oomoo`0;Ool0
0`00Oomoo`06Ool00`00Ool0000COol00`00Ool0000DOol00`00Ool0000COol00`00Ool0000COol0
1000Oomoo`004Woo00@007ooOol001=oo`03001oo`0001=oo`04001oogoo000BOol01000Oomoo`00
4goo00@007ooOol0019oo`04001oogoo000COol00`00Ool0000COol00`00Ool0000DOol20008Ool2
000<Ool10001Ool0039oo`03001oogoo00]oo`03001oogoo00Ioo`03001oo`0001=oo`03001oo`00
01=oo`04001oogoo000COol00`00Ool0000COol01000Oomoo`004Woo00@007ooOol001=oo`04001o
ogoo000BOol01000Oomoo`004Woo00@007ooOol001=oo`04001oogoo000BOol01000Oomoo`004goo
00<007oo00004goo00<007oo000057oo0P0027oo0P0037oo0@000Goo000bOol00`00Oomoo`0:Ool2
0008Ool00`00Ool0000COol00`00Ool0000COol01000Oomoo`004goo00<007oo00004goo00@007oo
Ool0019oo`04001oogoo000BOol01@00Oomoogoo00004Woo00@007ooOol0019oo`04001oogoo000C
Ool01000Oomoo`004Woo00@007ooOol001=oo`03001oo`0001=oo`03001oo`0000Qoo`03001oogoo
00Uoo`8000Qoo`8000aoo`40005oo`00<Woo00<007ooOol02Woo0P0027oo00<007oo00002Woo00<0
07ooOol01Woo00<007oo00004goo00@007ooOol001=oo`03001oo`0001=oo`04001oogoo000BOol0
1000Oomoo`004Woo00D007ooOomoo`00019oo`04001oogoo000BOol01000Oomoo`004goo00@007oo
Ool0019oo`04001oogoo000COol00`00Ool0000COol00`00Ool00008Ool2000:Ool20008Ool2000<
Ool10001Ool0039oo`03001oogoo00Yoo`<000Moo`03001oo`0000Yoo`03001oogoo00Ioo`03001o
o`0001=oo`04001oogoo000COol00`00Ool0000COol01000Oomoo`004Woo00@007ooOol0019oo`05
001oogooOol0000BOol01000Oomoo`004Woo00@007ooOol001=oo`04001oogoo000BOol01000Oomo
o`004goo00<007oo00004goo00<007oo000027oo0P002Woo0P0027oo0P0037oo0@000Goo000bOol0
0`00Oomoo`0:Ool00`00Ool00007Ool00`00Ool0000:Ool00`00Oomoo`06Ool00`00Ool0000COol0
1000Oomoo`004Woo00@007ooOol001=oo`04001oogoo000BOol01000Oomoo`004Woo00D007ooOomo
o`00019oo`04001oogoo000BOol01000Oomoo`004goo00@007ooOol0019oo`04001oogoo000COol0
0`00Ool0000COol00`00Ool00008Ool2000:Ool20008Ool2000<Ool10001Ool0039oo`03001oogoo
00Yoo`03001oo`0000Moo`03001oo`0000Yoo`03001oogoo00Ioo`03001oo`0001=oo`04001oogoo
000BOol01000Oomoo`004goo00@007ooOol0019oo`04001oogoo000BOol01@00Oomoogoo00004Woo
00@007ooOol0019oo`04001oogoo000COol01000Oomoo`004Woo00@007ooOol001=oo`03001oo`00
01=oo`03001oo`0000Qoo`8000Yoo`8000Qoo`8000aoo`40005oo`00<Woo00<007ooOol02Woo00<0
07oo00001goo00<007oo00002Woo00<007ooOol01Woo00<007oo00002Woo00<007ooOol01Woo00@0
07ooOol0019oo`04001oogoo000COol01000Oomoo`004Woo00@007ooOol0019oo`05001oogooOol0
000BOol01000Oomoo`004Woo00D007ooOomoo`00019oo`04001oogoo000BOol01000Oomoo`004goo
00<007oo000027oo00<007ooOol027oo00<007oo000027oo0P002Goo00<007oo000027oo0P0037oo
0@000Goo000bOol00`00Oomoo`0:Ool00`00Ool00007Ool00`00Ool0000:Ool20007Ool00`00Ool0
000:Ool00`00Oomoo`06Ool01000Oomoo`004Woo00@007ooOol001=oo`04001oogoo000BOol01000
Oomoo`004Woo00D007ooOomoo`00019oo`04001oogoo000BOol01@00Oomoogoo00004Woo00@007oo
Ool0019oo`04001oogoo000COol00`00Ool00008Ool20009Ool00`00Ool00008Ool20009Ool00`00
Ool00008Ool2000<Ool10001Ool0039oo`8000]oo`03001oo`0000Moo`03001oo`0000Yoo`8000Mo
o`03001oo`0000Yoo`03001oogoo00Ioo`04001oogoo000BOol01000Oomoo`004goo00@007ooOol0
019oo`04001oogoo000BOol01@00Oomoogoo00004Woo00@007ooOol0019oo`05001oogooOol0000B
Ool01000Oomoo`004Woo00@007ooOol001=oo`03001oo`0000Qoo`8000Uoo`03001oo`0000Qoo`80
00Uoo`03001oo`0000Qoo`8000]oo`80005oo`00<Woo00<007ooOol02Woo00<007oo00001goo00<0
07oo00002Goo00<007oo00001goo00<007oo00002Woo00<007ooOol01Woo00@007ooOol0019oo`04
001oogoo000COol01000Oomoo`004Woo00@007ooOol0019oo`05001oogooOol0000BOol01000Oomo
o`004Woo00D007ooOomoo`00019oo`04001oogoo000BOol01000Oomoo`0027oo0P002Goo00<007oo
000027oo0P002Goo00<007oo000027oo0P002Goo00<007oo000027oo0P0037oo0@000Goo000bOol0
0`00Oomoo`0:Ool00`00Ool00007Ool00`00Ool00009Ool00`00Ool00007Ool00`00Ool0000:Ool0
0`00Oomoo`06Ool01000Oomoo`002Goo00<007ooOol01Woo00@007ooOol001=oo`04001oogoo000B
Ool01000Oomoo`004Woo00D007ooOomoo`00019oo`04001oogoo000BOol01@00Oomoogoo00004Woo
00@007ooOol0019oo`04001oogoo0008Ool00`00Oomoo`08Ool00`00Ool00008Ool20009Ool00`00
Ool00008Ool20009Ool00`00Ool00008Ool2000<Ool10001Ool0039oo`03001oogoo00Yoo`03001o
o`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0009Ool20007Ool01000Oomoo`00
2Goo00<007ooOol01Woo00D007ooOomoo`00019oo`04001oogoo000BOol01000Oomoo`004Woo00D0
07ooOomoo`00019oo`04001oogoo000BOol01@00Oomoogoo00004Woo00@007ooOol0019oo`04001o
ogoo0008Ool20008Ool01000Oomoo`0027oo0P002Goo00<007oo000027oo0P002Goo00<007oo0000
27oo0P0037oo0@000Goo000bOol00`00Oomoo`0:Ool00`00Ool00007Ool00`00Ool00009Ool00`00
Ool00007Ool01000Oomoo`002Goo0P001goo00@007ooOol000Uoo`03001oogoo00Ioo`05001oogoo
Ool0000AOol01@00Oomoogoo00004Woo00D007ooOomoo`00015oo`05001oogooOol0000BOol01000
Oomoo`004Woo00D007ooOomoo`00015oo`05001oogooOol0000BOol01000Oomoo`0027oo0P0027oo
00@007ooOol000Qoo`8000Uoo`03001oo`0000Qoo`8000Uoo`03001oo`0000Qoo`8000aoo`40005o
o`00<Woo00<007ooOol02Woo00<007oo00001goo00<007oo00002Goo00<007oo00001goo00@007oo
Ool000Uoo`8000Moo`04001oogoo0009Ool00`00Oomoo`06Ool01@00Oomoogoo00004Goo00D007oo
Oomoo`00019oo`05001oogooOol0000AOol01@00Oomoogoo00004Woo00@007ooOol0019oo`05001o
ogooOol0000AOol01@00Oomoogoo000027oo0P0027oo00@007ooOol000Qoo`8000Qoo`04001oogoo
0008Ool20009Ool00`00Ool00008Ool20009Ool00`00Ool00007Ool01000Oomoo`002goo0@000Goo
000bOol00`00Oomoo`0:Ool00`00Ool00007Ool00`00Ool00009Ool00`00Ool00007Ool01000Oomo
o`002Goo0P001goo00@007ooOol000Uoo`03001oogoo00Ioo`05001oogooOol00008Ool00`00Oomo
o`06Ool01@00Oomoogoo00004Woo00D007ooOomoo`00015oo`05001oogooOol0000AOol01@00Oomo
ogoo00004Woo00D007ooOomoo`00015oo`05001oogooOol00008Ool20008Ool01000Oomoo`0027oo
0P0027oo00@007ooOol000Qoo`8000Uoo`04001oogoo0007Ool20009Ool01000Oomoo`001Woo00@0
07ooOol000]oo`40005oo`00<Woo00<007ooOol02Woo00<007oo00001goo00<007oo00002Goo00<0
07oo00001goo00@007ooOol000Uoo`8000Moo`04001oogoo0009Ool00`00Oomoo`06Ool01@00Oomo
ogoo000027oo00<007ooOol01Woo00D007ooOomoo`00019oo`05001oogooOol0000AOol01@00Oomo
ogoo00004Goo00D007ooOomoo`00019oo`05001oogooOol0000AOol01@00Oomoogoo000027oo0P00
27oo00@007ooOol000Qoo`8000Qoo`04001oogoo0008Ool20009Ool01000Oomoo`001goo0P002Goo
00@007ooOol000Ioo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Yoo`03001oo`0000Mo
o`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01000Oomoo`00
2Goo0P001goo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`05001oogooOol0000BOol01@00Oomo
ogoo00004Goo00D007ooOomoo`00015oo`05001oogooOol0000BOol01@00Oomoogoo00004Goo00D0
07ooOomoo`0000Qoo`8000Qoo`04001oogoo0008Ool20008Ool01000Oomoo`0027oo0P002Goo00@0
07ooOol000Moo`8000Uoo`04001oogoo0006Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomo
o`0:Ool00`00Ool00007Ool00`00Ool00009Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo
00001goo00@007ooOol000Uoo`8000Moo`05001oogooOol00008Ool00`00Oomoo`06Ool01@00Oomo
ogoo00004Woo00D007ooOomoo`00015oo`05001oogooOol0000AOol01@00Oomoogoo00004Woo00D0
07ooOomoo`0000Qoo`8000Moo`05001oogooOol00008Ool20008Ool01000Oomoo`0027oo0P0027oo
00@007ooOol000Qoo`8000Uoo`04001oogoo0006Ool00`00Ool00009Ool01000Oomoo`001Woo00@0
07ooOol000]oo`40005oo`00<Woo0P002goo00<007oo00001goo00<007oo00002Goo00<007oo0000
1goo00@007ooOol000Qoo`03001oo`0000Moo`04001oogoo0009Ool20007Ool01@00Oomoogoo0000
27oo00<007ooOol01Woo00D007ooOomoo`0000Qoo`03001oogoo00Moo`05001oogooOol0000AOol0
1@00Oomoogoo00004Goo00D007ooOomoo`00019oo`05001oogooOol00008Ool20007Ool01@00Oomo
ogoo000027oo0P0027oo00@007ooOol000Qoo`8000Qoo`05001oogooOol00007Ool20009Ool01000
Oomoo`001Woo00<007oo00002Goo00@007ooOol000Ioo`04001oogoo000:Ool20001Ool0039oo`03
001oogoo00Yoo`03001oo`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0008Ool0
0`00Ool00007Ool01000Oomoo`002Goo0P001goo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`05
001oogooOol00008Ool00`00Oomoo`07Ool01@00Oomoogoo00004Goo00D007ooOomoo`00015oo`03
001oogoo009oo`03001oogoo00moo`05001oogooOol00008Ool20007Ool01@00Oomoogoo000027oo
0P0027oo00@007ooOol000Qoo`8000Qoo`05001oogooOol00007Ool20009Ool01000Oomoo`001Woo
00<007oo00002Goo00@007ooOol000Ioo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Yo
o`03001oo`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007
Ool01000Oomoo`0027oo00<007oo00001goo00D007ooOomoo`0000Qoo`03001oogoo00Ioo`05001o
ogooOol00008Ool00`00Oomoo`07Ool01@00Oomoogoo00004Goo00D007ooOomoo`00015oo`03001o
ogoo009oo`03001oogoo00Moo`03001oogoo00Eoo`05001oogooOol00008Ool20007Ool01@00Oomo
ogoo000027oo0P0027oo00@007ooOol000Qoo`8000Qoo`05001oogooOol00007Ool20009Ool01000
Oomoo`001Woo00<007oo00002Goo00@007ooOol000Ioo`04001oogoo000;Ool10001Ool0039oo`03
001oogoo00Yoo`03001oo`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0008Ool0
0`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00D007ooOomoo`0000Qoo`03001oogoo
00Ioo`05001oogooOol00008Ool00`00Oomoo`07Ool01@00Oomoogoo00001goo00<007ooOol01goo
00D007ooOomoo`00015oo`03001oogoo009oo`03001oogoo00Ioo`8000Moo`05001oogooOol00008
Ool20007Ool01@00Oomoogoo000027oo0P0027oo00@007ooOol000Qoo`8000Qoo`05001oogooOol0
0007Ool20009Ool01000Oomoo`001Woo00<007oo00002Goo00@007ooOol000Ioo`04001oogoo000;
Ool10001Ool0039oo`03001oogoo00Yoo`03001oo`0000Moo`03001oo`0000Uoo`03001oo`0000Mo
o`04001oogoo0008Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00D007ooOomo
o`0000Moo`8000Qoo`05001oogooOol00008Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`07Ool01@00Oomoogoo00004Goo00<007ooOol00Woo00<007ooOol01Woo0P00
1goo00D007ooOomoo`0000Qoo`8000Moo`05001oogooOol00008Ool20008Ool01000Oomoo`0027oo
0P0027oo00D007ooOomoo`0000Ioo`03001oo`0000Uoo`04001oogoo0006Ool00`00Ool00009Ool0
1000Oomoo`001Woo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol02Woo00<007oo00001goo
00<007oo00002Goo00<007oo00001goo00@007ooOol000Qoo`03001oo`0000Moo`04001oogoo0008
Ool00`00Ool00007Ool01@00Oomoogoo00001goo0P0027oo00D007ooOomoo`0000Moo`8000Qoo`03
001oogoo009oo`03001oogoo00Eoo`03001oogoo00Moo`05001oogooOol0000AOol00`00Oomoo`02
Ool00`00Oomoo`06Ool20007Ool01@00Oomoogoo000027oo0P001goo00D007ooOomoo`0000Qoo`80
00Qoo`04001oogoo0008Ool20008Ool01@00Oomoogoo00001Woo00<007oo00002Goo00@007ooOol0
00Ioo`03001oo`0000Uoo`04001oogoo0006Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomo
o`0:Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00@007ooOol000Qoo`03001o
o`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo00001goo
00D007ooOomoo`0000Moo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`8000Uoo`05001oogoo
Ool00007Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol01Woo0P001goo00D007ooOomo
o`0000Qoo`8000Moo`05001oogooOol00008Ool20008Ool01000Oomoo`0027oo0P0027oo00D007oo
Oomoo`0000Ioo`03001oo`0000Uoo`04001oogoo0006Ool01000Oomoo`0027oo00@007ooOol000Io
o`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Yoo`03001oo`0000Moo`04001oogoo0008
Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00@007ooOol000Qoo`03001oo`00
00Moo`05001oogooOol00007Ool00`00Ool00007Ool01@00Oomoogoo00001goo0P0027oo00<007oo
Ool00Woo00<007ooOol017oo0P002Goo00D007ooOomoo`0000Ioo`80009oo`03001oogoo00Aoo`03
001oogoo009oo`03001oogoo00Ioo`8000Moo`05001oogooOol00008Ool20007Ool01@00Oomoogoo
000027oo0P0027oo00D007ooOomoo`0000Moo`8000Qoo`05001oogooOol00006Ool00`00Ool00009
Ool01000Oomoo`001Woo00@007ooOol000Qoo`04001oogoo0006Ool01000Oomoo`002goo0@000Goo
000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00@007ooOol000Qoo`03001o
o`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo00001goo
00D007ooOomoo`0000Moo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`8000Uoo`05001oogoo
Ool00006Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20007Ool01@00
Oomoogoo000027oo0P001goo00D007ooOomoo`0000Qoo`8000Qoo`05001oogooOol00007Ool20008
Ool01@00Oomoogoo00001Woo00<007oo000027oo00D007ooOomoo`0000Ioo`04001oogoo0008Ool0
1000Oomoo`001Woo00@007ooOol000]oo`40005oo`0047oo10000Woo00<007oo00001goo00<007oo
00000Woo00<007oo00002Woo00<007ooOol02Woo00<007oo00001goo00@007ooOol000Qoo`03001o
o`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00D0
07ooOomoo`0000Moo`03001oo`0000Moo`05001oogooOol00007Ool20008Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool20002Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo0P000Woo00<007ooOol0
17oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P001goo00D007ooOomoo`0000Qoo`80
00Moo`05001oogooOol00008Ool20008Ool01@00Oomoogoo00001goo0P0027oo00D007ooOomoo`00
00Ioo`03001oo`0000Qoo`05001oogooOol00006Ool01000Oomoo`0027oo00@007ooOol000Ioo`04
001oogoo000;Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`<0
00Uoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo00001goo00@007ooOol000Qoo`03001o
o`0000Moo`05001oogooOol00007Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo0000
1goo00D007ooOomoo`0000Moo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`80009oo`03001o
ogoo00Aoo`05001oogooOol00006Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`020007Ool01@00Oomoogoo000027oo0P001goo00D007ooOomoo`0000Qoo`80
00Moo`03001oogoo009oo`03001oogoo00Eoo`8000Qoo`05001oogooOol00006Ool00`00Ool00008
Ool01@00Oomoogoo00001Woo00@007ooOol000Qoo`04001oogoo0006Ool01000Oomoo`002Goo0`00
0Goo000FOol00`00Ool00007Ool00`00Ool00002Ool2000;Ool00`00Oomoo`09Ool01000Oomoo`00
1goo00@007ooOol000Qoo`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01@00Oomo
ogoo00001goo00<007oo00001goo00D007ooOomoo`0000Moo`03001oo`0000Moo`03001oogoo009o
o`03001oogoo00Aoo`80009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`80009o
o`03001oogoo00Aoo`05001oogooOol00006Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`020007Ool01@00Oomoogoo000027oo0P001goo00D007ooOomoo`00
00Qoo`8000Moo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Qoo`05001oogooOol00006
Ool00`00Ool00008Ool01@00Oomoogoo00001Woo00@007ooOol000Qoo`04001oogoo0006Ool01000
Oomoo`002goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool01000Oomoo`001goo00@007ooOol000Qoo`03001oo`0000Moo`04001oogoo0008Ool0
0`00Ool00007Ool01@00Oomoogoo00001goo00<007oo00001goo00D007ooOomoo`0000Moo`03001o
o`0000Moo`03001oogoo009oo`03001oogoo00Aoo`80009oo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo00Aoo`80009oo`03001oogoo00Aoo`05001oogooOol00006Ool200000goo00000006
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`020007Ool01@00Oomoogoo000027oo0P001goo00<007ooOol00Woo00<007oo
Ool017oo00<007oo000027oo00D007ooOomoo`0000Ioo`03001oo`0000Qoo`05001oogooOol00006
Ool01000Oomoo`0027oo00@007ooOol000Ioo`04001oogoo000;Ool10001Ool001Moo`03001oogoo
00Moo`04001oogooOol3000:Ool00`00Oomoo`09Ool01000Oomoo`001Woo00D007ooOomoo`0000Qo
o`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo
00001goo00D007ooOomoo`0000Moo`03001oo`00009oo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00Aoo`80009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`80009oo`03
001oogoo00Aoo`05001oogooOol00006Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`020007Ool0
1@00Oomoogoo000027oo0P001goo00<007ooOol00Woo00<007ooOol017oo00<007oo000027oo00D0
07ooOomoo`0000Ioo`03001oo`0000Qoo`05001oogooOol00006Ool01000Oomoo`0027oo00@007oo
Ool000Ioo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Uoo`04001oogoo0006Ool01@00
Oomoogoo000027oo00<007oo00001Woo00D007ooOomoo`0000Qoo`03001oo`0000Moo`05001oogoo
Ool00007Ool00`00Ool00007Ool01@00Oomoogoo00001goo00@007oo001oo`8000Aoo`03001oogoo
009oo`03001oogoo00Aoo`80009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Aoo`80
009oo`03001oogoo00Aoo`05001oogooOol00006Ool200000goo00000006Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02
0007Ool01@00Oomoogoo00001Goo00<007ooOol00P001goo00<007ooOol00Woo00<007ooOol017oo
00<007oo000027oo00D007ooOomoo`0000Ioo`03001oo`0000Qoo`05001oogooOol00006Ool01000
Oomoo`0027oo00@007ooOol000Ioo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Uoo`04
001oogoo0006Ool01@00Oomoogoo000027oo00<007oo00001Woo00D007ooOomoo`0000Qoo`03001o
o`0000Moo`05001oogooOol00007Ool00`00Ool00002Ool00`00Oomoo`02Ool01@00Oomoogoo0000
1goo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`80009oo`8000Aoo`03001o
ogoo009oo`03001oogoo00Aoo`80009oo`03001oogoo00Aoo`05001oogooOol00006Ool200000goo
00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`020007Ool01@00Oomoogoo00001Goo00<007ooOol00P001goo00<0
07ooOol00Woo00@007ooOomoo`800004Ool007oo0008Ool01@00Oomoogoo00001Woo00<007oo0000
27oo00D007ooOomoo`0000Ioo`04001oogoo0008Ool01000Oomoo`001Woo00@007ooOol000]oo`40
005oo`00<Woo00<007ooOol02Goo00@007ooOol000Ioo`05001oogooOol00008Ool00`00Ool00006
Ool01@00Oomoogoo000027oo00<007oo00000Woo00<007ooOol00Woo00D007ooOomoo`0000Moo`03
001oo`00009oo`03001oogoo009oo`05001oogooOol00007Ool01000Ool007oo0P0017oo00<007oo
Ool00Woo00<007ooOol017oo0P000Woo0P0017oo00<007ooOol00Woo00<007ooOol017oo0P000Woo
00<007ooOol017oo00D007ooOomoo`0000Ioo`800003Ool0000000Ioo`03001oogoo009oo`03001o
ogoo00=oo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo008000Mo
o`05001oogooOol00005Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Ao
o`00Ool000Qoo`05001oogooOol00003Ool01P00Oomoo`00Ool000Qoo`05001oogooOol00006Ool0
1000Oomoo`0027oo00@007ooOol000Ioo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Uo
o`04001oogoo0003Ool01000Oomoo`000goo00<007ooOol01Woo00<007oo00000Woo0P000Woo00D0
07ooOomoo`0000Qoo`03001oo`00009oo`03001oogoo009oo`05001oogooOol00007Ool00`00Ool0
0002Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00@007oo001oo`8000Aoo`03001oogoo009o
o`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool20002Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`020007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool0
1000Oomoogoo0P0000Aoo`00Ool000Qoo`05001oogooOol00003Ool01P00Oomoo`00Ool000Qoo`05
001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Woo00@007ooOol000=oo`04001oogoo
0002Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo00Uoo`04001oogoo0003Ool01000Oomo
o`000goo00<007ooOol01Woo00<007oo00000Woo0P000Woo00D007ooOomoo`0000Qoo`03001oo`00
009oo`03001oogoo009oo`05001oogooOol00007Ool00`00Ool00002Ool00`00Oomoo`02Ool01@00
Oomoogoo00001goo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool200000goo
00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Aoo`00Ool0
00Qoo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Goo00D007ooOomoo`0000=o
o`04001oogoo0002Ool00`00Oomoo`06Ool01000Oomoo`000Woo0P000Woo00@007ooOol000]oo`40
005oo`00<Woo00<007ooOol02Goo00@007ooOol000=oo`04001oogoo0003Ool00`00Oomoo`06Ool0
0`00Ool00002Ool20002Ool01@00Oomoogoo000027oo00<007oo00000Woo00D007ooOomoo`0000Ao
o`03001oogoo00Eoo`03001oo`00009oo`03001oogoo009oo`05001oogooOol00007Ool01000Ool0
07oo0P0017oo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009o
o`03001oogoo00Aoo`80009oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`800003
Ool0000000Ioo`03001oogoo009oo`03001oogoo00=oo`800003Ool0000000Ioo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo008000Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo
008000Moo`03001oogoo009oo`04001oogooOol2000017oo001oo`0027oo00D007ooOomoo`0000=o
o`04001oogoo0002Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001o
ogoo00Ioo`04001oogoo0002Ool20002Ool01000Oomoo`002goo0@000Goo000bOol2000:Ool01000
Oomoo`000goo00@007ooOol000=oo`03001oogoo00Ioo`03001oo`00009oo`80009oo`05001oogoo
Ool00008Ool00`00Ool00002Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007oo00000Woo
00<007ooOol00Woo00D007ooOomoo`0000Moo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo0P000Woo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol00goo0P0000=oo`0000001Woo00<007ooOol00Woo00<0
07ooOol00goo0P0000=oo`0000001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P00
1goo00<007ooOol00Woo00@007ooOomoo`80009oo`8000Moo`03001oogoo009oo`04001oogooOol2
000017oo001oo`0027oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`05Ool01@00
Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00Ioo`04001oogoo0002Ool20002Ool01000
Oomoo`002Woo0P000Goo000bOol00`00Oomoo`09Ool01000Oomoo`000goo00@007ooOol000=oo`03
001oogoo00Ioo`03001oo`00009oo`80009oo`05001oogooOol00008Ool00`00Ool00002Ool01@00
Oomoogoo000017oo00<007ooOol01Goo00<007oo00000Woo00<007ooOol00Woo00D007ooOomoo`00
00Moo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo
00<007ooOol00Woo00<007ooOol017oo0P000Woo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool00goo0P0000=oo`0000001Woo00<007ooOol00Woo00<007ooOol00goo0P0000=oo`0000001Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P001goo00<007ooOol00Woo00@007ooOomo
o`80009oo`8000Moo`03001oogoo009oo`04001oogooOol2000017oo001oo`0027oo00D007ooOomo
o`0000=oo`04001oogoo0002Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00@007ooOol0009o
o`03001oogoo00Ioo`04001oogoo0002Ool20002Ool01000Oomoo`002goo0@000Goo000bOol00`00
Oomoo`09Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo00Eoo`04001oogoo0002Ool2
0002Ool01@00Oomoogoo000027oo00<007oo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Eo
o`03001oo`00009oo`03001oogoo009oo`05001oogooOol00007Ool01000Ool007oo0P0017oo00<0
07ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Ao
o`80009oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`800003Ool0000000Ioo`03001oogoo
009oo`03001oogoo00=oo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo008000Moo`03001oogoo009oo`04001oogooOol2000017oo001oo`001goo00<007ooOol00Woo
00@007ooOomoo`800004Ool007oo0008Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001o
ogoo00Eoo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Woo00@007ooOol0009o
o`80009oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Uoo`04001oogoo0003Ool01000
Oomoo`000goo00<007ooOol01Goo00@007ooOol0009oo`80009oo`05001oogooOol00008Ool00`00
Ool00002Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007oo00000Woo00<007ooOol00Woo
00D007ooOomoo`0000Moo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000
Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo0P000Woo0P0017oo00<007ooOol00goo
00<007ooOol00goo0P0000=oo`0000001Woo00<007ooOol00Woo00<007ooOol00goo0P0000=oo`00
00001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P001goo00<007ooOol00Woo00@0
07ooOomoo`800004Ool007oo0007Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Aoo`00Ool000Qo
o`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Goo00D007ooOomoo`0000=oo`04
001oogoo0002Ool00`00Oomoo`06Ool01000Oomoo`000Woo0P000Woo00@007ooOol000]oo`40005o
o`00<Woo00<007ooOol02Goo00@007ooOol0009oo`80009oo`05001oogooOol00007Ool01000Oomo
o`000Woo0P000Woo00D007ooOomoo`0000Qoo`03001oo`00009oo`05001oogooOol00004Ool00`00
Oomoo`05Ool00`00Ool00002Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00@007oo001oo`80
00Aoo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool20002Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo00000006Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Aoo`00Ool000Moo`03001o
ogoo009oo`04001oogooOol2000017oo001oo`0027oo00D007ooOomoo`0000=oo`04001oogoo0002
Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00Eoo`05001o
ogooOol00002Ool20002Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`09Ool01000Oomo
o`000Woo0P000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool20002Ool01@00Oomoogoo0000
27oo00<007oo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`03001oo`00009oo`03001o
ogoo009oo`05001oogooOol00007Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol0
17oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`80009oo`8000Aoo`03001o
ogoo00=oo`03001oogoo00=oo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo00=oo`80
0003Ool0000000Ioo`03001oogoo009oo`03001oogoo00=oo`03001oogoo008000Moo`03001oogoo
009oo`04001oogooOol2000017oo001oo`001goo00<007ooOol00Woo00@007ooOomoo`800004Ool0
07oo0008Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00Eoo`05001oogooOol0
0003Ool01000Oomoo`000Woo00<007ooOol01Goo00D007ooOomoo`00009oo`80009oo`04001oogoo
000;Ool10001Ool0039oo`03001oogoo00Uoo`04001oogoo0002Ool20002Ool01@00Oomoogoo0000
1goo00@007ooOol0009oo`80009oo`05001oogooOol00008Ool00`00Ool00002Ool01@00Oomoogoo
000017oo00<007ooOol01Goo00@007oo001oo`8000Aoo`05001oogooOol00007Ool01000Ool007oo
0P0017oo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03
001oogoo00Aoo`80009oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`800003Ool0000000Io
o`03001oogoo009oo`03001oogoo00=oo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo008000Moo`03001oogoo009oo`04001oogooOol2000017oo001oo`001goo00<0
07ooOol00Woo00@007ooOomoo`800004Ool007oo0008Ool01@00Oomoogoo00000goo00@007ooOol0
009oo`03001oogoo00Eoo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Goo00D0
07ooOomoo`00009oo`80009oo`04001oogoo000;Ool10001Ool0039oo`03001oogoo00Uoo`06001o
ogooOol007oo0P000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool20002Ool01@00Oomoogoo
000027oo00<007oo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`04001oo`00Ool20003
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007oo
Ool017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`80009oo`8000Aoo`03
001oogoo00=oo`03001oogoo00=oo`800004Ool007oo0005Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`020007Ool00`00
Oomoo`02Ool01000Oomoogoo0P0000Aoo`00Ool000Moo`03001oogoo009oo`04001oogooOol20000
1Goo001oogoo00001goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`05Ool01@00
Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00Eoo`05001oogooOol00002Ool20002Ool0
1000Oomoo`002goo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80009oo`05001o
ogooOol00007Ool01000Oomoo`000Woo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00<007oo
00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`04001oo`00Ool20003Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo00@007oo
001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`80009oo`8000Aoo`03001oogoo00=oo`03
001oogoo00=oo`800004Ool007oo0005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool200000goo0000
0006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool01000
Oomoogoo0P0000Aoo`00Ool000Moo`03001oogoo009oo`04001oogooOol200001Goo001oogoo0000
1goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`03001oogoo00Eoo`05001oogooOol00002Ool20002Ool01000Oomoo`002goo
0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80009oo`05001oogooOol00007Ool0
1000Oomoo`000Woo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00<007oo00000Woo0P000Woo
00<007ooOol00Woo00<007ooOol01Goo00@007oo001oo`8000=oo`03001oogoo009oo`03001oogoo
00Eoo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo
00<007ooOol00Woo00<007ooOol017oo0P0000Aoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo
00=oo`800004Ool007oo0005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool200000goo00000006Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool01000Oomoogoo
0P0000Aoo`00Ool000Moo`03001oogoo009oo`04001oogooOol200001Goo001oogoo00001Woo00<0
07ooOol00Woo00@007ooOomoo`800005Ool007ooOol00007Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`03001oogoo00Eoo`05001oogooOol00002Ool20002Ool01000Oomoo`002goo0@000Goo
000bOol2000:Ool01P00Oomoogoo001oo`80009oo`05001oogooOol00007Ool01000Oomoo`000Woo
0P000Woo00<007ooOol00Woo00<007ooOol01Goo00<007oo00000Woo0P000Woo00<007ooOol00Woo
00<007ooOol01Goo00@007oo001oo`8000=oo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo
00<007ooOol017oo0P0000Aoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00=oo`800004Ool0
07oo0005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool200000goo00000006Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`020006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool0
00Moo`03001oogoo009oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@0
07ooOomoo`800005Ool007ooOol00007Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001o
ogoo00Eoo`05001oogooOol00002Ool20002Ool01000Oomoo`002Woo0P000Goo000bOol00`00Oomo
o`09Ool01P00Oomoogoo001oo`80009oo`05001oogooOol00007Ool01000Oomoo`000Woo0P000Woo
00<007ooOol00Woo00<007ooOol01Goo00<007oo00000Woo0P000Woo00<007ooOol00Woo00<007oo
Ool01Goo00@007oo001oo`8000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00Ool20004
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007oo
Ool017oo0P0000Aoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00=oo`800004Ool007oo0005
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool2000017oo001oo`001Goo00<007ooOol00goo00<007oo
Ool00Woo0P0000=oo`0000001Woo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00006
Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001o
ogooOol200001Goo001oogoo00001goo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool0
1@00Oomoogoo00000Woo0P000Woo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol02Goo00H0
07ooOomoo`00Ool20002Ool01@00Oomoogoo00001goo00@007ooOol0009oo`80009oo`03001oogoo
009oo`03001oogoo00Eoo`03001oo`00009oo`80009oo`03001oogoo009oo`03001oogoo00Eoo`04
001oo`00Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007oo
Ool00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`80
0004Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool2000017oo001oo`001Goo00<007oo
Ool00Woo00<007ooOol00goo0P0000Aoo`00Ool000Eoo`03001oogoo00=oo`0;001oogooOol007oo
001oo`00Ool00005Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001o
ogoo009oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`80
0005Ool007ooOol00007Ool01@00Oomoogoo00000Woo0P000Woo00@007ooOol000Moo`05001oogoo
Ool00002Ool20002Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo
001oo`80009oo`05001oogooOol00007Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03
001oogoo00Eoo`03001oo`00009oo`80009oo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00
Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo
00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`800004Ool0
07oo0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool2000017oo001oo`001Goo00<007ooOol00Woo
00<007ooOol00goo0P0000Aoo`00Ool000Eoo`03001oogoo00=oo`0;001oogooOol007oo001oo`00
Ool00005Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009o
o`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005Ool0
07ooOol00007Ool01@00Oomoogoo00000Woo0P000Woo00@007ooOol000Moo`05001oogooOol00002
Ool20002Ool01000Oomoo`002goo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80
009oo`05001oogooOol00007Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo
00Aoo`04001oogoo0002Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool007oo0P00
0goo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001o
ogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool2000017oo001oo`00
17oo00<007ooOol00goo00<007ooOol00goo0P0000Aoo`00Ool000Eoo`03001oogoo009oo`03001o
ogoo00=oo`800004Ool007oo0005Ool00`00Oomoo`03Ool02`00Oomoogoo001oo`00Ool007oo0000
1Goo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00006Ool00`00Oomoo`02Ool01000
Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogooOol200001Goo001oogoo
00001goo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo0P00
0Woo00@007ooOol000]oo`40005oo`00<Woo00<007ooOol02Goo00H007ooOomoo`00Ool20002Ool0
1@00Oomoogoo00001goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1000Oomoo`000Woo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00@007oo001oo`8000=oo`03
001oogoo00=oo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo0P0000Aoo`00Ool000Aoo`03
001oogoo00=oo`03001oogoo00=oo`800004Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool2000017oo001oo`001Goo00<007ooOol00goo00/007ooOomoo`00Ool007oo001oo`0000Eoo`03
001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomo
o`800005Ool007ooOol00006Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Mo
o`05001oogooOol00002Ool20002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`05
001oogooOol0000:Ool10001Ool0039oo`03001oogoo00Uoo`06001oogooOol007oo0P000Woo00D0
07ooOomoo`0000Moo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@0
07ooOol0009oo`80009oo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00Ool20003Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo
00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`800004Ool007oo0004Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool2000017oo001oo`0017oo00<007ooOol00goo00<007ooOol00goo
0P0000Aoo`00Ool000Eoo`03001oogoo00=oo`0;001oogooOol007oo001oo`00Ool00005Ool00`00
Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogooOol2
00001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005Ool007ooOol00007Ool0
1@00Oomoogoo00000Woo0P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01@00
Oomoogoo00002Woo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80009oo`05001o
ogooOol00007Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`04001o
ogoo0002Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool007oo0P000goo00<007oo
Ool00goo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`04
001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool2000017oo001oo`0017oo00<007oo
Ool00goo00<007ooOol00goo0P0000Aoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00=oo`80
0004Ool007oo0005Ool00`00Oomoo`03Ool02`00Oomoogoo001oo`00Ool007oo00001Goo00<007oo
Ool00goo00@007ooOomoo`800005Ool007ooOol00006Ool00`00Oomoo`02Ool01000Oomoogoo0P00
00Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogooOol200001Goo001oogoo00001goo00D0
07ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo0P000Woo00D007oo
Oomoo`0000Yoo`40005oo`00<Woo00<007ooOol02Goo00H007ooOomoo`00Ool20002Ool01@00Oomo
ogoo00001goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomo
o`000Woo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00@007oo001oo`8000=oo`03001oogoo
00=oo`03001oogoo00Aoo`04001oo`00Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000
Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool2000017oo001oo`0017oo00<007ooOol00goo00<007ooOol00goo0P00
00Aoo`00Ool000Eoo`03001oogoo00=oo`0;001oogooOol007oo001oo`00Ool00005Ool00`00Oomo
o`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogooOol20000
1Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005Ool007ooOol00007Ool01@00
Oomoogoo00000Woo0P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01@00Oomo
ogoo00002Woo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80009oo`05001oogoo
Ool00007Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo
0002Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool007oo0P000goo00<007ooOol0
0goo00<007ooOol017oo00@007oo001oo`8000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001o
o`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo
00=oo`03001oogoo00=oo`800004Ool007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20000
17oo001oo`001Goo00<007ooOol00goo00/007ooOomoo`00Ool007oo001oo`0000Eoo`03001oogoo
00=oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005
Ool007ooOol00006Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`05001o
ogooOol00002Ool20002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`05001oogoo
Ool0000:Ool10001Ool0039oo`8000Yoo`06001oogooOol007oo0P000Woo00D007ooOomoo`0000Mo
o`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009oo`80
009oo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00Ool20003Ool00`00Oomoo`03Ool00`00
Oomoo`04Ool01000Ool007oo0P000goo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`80
00Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol00goo00<0
07ooOol00goo0P0000Aoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00=oo`800004Ool007oo
0005Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00=o
o`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005Ool0
07ooOol00006Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`05001oogoo
Ool00002Ool20002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`05001oogooOol0
0009Ool20001Ool0039oo`03001oogoo00Uoo`06001oogooOol007oo0P000Woo00D007ooOomoo`00
00Moo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0009o
o`80009oo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00Ool20003Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool01000Ool007oo0P000goo00<007ooOol00goo00<007ooOol017oo00@007oo001o
o`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol00goo
00<007ooOol00goo0P0000Aoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00=oo`800004Ool0
07oo0005Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo
00=oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005
Ool007ooOol00006Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`05001o
ogooOol00002Ool20002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`05001oogoo
Ool0000:Ool10001Ool0039oo`03001oogoo00Uoo`06001oogooOol007oo0P000Woo00D007ooOomo
o`0000Moo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00H007ooOomo
o`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool007oo0P000goo00<007ooOol0
0goo00<007ooOol017oo00@007oo001oo`8000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001o
o`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo
00=oo`03001oogoo00=oo`800004Ool007oo0004Ool00`00Oomoo`04Ool02`00Oomoogoo001oo`00
Ool007oo00001Goo00<007ooOol00goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogooOol2
00001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005Ool007ooOol00007Ool0
1@00Oomoogoo00000Woo0P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01@00
Oomoogoo00002Woo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80009oo`05001o
ogooOol00007Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`06001o
ogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00@007oo001oo`8000=oo`03001o
ogoo00=oo`03001oogoo00Aoo`04001oo`00Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
1000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo00H007oo000007oo0004Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool2000017oo001oo`0017oo00<007ooOol017oo00/007ooOomoo`00
Ool007oo001oo`0000Eoo`03001oogoo00=oo`06001oogooOol007oo0P000Woo00<007ooOol00goo
00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00006Ool00`00Oomoo`02Ool01000Oomo
ogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogooOol200001Goo001oogoo0000
1goo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo0P000Woo
00D007ooOomoo`0000Yoo`40005oo`00<Woo00<007ooOol02Goo00H007ooOomoo`00Ool20002Ool0
1@00Oomoogoo00001goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00Ool20003Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P000goo00<007ooOol00goo00<007ooOol0
17oo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00001oo`0017oo
00<007ooOol00goo00<007ooOol00goo0P0000Aoo`00Ool000Aoo`03001oogoo00Aoo`0;001oogoo
Ool007oo001oo`00Ool00005Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`80009oo`03001oogoo
00=oo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@0
07ooOomoo`800005Ool007ooOol00006Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomo
o`0000Moo`05001oogooOol00002Ool20002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80
009oo`05001oogooOol0000:Ool10001Ool0039oo`03001oogoo00Uoo`06001oogooOol007oo0P00
0Woo00D007ooOomoo`0000Moo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol0
17oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomoo`00Ool0
0P000goo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`8000=oo`03001oogoo00=oo`03
001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool00000
Ool000Aoo`03001oogoo00=oo`03001oogoo00=oo`800004Ool007oo0004Ool00`00Oomoo`04Ool0
2`00Oomoogoo001oo`00Ool007oo00001Goo00<007ooOol00goo00H007ooOomoo`00Ool20002Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo
009oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005
Ool007ooOol00007Ool01@00Oomoogoo00000Woo0P000Woo00@007ooOol000Moo`05001oogooOol0
0002Ool20002Ool01@00Oomoogoo00002Woo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo
001oo`80009oo`05001oogooOol00007Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03
001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00D007oo
Ool007oo008000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00Ool20003Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo00H0
07oo000007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool2000017oo001oo`0017oo00<007oo
Ool017oo00/007ooOomoo`00Ool007oo001oo`0000Eoo`03001oogoo00=oo`06001oogooOol007oo
0P000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00006Ool0
0`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogoo
Ool200001Goo001oogoo00001goo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00
Oomoogoo00000Woo0P000Woo00D007ooOomoo`0000Yoo`40005oo`00<Woo00<007ooOol02Goo00H0
07ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009o
o`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<0
07ooOol017oo00D007ooOol007oo008000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00
Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00goo
00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool2000017oo
001oo`0017oo00<007ooOol017oo00/007ooOomoo`00Ool007oo001oo`0000Eoo`03001oogoo00=o
o`06001oogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOomoo`800005
Ool007ooOol00006Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001o
ogoo009oo`04001oogooOol200001Goo001oogoo00001goo00D007ooOomoo`00009oo`80009oo`04
001oogoo0007Ool01@00Oomoogoo00000Woo0P000Woo00D007ooOomoo`0000Yoo`40005oo`00<Woo
00<007ooOol02Goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01P00
Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo
00<007ooOol00Woo00<007ooOol017oo00P007ooOol007oo001oo`000Woo00<007ooOol00goo00<0
07ooOol017oo00@007oo001oo`8000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00Ool2
0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00=oo`03
001oogoo00=oo`800004Ool007oo0004Ool00`00Oomoo`04Ool02`00Oomoogoo001oo`00Ool007oo
00001Goo00<007ooOol00goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`04001oogooOol200001Goo
001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005Ool007ooOol00007Ool01@00Oomo
ogoo00000Woo0P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01@00Oomoogoo
00002Woo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80009oo`03001oogoo009o
o`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00H0
07ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool02000Oomoo`00Ool007oo0002
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P000goo00<007ooOol00goo00<007oo
Ool017oo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00001oo`00
17oo00<007ooOol00goo00<007ooOol00Woo00L007oo001oo`00Ool00004Ool00`00Oomoo`04Ool0
2`00Oomoogoo001oo`00Ool007oo00001Goo00<007ooOol00goo00H007ooOomoo`00Ool20002Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo
009oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005
Ool007ooOol00006Ool00`00Oomoo`03Ool01000Ool000000Woo00D007ooOomoo`0000Ioo`05001o
ogooOol00002Ool200000goo001oo`03Ool00`00Oomoo`08Ool10001Ool0039oo`8000Yoo`06001o
ogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001o
ogoo00Aoo`08001oogoo001oo`00Ool0009oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00
Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P000goo00<007ooOol017oo
00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Ool0
07oo001oo`0000Aoo`03001oogoo00Aoo`0;001oogooOol007oo001oo`00Ool00005Ool00`00Oomo
o`03Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00=oo`04001oogooOol2
00001Goo001oogoo00001Woo00<007ooOol00Woo00@007ooOomoo`800005Ool007ooOol00006Ool0
0`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo00=oo`04001oo`00
0002Ool01@00Oomoogoo00001Woo00D007ooOomoo`00009oo`800003Ool007oo00=oo`03001oogoo
00Moo`80005oo`0017oo0P0000=oo`00Ool0:Goo00<007ooOol02Goo00H007ooOomoo`00Ool20002
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03
001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol00goo00P007oo
Ool007oo001oo`000Woo00<007ooOol00goo00<007ooOol00goo00D007ooOol007oo008000=oo`03
001oogoo00=oo`03001oogoo00Aoo`04001oo`00Ool20003Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool01P00Ool00000Ool000Aoo`03001oogoo00=oo`03001oogoo009oo`07001oo`00Ool007oo0000
17oo00<007ooOol017oo00/007ooOomoo`00Ool007oo001oo`0000Eoo`03001oogoo00=oo`06001o
ogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol00goo00@007ooOomoo`800005Ool007oo
Ool00005Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo00=o
o`03001oogoo00800005Ool007ooOol00006Ool00`00Oomoo`03Ool01000Ool000000Woo00D007oo
Oomoo`0000Ioo`05001oogooOol00002Ool200000goo001oo`03Ool00`00Oomoo`08Ool10001Ool0
00Aoo`04001oo`00000ZOol00`00Oomoo`09Ool01P00Oomoogoo001oo`80009oo`03001oogoo009o
o`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00H0
07ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0002
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoo`00Ool00P000goo00<007ooOol00goo00<0
07ooOol017oo00@007oo001oo`8000=oo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00001o
o`0017oo00<007ooOol00goo00<007ooOol00Woo00L007oo001oo`00Ool00004Ool00`00Oomoo`04
Ool02`00Oomoogoo001oo`00Ool007oo00001Goo00<007ooOol00goo00H007ooOomoo`00Ool20002
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001o
ogoo00=oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00goo00<007ooOol00P00
00Eoo`00Oomoo`0000Ioo`03001oogoo00=oo`04001oo`000002Ool01@00Oomoogoo00001Woo00<0
07ooOol00Woo00H007oo000007oo0004Ool00`00Oomoo`08Ool10001Ool000Aoo`800003Ool007oo
02Uoo`03001oogoo00Uoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo
00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eo
o`00Oomoo`0000Eoo`03001oogoo00=oo`08001oogoo001oo`00Ool0009oo`03001oogoo00=oo`03
001oogoo00=oo`05001oogoo001oo`020003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool0
07oo0P000goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00goo00<0
07ooOol00goo00<007ooOol00Woo00L007oo001oo`00Ool00004Ool00`00Oomoo`04Ool02`00Oomo
ogoo001oo`00Ool007oo00001Goo00<007ooOol00goo00H007ooOomoo`00Ool20002Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`04
001oogooOol200001Goo001oogoo00001Woo00<007ooOol00goo00<007ooOol00P0000Eoo`00Oomo
o`0000Ioo`03001oogoo00=oo`04001oo`000002Ool01@00Oomoogoo00001Woo00<007ooOol00Woo
00H007oo000007oo0004Ool00`00Oomoo`08Ool10001Ool000Aoo`04001oo`00000ZOol00`00Oomo
o`09Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol0
07oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00005
Ool00`00Oomoo`03Ool02000Oomoo`00Ool007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
1@00Oomoo`00Ool00P000goo00<007ooOol017oo00<007ooOol00Woo00D007ooOol007oo008000=o
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo00=oo`03001oogoo00=o
o`03001oogoo009oo`07001oo`00Ool007oo000017oo00<007ooOol017oo00/007ooOomoo`00Ool0
07oo001oo`0000Aoo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<0
07ooOol00goo00@007ooOomoo`800005Ool007ooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`02
00001Goo001oogoo00001Woo00<007ooOol00goo00L007oo001oo`00Ool00002Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool01`00Ool007oo001oo`0000=oo`03001oogoo00Aoo`03001oogoo009oo`06
001oo`00001oo`0017oo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`09Ool01P00Oomoogoo
001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007oo
Ool00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00005Ool00`00Oomoo`03Ool0
2000Oomoo`00Ool007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoo`00Ool00P00
0goo00<007ooOol017oo00<007ooOol00Woo00D007ooOol007oo008000=oo`03001oogoo00Aoo`03
001oogoo009oo`03001oogoo00800003Ool007oo00=oo`03001oogoo00=oo`03001oogoo009oo`07
001oo`00Ool007oo000017oo00<007ooOol017oo00/007ooOomoo`00Ool007oo001oo`0000Aoo`03
001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol00goo00@007oo
Oomoo`800005Ool007ooOol00005Ool00`00Oomoo`04Ool00`00Oomoo`0200001Goo001oogoo0000
1Woo00<007ooOol00goo00L007oo001oo`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
1`00Ool007oo001oo`0000=oo`03001oogoo00Aoo`03001oogoo009oo`06001oo`00001oo`0017oo
00<007ooOol027oo0@000Goo0004Ool4000ZOol00`00Oomoo`08Ool00`00Oomoo`02Ool01000Ool0
00000Woo00<007ooOol00Woo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`08001o
ogoo001oo`00Ool0009oo`03001oogoo00=oo`03001oogoo00=oo`05001oogoo001oo`020003Ool0
0`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoo`00Ool00P000goo00<007ooOol017oo00<007oo
Ool00Woo00<007ooOol00P0000=oo`00Ool00goo00<007ooOol00goo00<007ooOol00Woo00L007oo
001oo`00Ool00004Ool00`00Oomoo`04Ool02`00Oomoogoo001oo`00Ool007oo000017oo00<007oo
Ool017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoogoo
0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00Aoo`03001oogoo00800005Ool007ooOol00006Ool0
0`00Oomoo`03Ool01`00Ool007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo00=oo`04001o
o`00Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Ool00000Ool000Aoo`03001oogoo
00Qoo`40005oo`000goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol027oo00<007ooOol0
0Woo00@007oo0000009oo`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo
00<007ooOol00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00005Ool00`00Oomo
o`03Ool02000Oomoo`00Ool007oo0002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoo`00
Ool00P000goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00Woo00<0
07ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00goo00<007ooOol00goo00<0
07ooOol00Woo00L007oo001oo`00Ool00004Ool00`00Oomoo`04Ool02`00Oomoogoo001oo`00Ool0
07oo000017oo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00Aoo`03001oogoo00800005
Ool007ooOol00006Ool00`00Oomoo`03Ool01`00Ool007oo001oo`00009oo`03001oogoo00Aoo`03
001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Ool00000
Ool000Aoo`03001oogoo00Qoo`40005oo`000Woo00<007ooOol017oo00<007ooOol077oo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol00Woo00@007oo0000009oo`03001oogoo009oo`03001o
ogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOomo
o`800005Ool007ooOol00005Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eo
o`03001oogoo00=oo`05001oogoo001oo`020003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00
Oomoo`0200000goo001oo`02Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo
001oo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01`00Ool007oo001oo`0000Aoo`03001oogoo
00Aoo`0;001oogooOol007oo001oo`00Ool00004Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80
009oo`03001oogoo00=oo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Goo00<0
07ooOol017oo00<007ooOol00P0000Eoo`00Oomoo`0000Ioo`03001oogoo00=oo`07001oo`00Ool0
07oo00000Woo00<007ooOol017oo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00Ao
o`03001oogoo009oo`06001oo`00001oo`0017oo00<007ooOol027oo0@000Goo000WOol00`00Ool0
0008Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Ool000000Woo00<007ooOol00Woo00<007oo
Ool017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoogoo
0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Goo
00<007ooOol00goo00D007ooOol007oo008000=oo`03001oogoo00Aoo`03001oogoo009oo`03001o
ogoo00800003Ool007oo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool0
07oo00=oo`03001oogoo00Aoo`0;001oogooOol007oo001oo`00Ool00004Ool00`00Oomoo`04Ool0
2`00Oomoogoo001oo`00Ool007oo000017oo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo
00Aoo`03001oogoo00800005Ool007ooOol00006Ool00`00Oomoo`03Ool01`00Ool007oo001oo`00
009oo`03001oogoo00Aoo`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01P00Ool00000Ool000Aoo`03001oogoo00Qoo`40005oo`009goo00<007oo000027oo
o`00E0000Goo0004Ool00`00Oomoo`0POol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool01000Ool000000Woo00<007ooOol00Woo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo
00=oo`04001oogooOol200001Goo001oogoo00001Goo00<007ooOol00goo00D007ooOol007oo0080
00=oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo
00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo00=oo`03001oogoo00Aoo`0;001oogoo
Ool007oo001oo`00Ool00004Ool00`00Oomoo`04Ool02`00Oomoogoo001oo`00Ool007oo000017oo
00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00
Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00800005Ool007oo
Ool00006Ool00`00Oomoo`03Ool01`00Ool007oo001oo`00009oo`03001oogoo00Aoo`03001oogoo
00=oo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01P00Ool00000Ool000Ao
o`03001oogoo00Qoo`40005oo`000goo100087oo00<007oo000027oo00<007ooOol027oo00<007oo
Ool00Woo00@007oo0000009oo`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P00
0Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00005Ool00`00
Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`05001oogoo001o
o`020003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`02Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`03Ool00`00Oomoo`04Ool02`00
Oomoogoo001oo`00Ool007oo000017oo00<007ooOol017oo00/007ooOomoo`00Ool007oo001oo`00
00Aoo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol00goo
00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0200001Goo
001oogoo00001Woo00<007ooOol00goo00L007oo001oo`00Ool00003Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol017oo00<007ooOol00Woo00H007oo000007oo
0004Ool00`00Oomoo`08Ool10001Ool000Aoo`04001oogoo000POol00`00Oomoo`07Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool01000Ool000000Woo00<007ooOol00Woo00<007ooOol017oo00H007oo
Oomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomo
o`0000Eoo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Goo00<007ooOol00goo
00D007ooOol007oo008000=oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool0
07oo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001o
ogoo00Eoo`0;001oogooOol007oo001oo`00Ool00004Ool00`00Oomoo`04Ool02`00Oomoogoo001o
o`00Ool007oo000017oo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00800005Ool007ooOol00006Ool00`00Oomoo`03Ool01`00Ool007oo001oo`0000=oo`03001o
ogoo00=oo`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1P00Ool00000Ool000Aoo`03001oogoo00Qoo`40005oo`0017oo00@007ooOol002Yoo`03001oogoo
00Qoo`03001oogoo009oo`07001oo`00Ool007oo000017oo00<007ooOol017oo00H007ooOomoo`00
Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eo
o`03001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Goo00<007ooOol00goo00D007oo
Ool007oo008000=oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009o
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Eo
o`0;001oogooOol007oo001oo`00Ool00004Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009o
o`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<0
07ooOol00goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomo
o`0200001Goo001oogoo00001Woo00<007ooOol00goo00L007oo001oo`00Ool00003Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol017oo00<007ooOol00Woo00H0
07oo000007oo0004Ool00`00Oomoo`08Ool10001Ool000Ioo`03001oogoo02Uoo`03001oogoo00Qo
o`03001oogoo009oo`07001oo`00Ool007oo000017oo00<007ooOol017oo00H007ooOomoo`00Ool2
0002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03
001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Goo00<007ooOol00goo00P007ooOol0
07oo001oo`000Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00Woo
00<007ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00Woo00<007ooOol01Goo
00D007ooOomoo`00009oo`800003Ool007oo00=oo`03001oogoo00Aoo`06001oogooOol007oo0P00
0Woo00<007ooOol00Woo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool01@00Oomoo`00Ool00P000Woo00<007ooOol00goo00<007ooOol017oo00<007oo
Ool00P0000Eoo`00Oomoo`0000Ioo`03001oogoo00=oo`07001oo`00Ool007oo00000goo00<007oo
Ool00goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00Aoo`03001oogoo009oo`06
001oo`00001oo`0017oo00<007ooOol027oo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`02
Ool01`00Ool007oo001oo`0000Aoo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007oo
Ool00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00005Ool00`00Oomoo`03Ool0
1000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`08001oogoo001oo`00Ool0009o
o`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Ao
o`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Eoo`05001oogooOol0
0002Ool200000goo001oo`03Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo
009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol017oo
00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00800005Ool0
07ooOol00006Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol0
0goo00@007oo001oo`8000Aoo`03001oogoo00Aoo`03001oogoo009oo`06001oo`00001oo`0017oo
00<007ooOol027oo0@000Goo0002Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00Oomoo`08Ool0
0`00Oomoo`02Ool01`00Ool007oo001oo`0000Aoo`03001oogoo00Aoo`06001oogooOol007oo0P00
0Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00005Ool00`00
Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`08001oogoo001o
o`00Ool0009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03
001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Eoo`05
001oogooOol00002Ool200000goo001oo`03Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009o
o`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<0
07ooOol017oo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo
00800005Ool007ooOol00006Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol00goo
00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00
001oo`0017oo00<007ooOol027oo0@000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00
Oomoo`08Ool00`00Oomoo`02Ool01`00Ool007oo001oo`0000Aoo`03001oogoo00Aoo`06001oogoo
Ool007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol0
0005Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`08
001oogoo001oo`00Ool0009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool0
07oo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001o
ogoo00Eoo`05001oogooOol00002Ool200000goo001oo`03Ool00`00Oomoo`04Ool01P00Oomoogoo
001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007oo
Ool00goo00<007ooOol017oo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Ao
o`03001oogoo00800005Ool007ooOol00006Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<0
07ooOol00goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=o
o`06001oo`00001oo`0017oo00<007ooOol027oo0@000Goo0004Ool4000ZOol00`00Oomoo`08Ool0
0`00Oomoo`02Ool01`00Ool007oo001oo`0000Aoo`03001oogoo00Aoo`06001oogooOol007oo0P00
0Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00005Ool00`00
Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`08001oogoo001o
o`00Ool0009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03
001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Eoo`05
001oogooOol00002Ool200000goo001oo`03Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009o
o`03001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<0
07ooOol017oo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo
00800005Ool007ooOol00006Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol00goo
00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00
001oo`0017oo00<007ooOol027oo0@000Goo000bOol20009Ool00`00Oomoo`02Ool01`00Ool007oo
001oo`0000Aoo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007oo
Ool017oo00@007ooOomoo`800005Ool007ooOol00005Ool00`00Oomoo`03Ool01000Oomoogoo0P00
00Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`08001oogoo001oo`00Ool0009oo`03001oogoo00Ao
o`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Aoo`03001oogoo009o
o`03001oogoo00800003Ool007oo009oo`03001oogoo00Eoo`05001oogooOol00002Ool200000goo
001oo`03Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo
00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol017oo00D007ooOol007oo
0080009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00800005Ool007ooOol00006Ool0
0`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo00@007oo001o
o`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01goo
0P000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`02Ool01`00Ool007oo001oo`0000Aoo`03001o
ogoo00=oo`03001oogoo009oo`04001oo`000002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000
Oomoogoo0P0000Eoo`00Oomoo`0000Eoo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo
00001Goo00<007ooOol00goo00P007ooOol007oo001oo`000Woo00<007ooOol017oo00<007ooOol0
0Woo00<007ooOol00P0000=oo`00Ool00Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol0
0P0000=oo`00Ool00Woo00<007ooOol01Goo00D007ooOomoo`00009oo`800003Ool007oo00=oo`03
001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00H007oo
Oomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoo`00Ool00P000Woo00<0
07ooOol00goo00<007ooOol017oo00<007ooOol00P0000Eoo`00Oomoo`0000Ioo`03001oogoo00=o
o`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<0
07ooOol00goo00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`08Ool10001Ool0039o
o`03001oogoo00Qoo`03001oogoo009oo`07001oo`00Ool007oo000017oo00<007ooOol00goo00<0
07ooOol00Woo00H007oo000007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool0
00Ioo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo00001Goo00<007ooOol00goo00P0
07ooOol007oo001oo`000Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00
Ool00Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00Woo00<007oo
Ool01Goo00D007ooOomoo`00009oo`800003Ool007oo00=oo`03001oogoo00Aoo`06001oogooOol0
07oo0P000Woo00<007ooOol00Woo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01@00Oomoo`00Ool00P000Woo00<007ooOol00goo00<007ooOol017oo
00<007ooOol00P0000Eoo`00Oomoo`0000Eoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00
Oomoo`03Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo
00H007oo000007oo0004Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo
009oo`07001oo`00Ool007oo000017oo00<007ooOol00goo00<007ooOol00Woo00H007oo000007oo
0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool000Ioo`03001oogoo00=oo`04001o
ogooOol200001Goo001oogoo00001Goo00<007ooOol00goo00P007ooOol007oo001oo`000Woo00<0
07ooOol017oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00Woo00<007ooOol017oo00<0
07ooOol00Woo00<007ooOol00P0000=oo`00Ool00Woo00<007ooOol01Goo00D007ooOomoo`00009o
o`800003Ool007oo00=oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo
00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00
Oomoo`00Ool00P000Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol00P0000Eoo`00Oomo
o`0000Eoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
1000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo00H007oo000007oo0004Ool00`00
Oomoo`08Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo009oo`04001oo`00Ool20005Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool01P00Ool00000Ool000Ioo`03001oogoo00=oo`04001oogoo
Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00006Ool0
0`00Oomoo`02Ool02000Oomoo`00Ool007oo0002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00
Oomoo`0200000goo001oo`02Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo
001oo`02Ool00`00Oomoo`05Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool00goo00<007ooOol0
17oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01P00Oomoogoo001o
o`80009oo`03001oogoo009oo`03001oogoo00Eoo`05001oogoo001oo`020002Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`0200001Goo001oogoo00001Goo00<007ooOol017oo00@007oo
001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007oo
Ool027oo00<007ooOol00Woo00@007oo001oo`8000Eoo`03001oogoo00=oo`03001oogoo009oo`06
001oo`00001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004Ool007oo0006Ool00`00Oomo
o`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`08001oogoo001oo`00
Ool0009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001o
ogoo00Aoo`03001oogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Eoo`05001o
ogooOol00002Ool200000goo001oo`03Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03
001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007oo
Ool01Goo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Aoo`07001oo`00Ool0
07oo00000goo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00=o
o`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool0
0000Ool000Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol00Woo00@0
07oo001oo`8000Eoo`03001oogoo00=oo`03001oogoo009oo`06001oo`00001oo`001Woo00<007oo
Ool00goo00@007ooOomoo`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Ao
o`00Ool000Moo`03001oogoo009oo`08001oogoo001oo`00Ool0009oo`03001oogoo00Aoo`03001o
ogoo009oo`03001oogoo00800003Ool007oo009oo`03001oogoo00Aoo`03001oogoo009oo`03001o
ogoo00800003Ool007oo009oo`03001oogoo00Eoo`05001oogooOol00002Ool200000goo001oo`03
Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Aoo`06
001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOol007oo0080009o
o`03001oogoo00=oo`03001oogoo00Aoo`07001oo`00Ool007oo00000goo00<007ooOol00Woo00<0
07ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04001oo`00Ool2
0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Qoo`40
005oo`00<Woo00<007ooOol027oo00<007ooOol00Woo00@007oo001oo`8000Eoo`03001oogoo00=o
o`03001oogoo009oo`06001oo`00001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004Ool0
07oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool000Moo`03001oogoo009oo`08
001oogoo001oo`00Ool0009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo0080009oo`04
001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`02Ool00`00Oomoo`05Ool0
1@00Oomoogoo00000Woo0P0000=oo`00Ool00goo00<007ooOol017oo00H007ooOomoo`00Ool20002
Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol00Woo00<0
07ooOol01Goo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Aoo`07001oo`00
Ool007oo00000goo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo
00=oo`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00
Ool00000Ool000Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007ooOol027oo00<007ooOol00Woo
00@007oo001oo`8000Eoo`03001oogoo00=oo`03001oogoo009oo`06001oo`00001oo`001Woo00<0
07ooOol00goo00@007ooOomoo`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P00
00Aoo`00Ool000Moo`03001oogoo009oo`04001oogooOol200001Goo001oogoo00001Woo00<007oo
Ool00Woo00<007ooOol00P000Woo00@007ooOol000Moo`05001oogooOol00002Ool200000goo001o
o`02Ool00`00Oomoo`05Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool00goo00<007ooOol017oo
00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P00
0Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOol007oo0080009oo`03001oogoo00=oo`03
001oogoo00Aoo`07001oo`00Ool007oo00000goo00<007ooOol00Woo00<007ooOol017oo00@007oo
001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Qoo`40005oo`00<Woo00<007oo
Ool027oo00<007ooOol00Woo00@007oo001oo`8000Eoo`03001oogoo00=oo`03001oogoo009oo`06
001oo`00001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004Ool007oo0006Ool00`00Oomo
o`03Ool01000Oomoogoo0P0000Aoo`00Ool000Moo`03001oogoo009oo`04001oogooOol200001Goo
001oogoo00001Woo00<007ooOol00Woo00<007ooOol00P000Woo00@007ooOol000Moo`05001oogoo
Ool00002Ool200000goo001oo`02Ool00`00Oomoo`05Ool01@00Oomoogoo00000Woo0P0000=oo`00
Ool00Woo00<007ooOol01Goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool01@00Oomoo`00Ool00P000Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOol007oo0080
009oo`03001oogoo00=oo`03001oogoo00Aoo`07001oo`00Ool007oo00000goo00<007ooOol00Woo
00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04001oo`00
Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Qo
o`40005oo`00<Woo0P002Goo00<007ooOol00Woo00@007oo001oo`8000Eoo`03001oogoo00=oo`03
001oogoo009oo`06001oo`00001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004Ool007oo
0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool000Moo`03001oogoo009oo`04001o
ogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00<007ooOol00P000Woo00@007ooOol0
00Moo`05001oogooOol00002Ool200000goo001oo`02Ool00`00Oomoo`05Ool01@00Oomoogoo0000
0Woo0P0000=oo`00Ool00Woo00<007ooOol01Goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol00Woo00<007ooOol01Goo00D0
07ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Aoo`07001oo`00Ool007oo00000goo
00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo
00=oo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01P00Ool00000Ool000Eo
o`03001oogoo00Ioo`80005oo`00<Woo00<007ooOol027oo00<007ooOol00Woo00@007oo001oo`80
00Eoo`03001oogoo00=oo`03001oogoo009oo`06001oo`00001oo`001Woo00<007ooOol00goo00@0
07ooOomoo`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool000Mo
o`03001oogoo009oo`04001oogooOol200001Goo001oogoo00001Woo00<007ooOol00Woo00<007oo
Ool00P000Woo00@007ooOol000Moo`05001oogooOol00002Ool200000goo001oo`02Ool00`00Oomo
o`05Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool00Woo00<007ooOol01Goo00H007ooOomoo`00
Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol0
0Woo00<007ooOol01Goo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Aoo`04
001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007oo
Ool00goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06
001oo`00001oo`001Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`02
Ool01000Ool007oo0P001Goo00<007ooOol00goo00<007ooOol00Woo00H007oo000007oo0006Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomo
o`800004Ool007oo0007Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Ioo`03
001oogoo009oo`03001oogoo0080009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo0P0000=o
o`00Ool00Woo00<007ooOol01Goo00D007ooOomoo`00009oo`800003Ool007oo009oo`03001oogoo
00Eoo`06001oogooOol007oo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOol007oo
0080009oo`03001oogoo009oo`03001oogoo00Eoo`05001oogoo001oo`020002Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo00@007oo
001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool01P00Ool00000Ool000Eoo`03001oogoo00Moo`40005oo`00<Woo00<007oo
Ool027oo00<007ooOol00Woo00@007oo001oo`8000Eoo`03001oogoo00=oo`03001oogoo009oo`06
001oo`00001oo`001Woo00<007ooOol00Woo00<007ooOol00Woo0P0000Aoo`00Ool000Ioo`03001o
ogoo00=oo`04001oogooOol2000017oo001oo`001goo00<007ooOol00Woo00@007ooOomoo`800005
Ool007ooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool01000Oomoo`001goo00D007oo
Oomoo`00009oo`800003Ool007oo009oo`03001oogoo00Eoo`05001oogooOol00002Ool200000goo
001oo`02Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo
00Eoo`05001oogoo001oo`020002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomoo`00Ool0
0P000Woo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03
001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Ool007oo
0P0017oo00<007ooOol00goo00<007ooOol00goo00H007oo000007oo0005Ool00`00Oomoo`07Ool1
0001Ool0039oo`03001oogoo00Qoo`03001oogoo009oo`04001oo`00Ool20005Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol00Woo00<007ooOol00Woo0P0000Ao
o`00Ool000Ioo`03001oogoo00=oo`04001oogooOol2000017oo001oo`001goo00<007ooOol00Woo
00@007ooOomoo`800005Ool007ooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool01000
Oomoo`001goo00D007ooOomoo`00009oo`800003Ool007oo009oo`03001oogoo00Eoo`05001oogoo
Ool00002Ool200000goo001oo`02Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001o
ogoo009oo`03001oogoo00Eoo`05001oogoo001oo`020002Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool01@00Oomoo`00Ool00P000Woo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`8000Ao
o`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool01000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol00goo00H007oo000007oo0005
Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo009oo`04001oo`00Ool2
0005Ool00`00Oomoo`03Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol00Woo00<0
07ooOol00Woo0P0000Aoo`00Ool000Ioo`03001oogoo00=oo`04001oogooOol2000017oo001oo`00
1goo00<007ooOol00Woo00@007ooOomoo`800004Ool007oo0007Ool00`00Oomoo`02Ool00`00Oomo
o`020002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00
Oomoogoo00000Woo0P0000=oo`00Ool00Woo00<007ooOol01Goo00H007ooOomoo`00Ool20002Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol00Woo00<007oo
Ool01Goo00D007ooOol007oo008000=oo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool2
0004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00goo00<0
07ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`06001oo`00001o
o`001Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`02Ool01000Ool0
07oo0P001Goo00<007ooOol00goo00<007ooOol00Woo0P0000Aoo`00Ool000Ioo`03001oogoo009o
o`03001oogoo009oo`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00
Ool000Moo`03001oogoo009oo`04001oogooOol2000017oo001oo`001goo00<007ooOol00Woo00<0
07ooOol00P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01000Oomoo`001goo
00D007ooOomoo`00009oo`800003Ool007oo009oo`03001oogoo00Eoo`06001oogooOol007oo0P00
0Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOol007oo0080009oo`03001oogoo009oo`03
001oogoo00Eoo`05001oogoo001oo`020003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool0
07oo0P0017oo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00=o
o`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Ool0
07oo0P001Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`02Ool01000
Ool007oo0P001Goo00<007ooOol00goo00<007ooOol00Woo0P0000Aoo`00Ool000Ioo`03001oogoo
009oo`03001oogoo009oo`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Ao
o`00Ool000Moo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00007Ool00`00Oomoo`02
Ool00`00Oomoo`020002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`04001oogoo
0007Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool00Woo00<007ooOol01Goo00H007ooOomoo`00
Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol0
0Woo00<007ooOol01Goo00D007ooOol007oo008000=oo`03001oogoo009oo`03001oogoo00Aoo`04
001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007oo
Ool00goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04
001oo`00Ool20005Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo009o
o`04001oo`00Ool20005Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20002Ool20006Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004
Ool007oo0007Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00001goo00<007ooOol0
0Woo00<007ooOol00P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01000Oomo
o`001goo00D007ooOomoo`00009oo`800003Ool007oo009oo`03001oogoo00Eoo`06001oogooOol0
07oo0P000Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOol007oo0080009oo`03001oogoo
009oo`03001oogoo00Eoo`05001oogoo001oo`020003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
1000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001o
ogoo00=oo`03001oogoo00=oo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
1000Ool007oo0P001Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`02
Ool01000Ool007oo0P001Goo00<007ooOol00goo00<007ooOol00Woo0P000Woo0P001Woo00<007oo
Ool00Woo00<007ooOol00Woo0P0000Aoo`00Ool000Ioo`03001oogoo00=oo`04001oogooOol20000
17oo001oo`001goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000Moo`03001oogoo
009oo`03001oogoo0080009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo0P000Woo00@007oo
Ool000Moo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol01Goo00H007ooOomoo`00
Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol0
0Woo00<007ooOol01Goo00D007ooOol007oo008000=oo`03001oogoo009oo`03001oogoo00Aoo`04
001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007oo
Ool00goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04
001oo`00Ool20005Ool00`00Oomoo`07Ool10001Ool0039oo`8000Uoo`03001oogoo009oo`04001o
o`00Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool20006Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004Ool007oo
0007Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00001goo00<007ooOol00Woo00<0
07ooOol00P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01000Oomoo`001goo
00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009o
o`03001oogoo009oo`03001oogoo00Eoo`05001oogoo001oo`020002Ool00`00Oomoo`02Ool00`00
Oomoo`05Ool00`00Ool00002Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00002
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007oo
Ool00goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00=oo`03001oogoo00=oo`04
001oo`00Ool20005Ool00`00Oomoo`06Ool20001Ool0039oo`03001oogoo00Qoo`03001oogoo009o
o`04001oo`00Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool20006Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004
Ool007oo0007Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00001goo00<007ooOol0
0Woo00<007ooOol00P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01000Oomo
o`001goo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`06Ool01@00Oomoo`00Ool0
0P000Woo00<007ooOol00Woo00<007ooOol01Goo00D007ooOol007oo0080009oo`03001oogoo009o
o`03001oogoo00Eoo`03001oo`00009oo`8000=oo`03001oogoo009oo`03001oogoo00Aoo`03001o
o`00009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20004Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol00goo00<007ooOol0
0goo0P000Woo0P001Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`03
Ool200000goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool20006Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004
Ool007oo0007Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00001goo00<007ooOol0
0Woo00<007ooOol00P000Woo00@007ooOol000Moo`05001oogooOol00002Ool20002Ool01000Oomo
o`001goo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`06Ool01000Oomoo`00
0Woo00@007ooOol000Aoo`03001oogoo00Eoo`05001oogoo001oo`020003Ool01@00Oomoogoo0000
1goo00<007oo00000Woo0P000goo00<007ooOol00Woo00<007ooOol017oo00<007oo00000Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009o
o`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20002Ool2
0005Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo00=oo`800003Ool0
000000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`8000Ioo`03001oogoo009oo`03001o
ogoo009oo`800004Ool007oo0007Ool01@00Oomoogoo000017oo0P0000Aoo`00Ool000Moo`03001o
ogoo009oo`05001oogooOol00002Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`020002
Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`03001oogoo00Ioo`04001oogoo0002Ool01000Oomoo`0017oo
00<007ooOol01Goo00D007ooOol007oo008000=oo`05001oogooOol00007Ool00`00Ool00002Ool2
0003Ool01@00Oomoogoo00001goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool2
0004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20002Ool20005Ool00`00Oomoo`07Ool10001Ool0
039oo`03001oogoo00Qoo`03001oogoo00=oo`800003Ool0000000Ioo`03001oogoo009oo`03001o
ogoo009oo`80009oo`8000Ioo`03001oogoo009oo`03001oogoo009oo`800004Ool007oo0007Ool0
1@00Oomoogoo000017oo0P0000Aoo`00Ool000Moo`03001oogoo009oo`05001oogooOol00002Ool0
0`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool01000Oomoo`001goo00D007ooOomo
o`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03
001oogoo00Ioo`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol01Goo00D007ooOol0
07oo008000=oo`05001oogooOol00007Ool00`00Ool00002Ool20003Ool01@00Oomoogoo00001goo
00<007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`80
00Aoo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool20002Ool20005Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`03001o
ogoo00=oo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo009oo`80009oo`8000Ioo`03
001oogoo009oo`03001oogoo009oo`800004Ool007oo0007Ool01@00Oomoogoo000017oo0P0000Ao
o`00Ool000Moo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00007Ool00`00Oomoo`02
Ool00`00Oomoo`020002Ool01000Oomoo`001goo00D007ooOomoo`00009oo`80009oo`04001oogoo
0007Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Ioo`04001oogoo0002
Ool01@00Oomoogoo00000goo00<007ooOol01Goo00D007ooOol007oo008000=oo`05001oogooOol0
0007Ool00`00Ool00002Ool20003Ool01@00Oomoogoo00001goo00<007oo00000Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001o
ogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20002Ool20005Ool0
0`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Qoo`03001oogoo00=oo`800003Ool0000000Io
o`03001oogoo009oo`03001oogoo009oo`80009oo`8000Ioo`03001oogoo009oo`03001oogoo009o
o`800004Ool007oo0007Ool01@00Oomoogoo000017oo0P0000Aoo`00Ool000Moo`03001oogoo009o
o`05001oogooOol00002Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool01000
Oomoo`001goo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`03001oogoo00Ioo`04001oogoo0002Ool01@00Oomoogoo00000goo00<0
07ooOol01Goo00D007ooOol007oo008000=oo`05001oogooOol00007Ool00`00Ool00002Ool20003
Ool01@00Oomoogoo00001goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool017oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20004
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20002Ool20005Ool00`00Oomoo`07Ool10001Ool0039o
o`03001oogoo00Qoo`03001oogoo00=oo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo
009oo`80009oo`8000Ioo`03001oogoo009oo`03001oogoo009oo`800004Ool007oo0007Ool01@00
Oomoogoo000017oo0P0000Aoo`00Ool000Moo`03001oogoo009oo`05001oogooOol00002Ool00`00
Ool00008Ool01@00Oomoogoo00000goo00H007ooOol007oo0008Ool01@00Oomoogoo00000Woo0P00
0Woo00@007ooOol000Moo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol01Woo
00@007ooOol0009oo`05001oogooOol00002Ool00`00Oomoo`06Ool01@00Oomoo`00Ool00P000goo
00D007ooOomoo`0000Moo`03001oo`00009oo`03001oogoo009oo`05001oogooOol00007Ool00`00
Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo
00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Eoo`03001oogoo009oo`03001oogoo
00=oo`80009oo`8000Eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol027oo00<007ooOol0
0goo0P0000=oo`0000001Woo00<007ooOol00Woo00<007ooOol00Woo0P000Woo0P001Woo00<007oo
Ool00Woo00<007ooOol00Woo0P0000Aoo`00Ool000Moo`05001oogooOol00004Ool2000017oo001o
o`001goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`0000Qoo`05001oogooOol00003
Ool01P00Oomoo`00Ool000Qoo`05001oogooOol00002Ool20002Ool01000Oomoo`001goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`06Ool01000Oomoo`000Woo00D007ooOomo
o`00009oo`03001oogoo00Ioo`05001oogoo001oo`020003Ool01@00Oomoogoo00001goo00<007oo
00000Woo00<007ooOol00Woo00D007ooOomoo`0000Moo`03001oo`00009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01000Ool007oo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P000Woo0P001Goo00<007oo
Ool01goo0@000Goo000bOol00`00Oomoo`08Ool00`00Oomoo`03Ool200000goo00000006Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`020006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool2
000017oo001oo`001goo00D007ooOomoo`0000Aoo`800004Ool007oo0007Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00<007oo000027oo00D007ooOomoo`0000=oo`06001oogoo001oo`0027oo
00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`03001oogoo00Ioo`04001oogoo0002Ool01@00Oomoogoo00000Woo00<007ooOol01Woo
00D007ooOol007oo008000=oo`05001oogooOol00007Ool00`00Ool00002Ool00`00Oomoo`02Ool0
1@00Oomoogoo00001goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
17oo00@007oo001oo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20005Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool20005Ool00`00Oomoo`07Ool10001Ool0039oo`80
00Qoo`03001oogoo00Aoo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo008000Ioo`03001oogoo009oo`03001oogoo009oo`800004Ool007oo0007Ool01@00Oomoogoo
000017oo0P0000Aoo`00Ool000Moo`03001oogoo009oo`05001oogooOol00002Ool00`00Ool00008
Ool01@00Oomoogoo00000goo00H007ooOol007oo0008Ool01@00Oomoogoo00000Woo0P000Woo00@0
07ooOol000Moo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol01Woo00@007oo
Ool0009oo`05001oogooOol00002Ool00`00Oomoo`06Ool00`00Ool00002Ool20003Ool01@00Oomo
ogoo00001goo00<007oo00000Woo00<007ooOol00Woo00D007ooOomoo`0000Moo`03001oo`00009o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01000Ool007oo0P001Goo00<007ooOol00Woo00<007ooOol00goo0P00
0Woo0P001Goo00<007ooOol01Woo0P000Goo000bOol00`00Oomoo`07Ool00`00Oomoo`04Ool20000
0goo00000006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`020006Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool2000017oo001oo`001goo00D007ooOomoo`0000Aoo`800004Ool007oo0007
Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo000027oo00D007ooOomoo`0000=oo`06
001oogoo001oo`0027oo00D007ooOomoo`00009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`03001oogoo00Ioo`04001oogoo0002Ool01@00Oomoogoo0000
0Woo00<007ooOol01Woo00<007oo00000Woo0P000goo00D007ooOomoo`0000Moo`03001oo`00009o
o`03001oogoo009oo`05001oogooOol00007Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo00@0
07oo001oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`8000Eoo`03001oogoo00Mo
o`40005oo`00<Woo00<007ooOol01goo00<007ooOol017oo0P0000=oo`0000001Woo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol00P001Woo00<007ooOol00Woo00<007ooOol00Woo0P0000Ao
o`00Ool000Moo`05001oogooOol00004Ool2000017oo001oo`001goo00D007ooOomoo`0000Aoo`06
001oogoo001oo`0027oo00D007ooOomoo`0000=oo`06001oogoo001oo`0027oo00D007ooOomoo`00
009oo`80009oo`04001oogoo0007Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001o
ogoo00Ioo`04001oogoo0002Ool01@00Oomoogoo00000Woo00<007ooOol01Woo00<007oo00000Woo
0P000goo00D007ooOomoo`0000Moo`03001oo`00009oo`03001oogoo009oo`05001oogooOol00007
Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo
0P0017oo00<007ooOol00Woo00<007ooOol017oo00@007oo001oo`8000Eoo`03001oogoo009oo`03
001oogoo00=oo`80009oo`8000Eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol01goo00<0
07ooOol017oo0P0000=oo`0000001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P00
1Woo00<007ooOol00Woo00<007ooOol00Woo0P0000Aoo`00Ool000Moo`05001oogooOol00004Ool2
000017oo001oo`001goo00D007ooOomoo`0000Aoo`06001oogoo001oo`0027oo00D007ooOomoo`00
00=oo`06001oogoo001oo`0027oo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomo
o`05Ool01@00Oomoogoo00001Woo00@007ooOol000Qoo`04001oogoo0002Ool01@00Oomoogoo0000
0Woo00<007ooOol01Woo00<007oo00000Woo0P000goo00D007ooOomoo`0000Moo`03001oo`00009o
o`03001oogoo009oo`05001oogooOol00007Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol00Woo00<007ooOol017oo00@0
07oo001oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`8000Eoo`03001oogoo00Mo
o`40005oo`00<Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol00P001Woo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol00P001Woo00<007ooOol00Woo00<007ooOol00Woo0P0000Ao
o`00Ool000Moo`05001oogooOol00004Ool01P00Oomoo`00Ool000Moo`05001oogooOol00004Ool0
1P00Oomoo`00Ool000Qoo`05001oogooOol00006Ool00`00Ool00008Ool01@00Oomoogoo00001Woo
00@007ooOol000Qoo`04001oogoo0006Ool01000Oomoo`0027oo00@007ooOol000Ioo`04001oogoo
0008Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo00000Woo00<007ooOol00Woo00D0
07ooOomoo`0000Moo`03001oo`00009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Ao
o`04001oo`00Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Ool007oo0P001Goo00<0
07ooOol00Woo00<007ooOol00goo0P000Woo0P001Goo00<007ooOol01goo0@000Goo000bOol00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`020006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`020006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool20007Ool01@00Oomoogoo
000017oo00H007ooOol007oo0007Ool01@00Oomoogoo00001goo00<007oo000027oo00D007ooOomo
o`0000Ioo`03001oo`0000Qoo`05001oogooOol00006Ool01000Oomoo`0027oo00@007ooOol000Io
o`04001oogoo0008Ool01000Oomoo`001Woo00@007ooOol000Qoo`03001oo`0000Moo`05001oogoo
Ool00007Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo00000Woo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol01Goo0P0000=oo`00000017oo00<007ooOol00Woo00<007ooOol0
17oo00@007oo001oo`8000Eoo`03001oogoo009oo`03001oogoo00=oo`80009oo`8000Eoo`03001o
ogoo00Moo`40005oo`00<Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol00P001Woo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol00P001Woo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00P001goo00D007ooOomoo`0000Moo`03001oo`0000Moo`05001oogooOol00007Ool0
0`00Ool00008Ool01@00Oomoogoo00001Woo00<007oo000027oo00D007ooOomoo`0000Ioo`04001o
ogoo0008Ool01000Oomoo`001Woo00@007ooOol000Qoo`03001oo`0000Moo`04001oogoo0008Ool0
0`00Ool00007Ool01@00Oomoogoo00001goo00<007oo00001goo00D007ooOomoo`0000Moo`03001o
o`00009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Eoo`80009oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Eoo`800003Ool0000000Eoo`03001oogoo009oo`03001oogoo
00=oo`80009oo`03001oogoo00Aoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol01goo00<0
07ooOol017oo00<007ooOol00P001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P00
1Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P001goo00D007ooOomoo`0000Moo`03
001oo`0000Moo`05001oogooOol00007Ool00`00Ool00008Ool01@00Oomoogoo00001Woo00<007oo
000027oo00D007ooOomoo`0000Ioo`04001oogoo0008Ool01000Oomoo`001Woo00@007ooOol000Qo
o`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo
00001goo00D007ooOomoo`0000Qoo`8000Moo`03001oogoo009oo`03001oogoo00Eoo`80009oo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00Eoo`800003Ool0000000Eoo`03001oogoo009o
o`03001oogoo00=oo`80009oo`03001oogoo00Aoo`03001oogoo00Moo`40005oo`005goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol01goo00<007oo
Ool017oo00<007ooOol00P001Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00P001Woo
00<007ooOol00Woo00<007ooOol01Woo0P001goo00D007ooOomoo`0000Moo`03001oo`0000Moo`05
001oogooOol00007Ool00`00Ool00008Ool01@00Oomoogoo00001Woo00<007oo000027oo00D007oo
Oomoo`0000Ioo`04001oogoo0008Ool01000Oomoo`001Woo00@007ooOol000Qoo`03001oo`0000Mo
o`04001oogoo0008Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo00001goo00D007oo
Oomoo`0000Qoo`8000Moo`03001oogoo009oo`03001oogoo00Eoo`8000Moo`03001oogoo009oo`03
001oogoo00Eoo`03001oogoo008000Eoo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0006
Ool00`00Oomoo`07Ool10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Yo
o`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo008000Ioo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo008000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Moo`05001oogooOol0
0007Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007ooOol000Moo`03
001oo`0000Qoo`05001oogooOol00006Ool00`00Ool00009Ool01000Oomoo`001Woo00@007ooOol0
00Qoo`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<0
07oo00001goo00D007ooOomoo`0000Qoo`8000Moo`03001oogoo009oo`03001oogoo00Eoo`8000Mo
o`03001oogoo009oo`03001oogoo00Eoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01000Oomoo`001Woo00<007ooOol01goo0@000Goo000FOol00`00Ool00007Ool00`00Ool00004
Ool00`00Oomoo`08Ool30007Ool00`00Oomoo`04Ool00`00Oomoo`020006Ool00`00Oomoo`02Ool0
0`00Oomoo`06Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20007Ool01@00Oomoogoo0000
1goo00<007oo00001goo00D007ooOomoo`0000Moo`03001oo`0000Qoo`04001oogoo0007Ool00`00
Ool00008Ool01@00Oomoogoo00001Woo00<007oo00002Goo00<007oo00001goo00@007ooOol000Qo
o`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01@00Oomoogoo000027oo0P001goo
00D007ooOomoo`0000Qoo`8000Moo`03001oogoo009oo`03001oogoo00Eoo`8000Qoo`05001oogoo
Ool00007Ool01000Oomoo`001Woo00D007ooOomoo`0000Moo`04001oogoo0006Ool00`00Oomoo`05
Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`8000]oo`03001oogoo00Moo`03001o
ogoo00Aoo`03001oogoo008000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Ioo`03001oogoo
009oo`03001oogoo00Ioo`8000Moo`05001oogooOol00007Ool00`00Ool00007Ool01@00Oomoogoo
00001goo00<007oo000027oo00@007ooOol000Moo`03001oo`0000Qoo`04001oogoo0007Ool00`00
Ool00009Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00@007ooOol000Qoo`03
001oo`0000Moo`05001oogooOol00008Ool20007Ool01@00Oomoogoo000027oo0P001goo00<007oo
Ool00Woo00<007ooOol01Goo0P0027oo00D007ooOomoo`0000Moo`03001oogoo00Moo`05001oogoo
Ool00007Ool01000Oomoo`001Woo00<007ooOol01goo0@000Goo000FOol00`00Ool00007Ool00`00
Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`020006Ool0
0`00Oomoo`02Ool00`00Oomoo`06Ool20007Ool01@00Oomoogoo000027oo0P001goo00D007ooOomo
o`0000Moo`03001oo`0000Moo`05001oogooOol00007Ool00`00Ool00008Ool01000Oomoo`001goo
00<007oo000027oo00@007ooOol000Moo`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0008
Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00D007ooOomoo`0000Qoo`8000Mo
o`05001oogooOol00008Ool20007Ool01@00Oomoogoo000027oo0P0027oo00D007ooOomoo`0000Mo
o`03001oogoo00Moo`05001oogooOol00007Ool01000Oomoo`001Woo00<007ooOol01goo0@000Goo
000GOol00`00Oomoo`07Ool01000Oomoogoo0`002Woo00<007ooOol01goo00<007ooOol01goo0P00
1Woo00<007ooOol00Woo00<007ooOol01Woo0P001goo00D007ooOomoo`0000Qoo`8000Moo`05001o
ogooOol00007Ool00`00Ool00007Ool01@00Oomoogoo00001goo00<007oo000027oo00@007ooOol0
00Moo`03001oo`0000Qoo`04001oogoo0007Ool00`00Ool00009Ool00`00Ool00007Ool01000Oomo
o`0027oo00<007oo00001goo00@007ooOol000Qoo`03001oo`0000Moo`04001oogoo0009Ool20007
Ool01@00Oomoogoo000027oo0P001goo00D007ooOomoo`0000Qoo`8000Qoo`05001oogooOol00007
Ool00`00Oomoo`07Ool01@00Oomoogoo00001goo00<007ooOol01goo00<007ooOol01goo0@000Goo
000bOol00`00Oomoo`07Ool00`00Oomoo`07Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool2
0007Ool01@00Oomoogoo000027oo0P001goo00D007ooOomoo`0000Moo`03001oo`0000Moo`05001o
ogooOol00007Ool00`00Ool00008Ool01000Oomoo`001goo00<007oo000027oo00@007ooOol000Mo
o`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01000Oomoo`00
27oo00<007oo00001goo00@007ooOol000Uoo`8000Moo`05001oogooOol00008Ool20007Ool01@00
Oomoogoo000027oo0P0027oo00D007ooOomoo`0000Moo`03001oogoo00Moo`05001oogooOol00007
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo00Mo
o`8000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Moo`05001oogooOol00008Ool20007Ool0
1@00Oomoogoo000027oo0P0027oo00@007ooOol000Moo`03001oo`0000Qoo`04001oogoo0007Ool0
0`00Ool00008Ool01000Oomoo`001goo00<007oo00002Goo00<007oo00001goo00@007ooOol000Qo
o`03001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01000Oomoo`002Goo0P001goo00D0
07ooOomoo`0000Qoo`8000Moo`05001oogooOol00008Ool20008Ool01@00Oomoogoo00001goo00<0
07ooOol01goo00D007ooOomoo`00015oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol01goo
00<007ooOol03goo00D007ooOomoo`0000Uoo`8000Moo`05001oogooOol00008Ool20007Ool01@00
Oomoogoo000027oo0P0027oo00@007ooOol000Moo`03001oo`0000Qoo`04001oogoo0007Ool00`00
Ool00008Ool01000Oomoo`001goo00<007oo00002Goo00<007oo00001goo00@007ooOol000Qoo`03
001oo`0000Moo`04001oogoo0008Ool00`00Ool00007Ool01000Oomoo`002Goo0P001goo00D007oo
Oomoo`0000Qoo`8000Moo`05001oogooOol00008Ool20008Ool01@00Oomoogoo00001goo00<007oo
Ool01goo00D007ooOomoo`00015oo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol01goo00<0
07ooOol03goo00D007ooOomoo`0000Uoo`03001oogoo00Ioo`05001oogooOol00008Ool20007Ool0
1@00Oomoogoo000027oo0P0027oo00@007ooOol000Moo`03001oo`0000Qoo`04001oogoo0007Ool0
0`00Ool00009Ool00`00Ool00007Ool00`00Ool00009Ool00`00Ool00007Ool01000Oomoo`0027oo
00<007oo00001goo00@007ooOol000Qoo`03001oo`0000Moo`04001oogoo0009Ool20007Ool01@00
Oomoogoo000027oo0P001goo00D007ooOomoo`0000Qoo`8000Qoo`05001oogooOol00007Ool00`00
Oomoo`07Ool01@00Oomoogoo00004Goo00<007ooOol01goo0@000Goo000bOol00`00Oomoo`07Ool0
0`00Oomoo`0?Ool01@00Oomoogoo00002Goo00<007ooOol01Woo00D007ooOomoo`0000Qoo`03001o
ogoo00Ioo`05001oogooOol00008Ool20008Ool01000Oomoo`001goo00<007oo000027oo00@007oo
Ool000Moo`03001oo`0000Uoo`03001oo`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`04001o
ogoo0008Ool00`00Ool00007Ool01000Oomoo`002Goo0P001goo00@007ooOol000Uoo`8000Moo`05
001oogooOol00008Ool20007Ool01@00Oomoogoo000027oo00<007ooOol01goo00D007ooOomoo`00
015oo`05001oogooOol0000AOol00`00Oomoo`07Ool10001Ool0039oo`03001oogoo00Moo`03001o
ogoo00moo`05001oogooOol0000BOol01@00Oomoogoo000027oo00<007ooOol01Woo00D007ooOomo
o`0000Qoo`8000Qoo`04001oogoo0007Ool00`00Ool00008Ool01000Oomoo`001goo00<007oo0000
2Goo00<007oo00001goo00<007oo00002Goo00<007oo00001goo00@007ooOol000Qoo`03001oo`00
00Moo`04001oogoo0009Ool20007Ool01000Oomoo`002Goo0P001goo00D007ooOomoo`0000Qoo`80
00Moo`05001oogooOol00008Ool00`00Oomoo`07Ool01@00Oomoogoo00004Goo00D007ooOomoo`00
019oo`03001oogoo00Ioo`40005oo`00<Woo0P0027oo00<007ooOol03goo00D007ooOomoo`00019o
o`05001oogooOol00008Ool00`00Oomoo`06Ool01@00Oomoogoo000027oo00<007ooOol01goo00@0
07ooOol000Moo`03001oo`0000Qoo`04001oogoo0007Ool00`00Ool00009Ool00`00Ool00007Ool0
0`00Ool00009Ool00`00Ool00007Ool01000Oomoo`0027oo00<007oo00001goo00@007ooOol000Uo
o`8000Moo`04001oogoo0009Ool20007Ool01@00Oomoogoo000027oo0P0027oo00@007ooOol000Qo
o`03001oogoo00Moo`05001oogooOol0000AOol01@00Oomoogoo00004Woo00<007ooOol01Goo0P00
0Goo000bOol00`00Oomoo`07Ool00`00Oomoo`0?Ool01@00Oomoogoo00004Woo00D007ooOomoo`00
00Qoo`03001oogoo00Ioo`05001oogooOol00008Ool00`00Oomoo`07Ool01000Oomoo`001goo00<0
07oo000027oo00@007ooOol000Moo`03001oo`0000Uoo`03001oo`0000Moo`03001oo`0000Uoo`03
001oo`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`04001oogoo0009Ool20007Ool01000Oomo
o`002Goo0P001goo00D007ooOomoo`0000Qoo`8000Qoo`04001oogoo0008Ool00`00Oomoo`07Ool0
1@00Oomoogoo00004Goo00D007ooOomoo`00019oo`03001oogoo00Ioo`40005oo`00<Woo00<007oo
Ool01goo00<007ooOol03goo00D007ooOomoo`00019oo`05001oogooOol00008Ool00`00Oomoo`06
Ool01@00Oomoogoo000027oo00<007ooOol01goo00@007ooOol000Moo`03001oo`0000Qoo`04001o
ogoo0007Ool00`00Ool00009Ool00`00Ool00007Ool00`00Ool00009Ool00`00Ool00007Ool00`00
Ool00009Ool00`00Ool00007Ool01000Oomoo`002Goo0P001goo00@007ooOol000Uoo`8000Moo`05
001oogooOol00008Ool20008Ool01000Oomoo`004Woo00D007ooOomoo`00015oo`05001oogooOol0
000BOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo00moo`05001oogoo
Ool0000BOol01@00Oomoogoo00004Goo00D007ooOomoo`0000Qoo`03001oogoo00Moo`04001oogoo
0008Ool00`00Oomoo`07Ool01000Oomoo`001goo00<007oo00002Goo00<007oo00001goo00<007oo
00002Goo00<007oo00001goo00<007oo00002Goo00<007oo00001goo00@007ooOol000Uoo`8000Mo
o`04001oogoo0009Ool20007Ool01@00Oomoogoo000027oo0P0027oo00@007ooOol0019oo`05001o
ogooOol0000AOol01@00Oomoogoo00004Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`07
Ool00`00Oomoo`0?Ool01@00Oomoogoo00004Woo00D007ooOomoo`00015oo`05001oogooOol00008
Ool00`00Oomoo`07Ool01000Oomoo`0027oo00<007ooOol01goo00@007ooOol000Moo`03001oo`00
00Uoo`03001oo`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`03001oo`0000Uoo`03001oo`00
00Moo`04001oogoo0009Ool20007Ool01000Oomoo`002Goo0P001goo00D007ooOomoo`0000Qoo`03
001oogoo00Moo`04001oogoo000BOol01@00Oomoogoo00004Goo00D007ooOomoo`00019oo`03001o
ogoo00Ioo`40005oo`00<Woo00<007ooOol01goo00<007ooOol03goo00D007ooOomoo`00019oo`05
001oogooOol0000AOol01@00Oomoogoo000027oo00<007ooOol01goo00@007ooOol000Qoo`03001o
ogoo00Moo`04001oogoo0007Ool00`00Ool00009Ool00`00Ool00007Ool00`00Ool00009Ool00`00
Ool00007Ool00`00Ool00009Ool00`00Ool00007Ool01000Oomoo`002Goo0P001goo00@007ooOol0
00Uoo`8000Moo`05001oogooOol00008Ool00`00Oomoo`07Ool01000Oomoo`004Woo00D007ooOomo
o`00015oo`05001oogooOol0000BOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`03
001oogoo00moo`05001oogooOol0000BOol01@00Oomoogoo00004Goo00D007ooOomoo`0000Qoo`03
001oogoo00Moo`04001oogoo0008Ool00`00Oomoo`07Ool01000Oomoo`001goo00<007oo00002Goo
00<007oo00001goo00<007oo00002Goo00<007oo00001goo00<007oo00002Woo0P001goo00@007oo
Ool000Uoo`8000Moo`04001oogoo0009Ool20007Ool01@00Oomoogoo00004Woo00@007ooOol0019o
o`05001oogooOol0000AOol01@00Oomoogoo00004Woo00<007ooOol01Woo0@000Goo000bOol00`00
Oomoo`07Ool00`00Oomoo`0?Ool01@00Oomoogoo00004Woo00@007ooOol0019oo`05001oogooOol0
000BOol01000Oomoo`0027oo00<007ooOol01goo00@007ooOol000Moo`03001oo`0000Uoo`03001o
o`0000Moo`03001oo`0000Uoo`03001oo`0000Moo`03001oo`0000Yoo`8000Moo`04001oogoo0009
Ool20007Ool01000Oomoo`002Goo0P001goo00D007ooOomoo`00019oo`04001oogoo000BOol01@00
Oomoogoo00004Goo00D007ooOomoo`00019oo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol0
1goo00<007ooOol047oo00@007ooOol0019oo`04001oogoo000BOol01@00Oomoogoo00004Woo00@0
07ooOol000Qoo`03001oogoo00Moo`04001oogoo0008Ool00`00Oomoo`08Ool00`00Ool00007Ool0
0`00Ool00009Ool00`00Ool00007Ool00`00Ool0000:Ool20007Ool01000Oomoo`002Goo0P001goo
00@007ooOol000Uoo`8000Qoo`04001oogoo000BOol01000Oomoo`004Woo00D007ooOomoo`00015o
o`05001oogooOol0000BOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo
011oo`04001oogoo000BOol01000Oomoo`004Woo00D007ooOomoo`00019oo`04001oogoo0008Ool0
0`00Oomoo`07Ool01000Oomoo`0027oo00<007ooOol027oo00<007oo00001goo00<007oo00002Goo
00<007oo00001goo00<007oo00002Woo0P001goo00@007ooOol000Uoo`8000Moo`04001oogoo0009
Ool00`00Oomoo`07Ool01000Oomoo`004Woo00@007ooOol0019oo`04001oogoo000BOol01@00Oomo
ogoo00004Woo00<007ooOol01Woo0@000Goo000bOol20008Ool00`00Oomoo`0@Ool01000Oomoo`00
4Woo00@007ooOol001=oo`04001oogoo000BOol01000Oomoo`0027oo00<007ooOol027oo00<007oo
000027oo00<007ooOol027oo00<007oo00001goo00<007oo00002Goo00<007oo00001goo00<007oo
00002Woo0P001goo00@007ooOol000Uoo`8000Moo`04001oogoo000COol00`00Ool0000COol01000
Oomoo`004Woo00@007ooOol0019oo`05001oogooOol0000BOol00`00Oomoo`05Ool20001Ool0039o
o`03001oogoo00Moo`03001oogoo011oo`04001oogoo000BOol01000Oomoo`004goo00@007ooOol0
019oo`04001oogoo000COol00`00Ool00008Ool00`00Oomoo`08Ool00`00Ool00007Ool00`00Ool0
0009Ool00`00Ool00007Ool00`00Ool0000:Ool20007Ool01000Oomoo`002Goo0P001goo00@007oo
Ool001=oo`03001oo`0001=oo`04001oogoo000BOol01000Oomoo`004Woo00D007ooOomoo`00019o
o`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol01goo00<007ooOol047oo00@007ooOol0019o
o`04001oogoo000COol01000Oomoo`004Woo00@007ooOol001=oo`03001oo`0000Qoo`03001oogoo
00Qoo`03001oo`0000Qoo`8000Uoo`03001oo`0000Moo`03001oo`0000Yoo`8000Moo`03001oo`00
00Yoo`8000Moo`04001oogoo000COol00`00Ool0000COol01000Oomoo`004Woo00@007ooOol0019o
o`05001oogooOol0000BOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo
011oo`04001oogoo000BOol01000Oomoo`004goo00@007ooOol0019oo`04001oogoo000COol00`00
Ool00008Ool00`00Oomoo`08Ool00`00Ool00008Ool20009Ool00`00Ool00007Ool00`00Ool0000:
Ool20007Ool00`00Ool0000DOol00`00Ool0000COol00`00Ool0000COol01000Oomoo`004Woo00@0
07ooOol001=oo`04001oogoo000BOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`03
001oogoo011oo`04001oogoo000BOol01000Oomoo`004goo00@007ooOol0019oo`04001oogoo000C
Ool00`00Ool0000COol00`00Ool00008Ool20009Ool00`00Ool00007Ool3000:Ool20007Ool00`00
Ool0000DOol00`00Ool0000COol00`00Ool0000COol01000Oomoo`004Woo00@007ooOol001=oo`04
001oogoo000BOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Moo`03001oogoo011oo`04
001oogoo000BOol01000Oomoo`004goo00<007oo00004goo00@007ooOol001=oo`03001oo`0001=o
o`03001oo`0000Qoo`8000Uoo`<000Qoo`8000Yoo`8000Qoo`8001Aoo`03001oo`0001=oo`03001o
o`0001=oo`04001oogoo000BOol01000Oomoo`004goo00@007ooOol0019oo`03001oogoo00Ioo`40
005oo`00<Woo00<007ooOol01Woo00<007ooOol04Goo00@007ooOol0019oo`04001oogoo000COol0
0`00Ool0000COol01000Oomoo`004goo00<007oo00004goo00<007oo000027oo00<007ooOol02Goo
0P0027oo0P002Woo0P0027oo0P0057oo00<007oo00004goo00<007oo00004goo00@007ooOol0019o
o`04001oogoo000COol01000Oomoo`004Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`06
Ool00`00Oomoo`0AOol01000Oomoo`004Woo00@007ooOol001=oo`03001oo`0001=oo`04001oogoo
000COol00`00Ool0000COol00`00Ool00008Ool00`00Oomoo`09Ool20008Ool2000:Ool00`00Oomo
o`07Ool2000DOol00`00Ool0000COol00`00Ool0000COol01000Oomoo`004Woo00@007ooOol001=o
o`04001oogoo000BOol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo015o
o`04001oogoo000BOol01000Oomoo`004goo00<007oo00004goo00@007ooOol001=oo`03001oo`00
01=oo`03001oo`0000Qoo`03001oogoo00Uoo`8000Qoo`8001Aoo`8001Aoo`03001oo`0001=oo`03
001oo`0001=oo`04001oogoo000BOol01000Oomoo`004goo00@007ooOol0019oo`03001oogoo00Io
o`40005oo`00<Woo00<007ooOol01Woo00<007ooOol04Goo00@007ooOol0019oo`04001oogoo000C
Ool00`00Ool0000COol01000Oomoo`004goo00<007oo00004goo00<007oo000057oo0P0027oo0P00
57oo0P0057oo00<007oo00004goo00<007oo00004goo00@007ooOol0019oo`04001oogoo000COol0
1000Oomoo`004Woo00<007ooOol01Woo0@000Goo000bOol20007Ool00`00Oomoo`0AOol01000Oomo
o`004Woo00@007ooOol001=oo`03001oo`0001=oo`04001oo`00000COol00`00Ool0000COol00`00
Ool0000DOol00`00Oomoo`07Ool2000DOol2000DOol00`00Ool0000COol00`00Ool0000COol01000
Oomoo`004Woo00@007ooOol001=oo`04001oogoo000BOol00`00Oomoo`05Ool20001Ool0039oo`03
001oogoo00Ioo`03001oogoo015oo`04001oogoo000BOol01000Oomoo`004goo00<007oo00004goo
00<007oo000057oo00<007oo00004goo00<007oo000057oo00<007ooOol01goo0P0057oo0P0057oo
00<007oo00004goo00<007oo00004goo00@007ooOol0019oo`04001oogoo000COol01000Oomoo`00
4Woo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`06Ool00`00Oomoo`0AOol01000Oomoo`00
4Woo00@007ooOol001=oo`03001oo`0001=oo`<001Aoo`03001oo`0001=oo`<001Aoo`03001oogoo
00Moo`8001Aoo`8001Aoo`8001Aoo`03001oo`0001=oo`04001oogoo000BOol01000Oomoo`004goo
00@007ooOol0019oo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol04Goo
00@007ooOol001=oo`03001oo`0001=oo`03001oo`0001Aoo`8001Aoo`8001Aoo`8001moo`03001o
ogoo01=oo`8001Aoo`8001Aoo`03001oo`0001=oo`03001oo`0001Aoo`03001oo`0001=oo`03001o
o`0001=oo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol04Goo00@007oo
Ool001=oo`03001oo`0001=oo`03001oo`0001Aoo`8001Aoo`8001Eoo`03001oogoo03=oo`8001Ao
o`8001Aoo`03001oo`0001=oo`03001oo`0001Aoo`03001oo`0001=oo`03001oo`0001=oo`03001o
ogoo00Ioo`40005oo`00<Woo00<007ooOol01Woo00<007ooOol04Goo00@007ooOol001=oo`03001o
o`0001=oo`03001oo`0001Aoo`8001Aoo`8001Eoo`03001oogoo03=oo`8001Aoo`8001Aoo`03001o
o`0001=oo`03001oo`0001Aoo`03001oo`0001=oo`03001oo`0001=oo`03001oogoo00Ioo`40005o
o`00<Woo00<007ooOol01Woo00<007ooOol04Goo00<007oo000057oo00<007oo00004goo00<007oo
000057oo0P0057oo0P005Goo00<007ooOol0<goo0P0057oo0P0057oo00<007oo00004goo00<007oo
000057oo00<007oo00004goo00<007oo00004goo00<007ooOol01Woo0@000Goo000bOol00`00Oomo
o`06Ool00`00Oomoo`0AOol00`00Ool0000DOol00`00Ool0000COol00`00Ool0000DOol2000DOol2
001;Ool2000DOol2000DOol00`00Ool0000COol00`00Ool0000DOol00`00Ool0000COol00`00Ool0
000COol00`00Oomoo`06Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo015oo`03001oo`00
01Aoo`03001oo`0001=oo`03001oo`0001Aoo`8001Aoo`80065oo`8001Aoo`03001oo`0001=oo`03
001oo`0001Aoo`03001oo`0001=oo`03001oo`0001=oo`03001oogoo00Ioo`40005oo`00<Woo00<0
07ooOol01Woo00<007ooOol04Goo00<007oo000057oo00<007oo00004goo00<007oo000057oo0P00
57oo0P00HGoo0P0057oo00<007oo00004goo0`0057oo00<007oo00004goo00<007oo000057oo00<0
07ooOol01Goo0@000Goo000bOol20007Ool00`00Oomoo`0AOol00`00Ool0000DOol00`00Ool0000C
Ool00`00Ool0000DOol2000EOol00`00Oomoo`1OOol2000DOol3000DOol2000DOol00`00Ool0000C
Ool00`00Ool0000DOol00`00Oomoo`04Ool20001Ool0039oo`03001oogoo00Ioo`03001oogoo015o
o`03001oo`0001Aoo`03001oo`0001=oo`03001oo`0001Aoo`8007Qoo`03001oogoo019oo`8001Eo
o`8001Aoo`03001oo`0001=oo`03001oo`0001Aoo`03001oogoo00Eoo`40005oo`00<Woo00<007oo
Ool01Woo00<007ooOol04Goo00<007oo000057oo0P005Goo0P0057oo0P00SWoo00<007ooOol04goo
0P0057oo0`004goo00<007oo000057oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`06Ool0
0`00Oomoo`0BOol2000DOol2000EOol2000DOol2002>Ool00`00Oomoo`0COol2000DOol2000DOol0
0`00Ool0000DOol00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Ioo`03001oogoo019oo`80
01Aoo`8001Eoo`800;Yoo`8001Aoo`8001Aoo`03001oo`0001Aoo`03001oogoo00Eoo`40005oo`00
<Woo00<007ooOol01Woo00<007ooOol04Woo0P0057oo0P005Goo00<007ooOol0^Goo0P0057oo0P00
57oo00<007oo000057oo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`05Ool2000DOol2000D
Ool2003AOol2000DOol2000EOol2000DOol00`00Oomoo`05Ool10001Ool0039oo`03001oogoo00Eo
o`03001oogoo01=oo`8001Aoo`800>Moo`8001Eoo`8001Aoo`03001oogoo00Eoo`40005oo`007Goo
00<007ooOol00Woo00<007ooOol01@0027oo00<007ooOol01Goo00<007ooOol04goo0P005Goo00<0
07ooOol0iGoo0P005Goo0P0057oo00<007ooOol01Goo0@000Goo000LOol00`00Ool00008Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0COol2003oOolEOol00`00Oomoo`0COol00`00Oomo
o`05Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`<00?moodioo`<0005oo`0077oo
00<007oo000027oo00<007ooOol027oo00<007ooOol0ogooD7oo0@000Goo000LOol00`00Ool00008
Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`11Ool00`00Oomoo`12Ool00`00Oomoo`11
Ool00`00Oomoo`12Ool00`00Oomoo`0eOol10001Ool001eoo`03001oogoo00Ioo`8000Yoo`03001o
ogoo00Eoo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001o
ogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001o
ogoo009oo`40005oo`00<Wooo`00E0000Goo003oOon7Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-44.8239, \
-0.0714439, 0.292304, 0.00100205}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0303209 0.305274 2.98558 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17541 -0.0125 -4.78125 -11.625 ]
[.17541 -0.0125 4.78125 0 ]
[.32702 -0.0125 -7.5625 -11.625 ]
[.32702 -0.0125 7.5625 0 ]
[.47862 -0.0125 -7.5625 -11.625 ]
[.47862 -0.0125 7.5625 0 ]
[.63023 -0.0125 -7.5625 -11.625 ]
[.63023 -0.0125 7.5625 0 ]
[.78183 -0.0125 -7.5625 -11.625 ]
[.78183 -0.0125 7.5625 0 ]
[.93344 -0.0125 -7.5625 -11.625 ]
[.93344 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .00672 -26.8125 -5.8125 ]
[-0.0125 .00672 0 5.8125 ]
[-0.0125 .156 -32.375 -5.8125 ]
[-0.0125 .156 0 5.8125 ]
[-0.0125 .30527 -9.5625 -5.8125 ]
[-0.0125 .30527 0 5.8125 ]
[-0.0125 .45455 -26.25 -5.8125 ]
[-0.0125 .45455 0 5.8125 ]
[-0.0125 .60383 -20.6875 -5.8125 ]
[-0.0125 .60383 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17541 0 m
.17541 .00625 L
s
gsave
.17541 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.32702 0 m
.32702 .00625 L
s
gsave
.32702 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.47862 0 m
.47862 .00625 L
s
gsave
.47862 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.63023 0 m
.63023 .00625 L
s
gsave
.63023 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.78183 0 m
.78183 .00625 L
s
gsave
.78183 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.93344 0 m
.93344 .00625 L
s
gsave
.93344 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05413 0 m
.05413 .00375 L
s
.08445 0 m
.08445 .00375 L
s
.11477 0 m
.11477 .00375 L
s
.14509 0 m
.14509 .00375 L
s
.20574 0 m
.20574 .00375 L
s
.23606 0 m
.23606 .00375 L
s
.26638 0 m
.26638 .00375 L
s
.2967 0 m
.2967 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.38766 0 m
.38766 .00375 L
s
.41798 0 m
.41798 .00375 L
s
.4483 0 m
.4483 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53927 0 m
.53927 .00375 L
s
.56959 0 m
.56959 .00375 L
s
.59991 0 m
.59991 .00375 L
s
.66055 0 m
.66055 .00375 L
s
.69087 0 m
.69087 .00375 L
s
.72119 0 m
.72119 .00375 L
s
.75151 0 m
.75151 .00375 L
s
.81215 0 m
.81215 .00375 L
s
.84248 0 m
.84248 .00375 L
s
.8728 0 m
.8728 .00375 L
s
.90312 0 m
.90312 .00375 L
s
.96376 0 m
.96376 .00375 L
s
.99408 0 m
.99408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00672 m
.00625 .00672 L
s
gsave
-0.0125 .00672 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .156 m
.00625 .156 L
s
gsave
-0.0125 .156 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .30527 m
.00625 .30527 L
s
gsave
-0.0125 .30527 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .45455 m
.00625 .45455 L
s
gsave
-0.0125 .45455 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .60383 m
.00625 .60383 L
s
gsave
-0.0125 .60383 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03657 m
.00375 .03657 L
s
0 .06643 m
.00375 .06643 L
s
0 .09628 m
.00375 .09628 L
s
0 .12614 m
.00375 .12614 L
s
0 .18585 m
.00375 .18585 L
s
0 .21571 m
.00375 .21571 L
s
0 .24556 m
.00375 .24556 L
s
0 .27542 m
.00375 .27542 L
s
0 .33513 m
.00375 .33513 L
s
0 .36499 m
.00375 .36499 L
s
0 .39484 m
.00375 .39484 L
s
0 .4247 m
.00375 .4247 L
s
0 .48441 m
.00375 .48441 L
s
0 .51427 m
.00375 .51427 L
s
0 .54412 m
.00375 .54412 L
s
0 .57398 m
.00375 .57398 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17541 .61178 m
.17541 .61803 L
s
.32702 .61178 m
.32702 .61803 L
s
.47862 .61178 m
.47862 .61803 L
s
.63023 .61178 m
.63023 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.93344 .61178 m
.93344 .61803 L
s
.125 Mabswid
.05413 .61428 m
.05413 .61803 L
s
.08445 .61428 m
.08445 .61803 L
s
.11477 .61428 m
.11477 .61803 L
s
.14509 .61428 m
.14509 .61803 L
s
.20574 .61428 m
.20574 .61803 L
s
.23606 .61428 m
.23606 .61803 L
s
.26638 .61428 m
.26638 .61803 L
s
.2967 .61428 m
.2967 .61803 L
s
.35734 .61428 m
.35734 .61803 L
s
.38766 .61428 m
.38766 .61803 L
s
.41798 .61428 m
.41798 .61803 L
s
.4483 .61428 m
.4483 .61803 L
s
.50894 .61428 m
.50894 .61803 L
s
.53927 .61428 m
.53927 .61803 L
s
.56959 .61428 m
.56959 .61803 L
s
.59991 .61428 m
.59991 .61803 L
s
.66055 .61428 m
.66055 .61803 L
s
.69087 .61428 m
.69087 .61803 L
s
.72119 .61428 m
.72119 .61803 L
s
.75151 .61428 m
.75151 .61803 L
s
.81215 .61428 m
.81215 .61803 L
s
.84248 .61428 m
.84248 .61803 L
s
.8728 .61428 m
.8728 .61803 L
s
.90312 .61428 m
.90312 .61803 L
s
.96376 .61428 m
.96376 .61803 L
s
.99408 .61428 m
.99408 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00672 m
1 .00672 L
s
.99375 .156 m
1 .156 L
s
.99375 .30527 m
1 .30527 L
s
.99375 .45455 m
1 .45455 L
s
.99375 .60383 m
1 .60383 L
s
.125 Mabswid
.99625 .03657 m
1 .03657 L
s
.99625 .06643 m
1 .06643 L
s
.99625 .09628 m
1 .09628 L
s
.99625 .12614 m
1 .12614 L
s
.99625 .18585 m
1 .18585 L
s
.99625 .21571 m
1 .21571 L
s
.99625 .24556 m
1 .24556 L
s
.99625 .27542 m
1 .27542 L
s
.99625 .33513 m
1 .33513 L
s
.99625 .36499 m
1 .36499 L
s
.99625 .39484 m
1 .39484 L
s
.99625 .4247 m
1 .4247 L
s
.99625 .48441 m
1 .48441 L
s
.99625 .51427 m
1 .51427 L
s
.99625 .54412 m
1 .54412 L
s
.99625 .57398 m
1 .57398 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30527 m
1 .30527 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02411 .60329 L
.02442 .60319 L
.02472 .60302 L
.02502 .60279 L
.02533 .6025 L
.02563 .60213 L
.02593 .6017 L
.02624 .60121 L
.02654 .60064 L
.02684 .60001 L
.02714 .59932 L
.02745 .59855 L
.02775 .59772 L
.02805 .59682 L
.02836 .59585 L
.02866 .59481 L
.02896 .59371 L
.02927 .59253 L
.02957 .59129 L
.02987 .58998 L
.03018 .58859 L
.03048 .58714 L
.03078 .58562 L
.03109 .58403 L
.03139 .58236 L
.03169 .58063 L
.032 .57883 L
.0323 .57696 L
.0326 .57502 L
.03291 .57301 L
.03321 .57094 L
.03351 .56879 L
.03382 .56658 L
.03412 .5643 L
.03442 .56196 L
.03473 .55955 L
.03503 .55707 L
.03533 .55454 L
.03563 .55193 L
.03594 .54927 L
.03624 .54655 L
.03654 .54377 L
.03685 .54093 L
.03715 .53803 L
.03745 .53508 L
.03776 .53207 L
.03806 .52901 L
.03836 .5259 L
.03867 .52274 L
Mistroke
.03897 .51953 L
.03927 .51627 L
.03958 .51296 L
.03988 .50961 L
.04018 .50622 L
.04049 .50278 L
.04079 .4993 L
.04109 .49579 L
.0414 .49223 L
.0417 .48864 L
.042 .48501 L
.04231 .48135 L
.04261 .47765 L
.04291 .47392 L
.04321 .47015 L
.04352 .46636 L
.04382 .46253 L
.04412 .45867 L
.04443 .45479 L
.04473 .45087 L
.04503 .44693 L
.04534 .44296 L
.04564 .43895 L
.04594 .43493 L
.04625 .43087 L
.04655 .42679 L
.04685 .42267 L
.04716 .41853 L
.04746 .41437 L
.04776 .41017 L
.04807 .40595 L
.04837 .4017 L
.04867 .39742 L
.04898 .39312 L
.04928 .38878 L
.04958 .38442 L
.04989 .38003 L
.05019 .37561 L
.05049 .37116 L
.0508 .36668 L
.0511 .36218 L
.0514 .35764 L
.0517 .35308 L
.05201 .34849 L
.05231 .34388 L
.05261 .33923 L
.05292 .33456 L
.05322 .32987 L
.05352 .32515 L
.05383 .3204 L
Mistroke
.05413 .31564 L
.05443 .31085 L
.05474 .30604 L
.05504 .30122 L
.05534 .29637 L
.05565 .29151 L
.05595 .28664 L
.05625 .28176 L
.05656 .27687 L
.05686 .27197 L
.05716 .26707 L
.05747 .26217 L
.05777 .25727 L
.05807 .25237 L
.05838 .24748 L
.05868 .2426 L
.05898 .23773 L
.05929 .23288 L
.05959 .22805 L
.05989 .22324 L
.06019 .21846 L
.0605 .21371 L
.0608 .20899 L
.0611 .20431 L
.06141 .19966 L
.06171 .19506 L
.06201 .19051 L
.06232 .18601 L
.06262 .18156 L
.06292 .17717 L
.06323 .17283 L
.06353 .16856 L
.06383 .16436 L
.06414 .16022 L
.06444 .15615 L
.06474 .15216 L
.06505 .14824 L
.06535 .1444 L
.06565 .14064 L
.06596 .13696 L
.06626 .13336 L
.06656 .12985 L
.06687 .12643 L
.06717 .12309 L
.06747 .11985 L
.06777 .11669 L
.06808 .11363 L
.06838 .11066 L
.06868 .10778 L
.06899 .105 L
Mistroke
.06929 .10231 L
.06959 .09971 L
.0699 .09721 L
.0702 .09481 L
.0705 .0925 L
.07081 .09029 L
.07111 .08817 L
.07141 .08615 L
.07172 .08423 L
.07202 .0824 L
.07232 .08067 L
.07263 .07903 L
.07293 .0775 L
.07323 .07606 L
.07354 .07471 L
.07384 .07347 L
.07414 .07232 L
.07445 .07127 L
.07475 .07032 L
.07505 .06947 L
.07536 .06872 L
.07566 .06808 L
.07596 .06753 L
.07626 .06709 L
.07657 .06675 L
.07687 .06653 L
.07717 .0664 L
.07748 .06639 L
.07778 .06649 L
.07808 .0667 L
.07839 .06703 L
.07869 .06747 L
.07899 .06803 L
.0793 .06872 L
.0796 .06953 L
.0799 .07046 L
.08021 .07152 L
.08051 .07271 L
.08081 .07403 L
.08112 .07549 L
.08142 .07709 L
.08172 .07882 L
.08203 .0807 L
.08233 .08272 L
.08263 .08489 L
.08294 .0872 L
.08324 .08967 L
.08354 .09228 L
.08384 .09505 L
.08415 .09798 L
Mistroke
.08445 .10106 L
.08475 .10429 L
.08506 .10769 L
.08536 .11124 L
.08566 .11494 L
.08597 .11881 L
.08627 .12283 L
.08657 .127 L
.08688 .13133 L
.08718 .13582 L
.08748 .14045 L
.08779 .14524 L
.08809 .15017 L
.08839 .15524 L
.0887 .16045 L
.089 .1658 L
.0893 .17129 L
.08961 .1769 L
.08991 .18263 L
.09021 .18849 L
.09052 .19446 L
.09082 .20054 L
.09112 .20672 L
.09143 .21299 L
.09173 .21936 L
.09203 .22581 L
.09233 .23234 L
.09264 .23894 L
.09294 .24561 L
.09324 .25233 L
.09355 .25909 L
.09385 .2659 L
.09415 .27275 L
.09446 .27961 L
.09476 .2865 L
.09506 .29339 L
.09537 .30029 L
.09567 .30717 L
.09597 .31404 L
.09628 .32089 L
.09658 .3277 L
.09688 .33446 L
.09719 .34117 L
.09749 .34782 L
.09779 .3544 L
.0981 .36089 L
.0984 .36729 L
.0987 .37359 L
.09901 .37977 L
.09931 .38583 L
Mistroke
.09961 .39175 L
.09992 .39752 L
.10022 .40313 L
.10052 .40857 L
.10082 .41383 L
.10113 .41888 L
.10143 .42372 L
.10173 .42834 L
.10204 .43271 L
.10234 .43683 L
.10264 .44069 L
.10295 .44426 L
.10325 .44753 L
.10355 .45048 L
.10386 .45311 L
.10416 .4554 L
.10446 .45732 L
.10477 .45887 L
.10507 .46003 L
.10537 .46079 L
.10568 .46113 L
.10598 .46105 L
.10628 .46052 L
.10659 .45953 L
.10689 .45808 L
.10719 .45616 L
.1075 .45375 L
.1078 .45086 L
.1081 .44748 L
.1084 .4436 L
.10871 .43922 L
.10901 .43436 L
.10931 .429 L
.10962 .42317 L
.10992 .41686 L
.11022 .4101 L
.11053 .4029 L
.11083 .39528 L
.11113 .38726 L
.11144 .37888 L
.11174 .37015 L
.11204 .36112 L
.11235 .35183 L
.11265 .34231 L
.11295 .3326 L
.11326 .32276 L
.11356 .31284 L
.11386 .30289 L
.11417 .29295 L
.11447 .2831 L
Mistroke
.11477 .27337 L
.11508 .26384 L
.11538 .25456 L
.11568 .24557 L
.11599 .23695 L
.11629 .22874 L
.11659 .22098 L
.11689 .21374 L
.1172 .20705 L
.1175 .20096 L
.1178 .1955 L
.11811 .1907 L
.11841 .1866 L
.11871 .18322 L
.11902 .18058 L
.11932 .17869 L
.11962 .17756 L
.11993 .1772 L
.12023 .17761 L
.12053 .17879 L
.12084 .18072 L
.12114 .1834 L
.12144 .1868 L
.12175 .1909 L
.12205 .19568 L
.12235 .2011 L
.12266 .20713 L
.12296 .21373 L
.12326 .22085 L
.12357 .22846 L
.12387 .23651 L
.12417 .24495 L
.12448 .25372 L
.12478 .26278 L
.12508 .27207 L
.12538 .28154 L
.12569 .29114 L
.12599 .30082 L
.12629 .31052 L
.1266 .32021 L
.1269 .32983 L
.1272 .33934 L
.12751 .3487 L
.12781 .35788 L
.12811 .36682 L
.12842 .37551 L
.12872 .38391 L
.12902 .392 L
.12933 .39975 L
.12963 .40715 L
Mistroke
.12993 .41417 L
.13024 .4208 L
.13054 .42702 L
.13084 .43284 L
.13115 .43824 L
.13145 .44322 L
.13175 .44777 L
.13206 .45189 L
.13236 .45559 L
.13266 .45887 L
.13296 .46172 L
.13327 .46416 L
.13357 .46618 L
.13387 .46781 L
.13418 .46904 L
.13448 .46988 L
.13478 .47034 L
.13509 .47044 L
.13539 .47018 L
.13569 .46956 L
.136 .46861 L
.1363 .46733 L
.1366 .46574 L
.13691 .46383 L
.13721 .46163 L
.13751 .45914 L
.13782 .45638 L
.13812 .45335 L
.13842 .45007 L
.13873 .44654 L
.13903 .44278 L
.13933 .43879 L
.13964 .43458 L
.13994 .43017 L
.14024 .42556 L
.14055 .42077 L
.14085 .41579 L
.14115 .41065 L
.14145 .40535 L
.14176 .3999 L
.14206 .3943 L
.14236 .38857 L
.14267 .38272 L
.14297 .37674 L
.14327 .37067 L
.14358 .36449 L
.14388 .35823 L
.14418 .35188 L
.14449 .34546 L
.14479 .33897 L
Mistroke
.14509 .33243 L
.1454 .32585 L
.1457 .31922 L
.146 .31257 L
.14631 .30589 L
.14661 .2992 L
.14691 .2925 L
.14722 .28581 L
.14752 .27913 L
.14782 .27246 L
.14813 .26582 L
.14843 .25922 L
.14873 .25266 L
.14904 .24614 L
.14934 .23968 L
.14964 .23328 L
.14994 .22695 L
.15025 .2207 L
.15055 .21452 L
.15085 .20843 L
.15116 .20243 L
.15146 .19652 L
.15176 .19071 L
.15207 .18501 L
.15237 .17942 L
.15267 .17393 L
.15298 .16856 L
.15328 .16331 L
.15358 .15818 L
.15389 .15317 L
.15419 .14828 L
.15449 .14351 L
.1548 .13888 L
.1551 .13437 L
.1554 .12999 L
.15571 .12574 L
.15601 .12161 L
.15631 .11762 L
.15662 .11375 L
.15692 .11001 L
.15722 .1064 L
.15752 .10291 L
.15783 .09955 L
.15813 .09631 L
.15843 .0932 L
.15874 .09021 L
.15904 .08734 L
.15934 .08459 L
.15965 .08196 L
.15995 .07945 L
Mistroke
.16025 .07705 L
.16056 .07477 L
.16086 .0726 L
.16116 .07055 L
.16147 .0686 L
.16177 .06676 L
.16207 .06504 L
.16238 .06342 L
.16268 .06191 L
.16298 .0605 L
.16329 .0592 L
.16359 .058 L
.16389 .05691 L
.1642 .05592 L
.1645 .05504 L
.1648 .05425 L
.16511 .05357 L
.16541 .053 L
.16571 .05252 L
.16601 .05215 L
.16632 .05189 L
.16662 .05172 L
.16692 .05166 L
.16723 .0517 L
.16753 .05185 L
.16783 .0521 L
.16814 .05245 L
.16844 .05291 L
.16874 .05347 L
.16905 .05414 L
.16935 .05492 L
.16965 .0558 L
.16996 .05678 L
.17026 .05788 L
.17056 .05908 L
.17087 .06038 L
.17117 .06179 L
.17147 .06331 L
.17178 .06493 L
.17208 .06666 L
.17238 .06849 L
.17269 .07043 L
.17299 .07247 L
.17329 .07461 L
.1736 .07685 L
.1739 .07919 L
.1742 .08163 L
.1745 .08416 L
.17481 .08679 L
.17511 .08952 L
Mistroke
.17541 .09233 L
.17572 .09523 L
.17602 .09822 L
.17632 .10129 L
.17663 .10445 L
.17693 .10768 L
.17723 .111 L
.17754 .11438 L
.17784 .11784 L
.17814 .12136 L
.17845 .12495 L
.17875 .1286 L
.17905 .13231 L
.17936 .13608 L
.17966 .1399 L
.17996 .14377 L
.18027 .14769 L
.18057 .15165 L
.18087 .15566 L
.18118 .1597 L
.18148 .16378 L
.18178 .16789 L
.18208 .17203 L
.18239 .1762 L
.18269 .1804 L
.18299 .18462 L
.1833 .18886 L
.1836 .19312 L
.1839 .19739 L
.18421 .20169 L
.18451 .20599 L
.18481 .21031 L
.18512 .21464 L
.18542 .21897 L
.18572 .22332 L
.18603 .22767 L
.18633 .23203 L
.18663 .2364 L
.18694 .24076 L
.18724 .24514 L
.18754 .24951 L
.18785 .25389 L
.18815 .25827 L
.18845 .26265 L
.18876 .26704 L
.18906 .27142 L
.18936 .27581 L
.18967 .2802 L
.18997 .28459 L
.19027 .28898 L
Mistroke
.19057 .29338 L
.19088 .29777 L
.19118 .30217 L
.19148 .30657 L
.19179 .31097 L
.19209 .31537 L
.19239 .31977 L
.1927 .32417 L
.193 .32858 L
.1933 .33298 L
.19361 .33739 L
.19391 .34179 L
.19421 .3462 L
.19452 .3506 L
.19482 .35501 L
.19512 .35941 L
.19543 .36381 L
.19573 .3682 L
.19603 .3726 L
.19634 .37698 L
.19664 .38136 L
.19694 .38573 L
.19725 .3901 L
.19755 .39445 L
.19785 .39879 L
.19815 .40312 L
.19846 .40744 L
.19876 .41173 L
.19906 .41602 L
.19937 .42028 L
.19967 .42452 L
.19997 .42874 L
.20028 .43294 L
.20058 .43711 L
.20088 .44125 L
.20119 .44536 L
.20149 .44944 L
.20179 .45349 L
.2021 .4575 L
.2024 .46148 L
.2027 .46542 L
.20301 .46932 L
.20331 .47318 L
.20361 .477 L
.20392 .48077 L
.20422 .48449 L
.20452 .48817 L
.20483 .4918 L
.20513 .49538 L
.20543 .49891 L
Mistroke
.20574 .50239 L
.20604 .50582 L
.20634 .50919 L
.20664 .5125 L
.20695 .51577 L
.20725 .51897 L
.20755 .52212 L
.20786 .52521 L
.20816 .52824 L
.20846 .53122 L
.20877 .53413 L
.20907 .53699 L
.20937 .53979 L
.20968 .54252 L
.20998 .5452 L
.21028 .54782 L
.21059 .55038 L
.21089 .55288 L
.21119 .55532 L
.2115 .55769 L
.2118 .56001 L
.2121 .56227 L
.21241 .56447 L
.21271 .56661 L
.21301 .56868 L
.21332 .5707 L
.21362 .57266 L
.21392 .57456 L
.21423 .5764 L
.21453 .57817 L
.21483 .57989 L
.21513 .58155 L
.21544 .58314 L
.21574 .58468 L
.21604 .58615 L
.21635 .58757 L
.21665 .58892 L
.21695 .59021 L
.21726 .59143 L
.21756 .59259 L
.21786 .59369 L
.21817 .59473 L
.21847 .5957 L
.21877 .59661 L
.21908 .59745 L
.21938 .59822 L
.21968 .59893 L
.21999 .59957 L
.22029 .60015 L
.22059 .60065 L
Mistroke
.2209 .60109 L
.2212 .60145 L
.2215 .60175 L
.22181 .60197 L
.22211 .60213 L
.22241 .60221 L
.22271 .60222 L
.22302 .60215 L
.22332 .60202 L
.22362 .60181 L
.22393 .60153 L
.22423 .60117 L
.22453 .60074 L
.22484 .60023 L
.22514 .59965 L
.22544 .599 L
.22575 .59827 L
.22605 .59747 L
.22635 .59659 L
.22666 .59564 L
.22696 .59462 L
.22726 .59353 L
.22757 .59236 L
.22787 .59112 L
.22817 .58981 L
.22848 .58843 L
.22878 .58699 L
.22908 .58547 L
.22939 .58388 L
.22969 .58223 L
.22999 .58051 L
.2303 .57873 L
.2306 .57688 L
.2309 .57497 L
.2312 .57299 L
.23151 .57096 L
.23181 .56886 L
.23211 .5667 L
.23242 .56449 L
.23272 .56222 L
.23302 .55988 L
.23333 .5575 L
.23363 .55505 L
.23393 .55256 L
.23424 .55 L
.23454 .5474 L
.23484 .54474 L
.23515 .54203 L
.23545 .53926 L
.23575 .53645 L
Mistroke
.23606 .53358 L
.23636 .53066 L
.23666 .52769 L
.23697 .52467 L
.23727 .52159 L
.23757 .51847 L
.23788 .5153 L
.23818 .51207 L
.23848 .50879 L
.23879 .50546 L
.23909 .50208 L
.23939 .49865 L
.23969 .49516 L
.24 .49163 L
.2403 .48804 L
.2406 .48439 L
.24091 .48069 L
.24121 .47694 L
.24151 .47314 L
.24182 .46927 L
.24212 .46536 L
.24242 .46139 L
.24273 .45736 L
.24303 .45328 L
.24333 .44914 L
.24364 .44495 L
.24394 .44071 L
.24424 .43641 L
.24455 .43205 L
.24485 .42764 L
.24515 .42318 L
.24546 .41867 L
.24576 .4141 L
.24606 .40948 L
.24637 .40482 L
.24667 .4001 L
.24697 .39534 L
.24727 .39054 L
.24758 .38569 L
.24788 .3808 L
.24818 .37587 L
.24849 .3709 L
.24879 .3659 L
.24909 .36087 L
.2494 .3558 L
.2497 .35071 L
.25 .3456 L
.25031 .34047 L
.25061 .33531 L
.25091 .33014 L
Mistroke
.25122 .32497 L
.25152 .31978 L
.25182 .31459 L
.25213 .30939 L
.25243 .3042 L
.25273 .29901 L
.25304 .29383 L
.25334 .28867 L
.25364 .28352 L
.25395 .27839 L
.25425 .27328 L
.25455 .2682 L
.25486 .26315 L
.25516 .25813 L
.25546 .25314 L
.25576 .2482 L
.25607 .24329 L
.25637 .23843 L
.25667 .23362 L
.25698 .22885 L
.25728 .22414 L
.25758 .21948 L
.25789 .21487 L
.25819 .21033 L
.25849 .20584 L
.2588 .20141 L
.2591 .19705 L
.2594 .19275 L
.25971 .18852 L
.26001 .18435 L
.26031 .18025 L
.26062 .17622 L
.26092 .17226 L
.26122 .16837 L
.26153 .16455 L
.26183 .1608 L
.26213 .15713 L
.26244 .15352 L
.26274 .14999 L
.26304 .14653 L
.26335 .14315 L
.26365 .13984 L
.26395 .1366 L
.26425 .13345 L
.26456 .13036 L
.26486 .12735 L
.26516 .12442 L
.26547 .12157 L
.26577 .1188 L
.26607 .1161 L
Mistroke
.26638 .11349 L
.26668 .11096 L
.26698 .10851 L
.26729 .10615 L
.26759 .10387 L
.26789 .10168 L
.2682 .09958 L
.2685 .09757 L
.2688 .09566 L
.26911 .09384 L
.26941 .09212 L
.26971 .09051 L
.27002 .08899 L
.27032 .08759 L
.27062 .08629 L
.27093 .08511 L
.27123 .08405 L
.27153 .0831 L
.27183 .08228 L
.27214 .08158 L
.27244 .08102 L
.27274 .08059 L
.27305 .0803 L
.27335 .08014 L
.27365 .08014 L
.27396 .08028 L
.27426 .08057 L
.27456 .08102 L
.27487 .08163 L
.27517 .0824 L
.27547 .08333 L
.27578 .08444 L
.27608 .08571 L
.27638 .08715 L
.27669 .08878 L
.27699 .09057 L
.27729 .09255 L
.2776 .09471 L
.2779 .09705 L
.2782 .09957 L
.27851 .10228 L
.27881 .10517 L
.27911 .10825 L
.27942 .11151 L
.27972 .11495 L
.28002 .11858 L
.28032 .12238 L
.28063 .12637 L
.28093 .13053 L
.28123 .13487 L
Mistroke
.28154 .13938 L
.28184 .14406 L
.28214 .14891 L
.28245 .15392 L
.28275 .15908 L
.28305 .16441 L
.28336 .16988 L
.28366 .17551 L
.28396 .18127 L
.28427 .18717 L
.28457 .1932 L
.28487 .19935 L
.28518 .20563 L
.28548 .21201 L
.28578 .21851 L
.28609 .22511 L
.28639 .23179 L
.28669 .23857 L
.287 .24543 L
.2873 .25235 L
.2876 .25934 L
.2879 .26639 L
.28821 .27349 L
.28851 .28062 L
.28881 .28778 L
.28912 .29497 L
.28942 .30216 L
.28972 .30936 L
.29003 .31654 L
.29033 .3237 L
.29063 .33083 L
.29094 .33791 L
.29124 .34494 L
.29154 .35189 L
.29185 .35876 L
.29215 .36553 L
.29245 .37218 L
.29276 .3787 L
.29306 .38507 L
.29336 .39128 L
.29367 .39731 L
.29397 .40314 L
.29427 .40874 L
.29458 .41412 L
.29488 .41923 L
.29518 .42407 L
.29549 .42861 L
.29579 .43283 L
.29609 .43672 L
.29639 .44025 L
Mistroke
.2967 .4434 L
.297 .44615 L
.2973 .44848 L
.29761 .45037 L
.29791 .45181 L
.29821 .45277 L
.29852 .45325 L
.29882 .45321 L
.29912 .45266 L
.29943 .45158 L
.29973 .44996 L
.30003 .44778 L
.30034 .44505 L
.30064 .44176 L
.30094 .43791 L
.30125 .4335 L
.30155 .42854 L
.30185 .42304 L
.30216 .417 L
.30246 .41045 L
.30276 .4034 L
.30307 .39588 L
.30337 .38791 L
.30367 .37952 L
.30398 .37076 L
.30428 .36166 L
.30458 .35226 L
.30488 .34261 L
.30519 .33275 L
.30549 .32275 L
.30579 .31266 L
.3061 .30254 L
.3064 .29243 L
.3067 .28242 L
.30701 .27254 L
.30731 .26287 L
.30761 .25347 L
.30792 .24439 L
.30822 .23568 L
.30852 .22741 L
.30883 .21962 L
.30913 .21236 L
.30943 .20567 L
.30974 .19959 L
.31004 .19416 L
.31034 .1894 L
.31065 .18535 L
.31095 .18202 L
.31125 .17943 L
.31156 .17758 L
Mistroke
.31186 .1765 L
.31216 .17617 L
.31246 .1766 L
.31277 .17778 L
.31307 .17969 L
.31337 .18232 L
.31368 .18565 L
.31398 .18965 L
.31428 .19429 L
.31459 .19955 L
.31489 .20538 L
.31519 .21175 L
.3155 .21862 L
.3158 .22595 L
.3161 .23368 L
.31641 .24179 L
.31671 .25021 L
.31701 .2589 L
.31732 .26782 L
.31762 .27691 L
.31792 .28614 L
.31823 .29546 L
.31853 .30482 L
.31883 .31419 L
.31914 .32351 L
.31944 .33277 L
.31974 .34191 L
.32005 .35091 L
.32035 .35973 L
.32065 .36836 L
.32095 .37676 L
.32126 .3849 L
.32156 .39278 L
.32186 .40037 L
.32217 .40765 L
.32247 .41462 L
.32277 .42125 L
.32308 .42755 L
.32338 .43351 L
.32368 .43911 L
.32399 .44435 L
.32429 .44924 L
.32459 .45377 L
.3249 .45793 L
.3252 .46174 L
.3255 .46519 L
.32581 .46829 L
.32611 .47103 L
.32641 .47343 L
.32672 .47548 L
Mistroke
.32702 .4772 L
.32732 .47858 L
.32763 .47963 L
.32793 .48037 L
.32823 .48079 L
.32854 .4809 L
.32884 .48071 L
.32914 .48022 L
.32944 .47944 L
.32975 .47839 L
.33005 .47705 L
.33035 .47545 L
.33066 .47359 L
.33096 .47147 L
.33126 .4691 L
.33157 .46649 L
.33187 .46365 L
.33217 .46057 L
.33248 .45728 L
.33278 .45377 L
.33308 .45006 L
.33339 .44614 L
.33369 .44204 L
.33399 .43774 L
.3343 .43327 L
.3346 .42863 L
.3349 .42382 L
.33521 .41886 L
.33551 .41375 L
.33581 .40849 L
.33612 .40311 L
.33642 .3976 L
.33672 .39197 L
.33702 .38623 L
.33733 .38039 L
.33763 .37446 L
.33793 .36845 L
.33824 .36236 L
.33854 .3562 L
.33884 .34998 L
.33915 .34371 L
.33945 .33739 L
.33975 .33104 L
.34006 .32466 L
.34036 .31827 L
.34066 .31186 L
.34097 .30544 L
.34127 .29903 L
.34157 .29263 L
.34188 .28625 L
Mistroke
.34218 .27989 L
.34248 .27355 L
.34279 .26726 L
.34309 .26101 L
.34339 .2548 L
.3437 .24865 L
.344 .24256 L
.3443 .23652 L
.34461 .23056 L
.34491 .22466 L
.34521 .21884 L
.34551 .2131 L
.34582 .20744 L
.34612 .20186 L
.34642 .19637 L
.34673 .19097 L
.34703 .18565 L
.34733 .18043 L
.34764 .17531 L
.34794 .17027 L
.34824 .16533 L
.34855 .16049 L
.34885 .15575 L
.34915 .1511 L
.34946 .14655 L
.34976 .14209 L
.35006 .13773 L
.35037 .13347 L
.35067 .12931 L
.35097 .12524 L
.35128 .12127 L
.35158 .11739 L
.35188 .11361 L
.35219 .10992 L
.35249 .10633 L
.35279 .10283 L
.3531 .09942 L
.3534 .09611 L
.3537 .09288 L
.354 .08975 L
.35431 .08671 L
.35461 .08376 L
.35491 .0809 L
.35522 .07814 L
.35552 .07546 L
.35582 .07287 L
.35613 .07038 L
.35643 .06798 L
.35673 .06566 L
.35704 .06345 L
Mistroke
.35734 .06132 L
.35764 .05928 L
.35795 .05734 L
.35825 .0555 L
.35855 .05375 L
.35886 .05209 L
.35916 .05053 L
.35946 .04907 L
.35977 .04771 L
.36007 .04645 L
.36037 .04528 L
.36068 .04422 L
.36098 .04326 L
.36128 .0424 L
.36158 .04165 L
.36189 .041 L
.36219 .04045 L
.36249 .04002 L
.3628 .03968 L
.3631 .03946 L
.3634 .03934 L
.36371 .03933 L
.36401 .03942 L
.36431 .03962 L
.36462 .03993 L
.36492 .04035 L
.36522 .04087 L
.36553 .0415 L
.36583 .04224 L
.36613 .04308 L
.36644 .04402 L
.36674 .04506 L
.36704 .04621 L
.36735 .04746 L
.36765 .0488 L
.36795 .05024 L
.36826 .05178 L
.36856 .05341 L
.36886 .05513 L
.36917 .05694 L
.36947 .05884 L
.36977 .06082 L
.37007 .06289 L
.37038 .06503 L
.37068 .06726 L
.37098 .06956 L
.37129 .07193 L
.37159 .07437 L
.37189 .07689 L
.3722 .07947 L
Mistroke
.3725 .08211 L
.3728 .08481 L
.37311 .08757 L
.37341 .09039 L
.37371 .09327 L
.37402 .0962 L
.37432 .09917 L
.37462 .1022 L
.37493 .10527 L
.37523 .10839 L
.37553 .11156 L
.37584 .11476 L
.37614 .11801 L
.37644 .12129 L
.37675 .12461 L
.37705 .12797 L
.37735 .13136 L
.37765 .13479 L
.37796 .13826 L
.37826 .14176 L
.37856 .14529 L
.37887 .14885 L
.37917 .15244 L
.37947 .15607 L
.37978 .15972 L
.38008 .16341 L
.38038 .16713 L
.38069 .17088 L
.38099 .17465 L
.38129 .17846 L
.3816 .1823 L
.3819 .18617 L
.3822 .19007 L
.38251 .194 L
.38281 .19796 L
.38311 .20195 L
.38342 .20597 L
.38372 .21002 L
.38402 .2141 L
.38433 .21821 L
.38463 .22235 L
.38493 .22652 L
.38524 .23072 L
.38554 .23494 L
.38584 .23919 L
.38614 .24347 L
.38645 .24778 L
.38675 .25211 L
.38705 .25647 L
.38736 .26085 L
Mistroke
.38766 .26526 L
.38796 .26968 L
.38827 .27413 L
.38857 .2786 L
.38887 .28308 L
.38918 .28758 L
.38948 .2921 L
.38978 .29663 L
.39009 .30117 L
.39039 .30573 L
.39069 .31029 L
.391 .31486 L
.3913 .31943 L
.3916 .32401 L
.39191 .32859 L
.39221 .33316 L
.39251 .33774 L
.39282 .34231 L
.39312 .34687 L
.39342 .35142 L
.39373 .35597 L
.39403 .3605 L
.39433 .36502 L
.39463 .36952 L
.39494 .374 L
.39524 .37846 L
.39554 .3829 L
.39585 .38732 L
.39615 .39171 L
.39645 .39608 L
.39676 .40042 L
.39706 .40473 L
.39736 .409 L
.39767 .41325 L
.39797 .41746 L
.39827 .42164 L
.39858 .42579 L
.39888 .4299 L
.39918 .43397 L
.39949 .438 L
.39979 .44199 L
.40009 .44595 L
.4004 .44987 L
.4007 .45374 L
.401 .45758 L
.40131 .46137 L
.40161 .46512 L
.40191 .46883 L
.40221 .4725 L
.40252 .47612 L
Mistroke
.40282 .47971 L
.40312 .48325 L
.40343 .48674 L
.40373 .4902 L
.40403 .49361 L
.40434 .49697 L
.40464 .50029 L
.40494 .50357 L
.40525 .50681 L
.40555 .51 L
.40585 .51314 L
.40616 .51624 L
.40646 .51929 L
.40676 .5223 L
.40707 .52526 L
.40737 .52818 L
.40767 .53105 L
.40798 .53387 L
.40828 .53664 L
.40858 .53936 L
.40889 .54204 L
.40919 .54466 L
.40949 .54723 L
.4098 .54975 L
.4101 .55222 L
.4104 .55463 L
.4107 .55699 L
.41101 .5593 L
.41131 .56154 L
.41161 .56373 L
.41192 .56586 L
.41222 .56794 L
.41252 .56995 L
.41283 .5719 L
.41313 .57378 L
.41343 .57561 L
.41374 .57736 L
.41404 .57906 L
.41434 .58068 L
.41465 .58224 L
.41495 .58373 L
.41525 .58515 L
.41556 .5865 L
.41586 .58778 L
.41616 .58899 L
.41647 .59013 L
.41677 .59119 L
.41707 .59218 L
.41738 .5931 L
.41768 .59394 L
Mistroke
.41798 .59471 L
.41829 .5954 L
.41859 .59602 L
.41889 .59656 L
.41919 .59703 L
.4195 .59743 L
.4198 .59775 L
.4201 .59799 L
.42041 .59816 L
.42071 .59826 L
.42101 .59828 L
.42132 .59823 L
.42162 .59811 L
.42192 .59791 L
.42223 .59764 L
.42253 .5973 L
.42283 .59689 L
.42314 .59641 L
.42344 .59586 L
.42374 .59524 L
.42405 .59455 L
.42435 .59379 L
.42465 .59297 L
.42496 .59207 L
.42526 .59111 L
.42556 .59008 L
.42587 .58899 L
.42617 .58783 L
.42647 .58661 L
.42677 .58532 L
.42708 .58396 L
.42738 .58254 L
.42768 .58105 L
.42799 .5795 L
.42829 .57789 L
.42859 .5762 L
.4289 .57446 L
.4292 .57265 L
.4295 .57077 L
.42981 .56882 L
.43011 .56681 L
.43041 .56473 L
.43072 .56259 L
.43102 .56038 L
.43132 .55809 L
.43163 .55574 L
.43193 .55332 L
.43223 .55083 L
.43254 .54827 L
.43284 .54564 L
Mistroke
.43314 .54293 L
.43345 .54016 L
.43375 .5373 L
.43405 .53438 L
.43436 .53138 L
.43466 .52831 L
.43496 .52516 L
.43526 .52194 L
.43557 .51864 L
.43587 .51526 L
.43617 .51181 L
.43648 .50828 L
.43678 .50468 L
.43708 .50101 L
.43739 .49725 L
.43769 .49343 L
.43799 .48953 L
.4383 .48556 L
.4386 .48151 L
.4389 .4774 L
.43921 .47322 L
.43951 .46896 L
.43981 .46465 L
.44012 .46027 L
.44042 .45582 L
.44072 .45132 L
.44103 .44675 L
.44133 .44213 L
.44163 .43746 L
.44194 .43273 L
.44224 .42796 L
.44254 .42314 L
.44285 .41828 L
.44315 .41338 L
.44345 .40844 L
.44375 .40347 L
.44406 .39846 L
.44436 .39343 L
.44466 .38838 L
.44497 .3833 L
.44527 .3782 L
.44557 .37309 L
.44588 .36797 L
.44618 .36284 L
.44648 .3577 L
.44679 .35257 L
.44709 .34743 L
.44739 .34229 L
.4477 .33716 L
.448 .33204 L
Mistroke
.4483 .32693 L
.44861 .32183 L
.44891 .31675 L
.44921 .31169 L
.44952 .30664 L
.44982 .30162 L
.45012 .29662 L
.45043 .29165 L
.45073 .2867 L
.45103 .28178 L
.45133 .27689 L
.45164 .27203 L
.45194 .26721 L
.45224 .26241 L
.45255 .25765 L
.45285 .25293 L
.45315 .24824 L
.45346 .24358 L
.45376 .23897 L
.45406 .23439 L
.45437 .22984 L
.45467 .22534 L
.45497 .22087 L
.45528 .21645 L
.45558 .21207 L
.45588 .20772 L
.45619 .20342 L
.45649 .19916 L
.45679 .19495 L
.4571 .19078 L
.4574 .18666 L
.4577 .18258 L
.45801 .17856 L
.45831 .17458 L
.45861 .17066 L
.45892 .16679 L
.45922 .16298 L
.45952 .15922 L
.45982 .15553 L
.46013 .1519 L
.46043 .14834 L
.46073 .14485 L
.46104 .14143 L
.46134 .13808 L
.46164 .13482 L
.46195 .13164 L
.46225 .12855 L
.46255 .12555 L
.46286 .12265 L
.46316 .11984 L
Mistroke
.46346 .11715 L
.46377 .11456 L
.46407 .11208 L
.46437 .10973 L
.46468 .1075 L
.46498 .1054 L
.46528 .10343 L
.46559 .1016 L
.46589 .09992 L
.46619 .09838 L
.4665 .097 L
.4668 .09578 L
.4671 .09472 L
.4674 .09383 L
.46771 .09311 L
.46801 .09256 L
.46831 .0922 L
.46862 .09202 L
.46892 .09203 L
.46922 .09222 L
.46953 .09262 L
.46983 .09321 L
.47013 .09399 L
.47044 .09498 L
.47074 .09618 L
.47104 .09758 L
.47135 .09918 L
.47165 .101 L
.47195 .10302 L
.47226 .10525 L
.47256 .1077 L
.47286 .11035 L
.47317 .11321 L
.47347 .11628 L
.47377 .11955 L
.47408 .12303 L
.47438 .12672 L
.47468 .13061 L
.47499 .1347 L
.47529 .13899 L
.47559 .14347 L
.47589 .14815 L
.4762 .15302 L
.4765 .15807 L
.4768 .16331 L
.47711 .16873 L
.47741 .17432 L
.47771 .18008 L
.47802 .18601 L
.47832 .1921 L
Mistroke
.47862 .19835 L
.47893 .20475 L
.47923 .21129 L
.47953 .21797 L
.47984 .22479 L
.48014 .23173 L
.48044 .23878 L
.48075 .24594 L
.48105 .25321 L
.48135 .26056 L
.48166 .26799 L
.48196 .2755 L
.48226 .28306 L
.48257 .29067 L
.48287 .29831 L
.48317 .30597 L
.48348 .31364 L
.48378 .32129 L
.48408 .32892 L
.48438 .3365 L
.48469 .34402 L
.48499 .35146 L
.48529 .35879 L
.4856 .366 L
.4859 .37306 L
.4862 .37995 L
.48651 .38665 L
.48681 .39312 L
.48711 .39936 L
.48742 .40533 L
.48772 .411 L
.48802 .41635 L
.48833 .42136 L
.48863 .42599 L
.48893 .43022 L
.48924 .43403 L
.48954 .43739 L
.48984 .44027 L
.49015 .44266 L
.49045 .44453 L
.49075 .44587 L
.49106 .44664 L
.49136 .44684 L
.49166 .44645 L
.49196 .44547 L
.49227 .44387 L
.49257 .44166 L
.49287 .43882 L
.49318 .43537 L
.49348 .4313 L
Mistroke
.49378 .42662 L
.49409 .42133 L
.49439 .41547 L
.49469 .40904 L
.495 .40206 L
.4953 .39457 L
.4956 .3866 L
.49591 .37818 L
.49621 .36935 L
.49651 .36017 L
.49682 .35066 L
.49712 .3409 L
.49742 .33093 L
.49773 .32082 L
.49803 .31061 L
.49833 .30038 L
.49864 .29018 L
.49894 .28008 L
.49924 .27014 L
.49955 .26042 L
.49985 .25098 L
.50015 .24188 L
.50045 .23318 L
.50076 .22493 L
.50106 .21717 L
.50136 .20995 L
.50167 .20331 L
.50197 .19728 L
.50227 .1919 L
.50258 .1872 L
.50288 .18319 L
.50318 .1799 L
.50349 .17732 L
.50379 .17548 L
.50409 .17438 L
.5044 .174 L
.5047 .17435 L
.505 .17542 L
.50531 .17718 L
.50561 .17963 L
.50591 .18273 L
.50622 .18647 L
.50652 .19082 L
.50682 .19574 L
.50713 .2012 L
.50743 .20716 L
.50773 .2136 L
.50804 .22046 L
.50834 .22771 L
.50864 .2353 L
Mistroke
.50894 .24321 L
.50925 .25137 L
.50955 .25977 L
.50985 .26834 L
.51016 .27707 L
.51046 .2859 L
.51076 .29479 L
.51107 .30373 L
.51137 .31266 L
.51167 .32156 L
.51198 .3304 L
.51228 .33915 L
.51258 .34779 L
.51289 .35628 L
.51319 .36461 L
.51349 .37276 L
.5138 .38071 L
.5141 .38845 L
.5144 .39595 L
.51471 .40321 L
.51501 .41021 L
.51531 .41695 L
.51562 .42342 L
.51592 .4296 L
.51622 .4355 L
.51652 .44111 L
.51683 .44643 L
.51713 .45146 L
.51743 .45618 L
.51774 .46061 L
.51804 .46473 L
.51834 .46856 L
.51865 .47209 L
.51895 .47533 L
.51925 .47827 L
.51956 .48091 L
.51986 .48327 L
.52016 .48533 L
.52047 .48711 L
.52077 .48861 L
.52107 .48983 L
.52138 .49077 L
.52168 .49143 L
.52198 .49183 L
.52229 .49196 L
.52259 .49183 L
.52289 .49144 L
.5232 .4908 L
.5235 .4899 L
.5238 .48876 L
Mistroke
.52411 .48738 L
.52441 .48576 L
.52471 .48391 L
.52501 .48183 L
.52532 .47953 L
.52562 .47701 L
.52592 .47428 L
.52623 .47134 L
.52653 .4682 L
.52683 .46487 L
.52714 .46135 L
.52744 .45765 L
.52774 .45377 L
.52805 .44972 L
.52835 .44551 L
.52865 .44114 L
.52896 .43662 L
.52926 .43197 L
.52956 .42718 L
.52987 .42226 L
.53017 .41723 L
.53047 .41208 L
.53078 .40683 L
.53108 .40148 L
.53138 .39605 L
.53169 .39053 L
.53199 .38494 L
.53229 .37929 L
.5326 .37358 L
.5329 .36781 L
.5332 .36201 L
.5335 .35616 L
.53381 .35029 L
.53411 .34439 L
.53441 .33848 L
.53472 .33255 L
.53502 .32663 L
.53532 .3207 L
.53563 .31478 L
.53593 .30887 L
.53623 .30298 L
.53654 .29711 L
.53684 .29126 L
.53714 .28544 L
.53745 .27966 L
.53775 .27392 L
.53805 .26821 L
.53836 .26255 L
.53866 .25693 L
.53896 .25136 L
Mistroke
.53927 .24585 L
.53957 .24038 L
.53987 .23497 L
.54018 .22961 L
.54048 .22431 L
.54078 .21907 L
.54108 .21389 L
.54139 .20876 L
.54169 .2037 L
.54199 .19869 L
.5423 .19375 L
.5426 .18887 L
.5429 .18405 L
.54321 .17929 L
.54351 .17459 L
.54381 .16995 L
.54412 .16538 L
.54442 .16087 L
.54472 .15642 L
.54503 .15203 L
.54533 .14771 L
.54563 .14345 L
.54594 .13925 L
.54624 .13511 L
.54654 .13104 L
.54685 .12703 L
.54715 .12308 L
.54745 .1192 L
.54776 .11539 L
.54806 .11164 L
.54836 .10796 L
.54867 .10435 L
.54897 .10081 L
.54927 .09733 L
.54957 .09393 L
.54988 .0906 L
.55018 .08735 L
.55048 .08417 L
.55079 .08107 L
.55109 .07804 L
.55139 .0751 L
.5517 .07223 L
.552 .06945 L
.5523 .06676 L
.55261 .06415 L
.55291 .06163 L
.55321 .0592 L
.55352 .05685 L
.55382 .0546 L
.55412 .05245 L
Mistroke
.55443 .05039 L
.55473 .04842 L
.55503 .04655 L
.55534 .04479 L
.55564 .04312 L
.55594 .04155 L
.55625 .04008 L
.55655 .03871 L
.55685 .03744 L
.55715 .03628 L
.55746 .03522 L
.55776 .03426 L
.55806 .03341 L
.55837 .03266 L
.55867 .032 L
.55897 .03145 L
.55928 .03101 L
.55958 .03066 L
.55988 .03041 L
.56019 .03026 L
.56049 .0302 L
.56079 .03024 L
.5611 .03038 L
.5614 .03061 L
.5617 .03093 L
.56201 .03134 L
.56231 .03183 L
.56261 .03242 L
.56292 .03309 L
.56322 .03384 L
.56352 .03468 L
.56383 .03559 L
.56413 .03659 L
.56443 .03766 L
.56474 .0388 L
.56504 .04002 L
.56534 .0413 L
.56564 .04266 L
.56595 .04409 L
.56625 .04558 L
.56655 .04714 L
.56686 .04876 L
.56716 .05045 L
.56746 .05219 L
.56777 .054 L
.56807 .05586 L
.56837 .05779 L
.56868 .05977 L
.56898 .06181 L
.56928 .0639 L
Mistroke
.56959 .06605 L
.56989 .06826 L
.57019 .07051 L
.5705 .07283 L
.5708 .07519 L
.5711 .07761 L
.57141 .08009 L
.57171 .08261 L
.57201 .08519 L
.57232 .08783 L
.57262 .09051 L
.57292 .09325 L
.57323 .09604 L
.57353 .09889 L
.57383 .10178 L
.57413 .10473 L
.57444 .10774 L
.57474 .11079 L
.57504 .1139 L
.57535 .11707 L
.57565 .12028 L
.57595 .12355 L
.57626 .12687 L
.57656 .13025 L
.57686 .13367 L
.57717 .13715 L
.57747 .14068 L
.57777 .14426 L
.57808 .14789 L
.57838 .15157 L
.57868 .1553 L
.57899 .15908 L
.57929 .1629 L
.57959 .16677 L
.5799 .17068 L
.5802 .17464 L
.5805 .17864 L
.58081 .18268 L
.58111 .18677 L
.58141 .19089 L
.58171 .19504 L
.58202 .19923 L
.58232 .20346 L
.58262 .20771 L
.58293 .212 L
.58323 .21632 L
.58353 .22066 L
.58384 .22502 L
.58414 .22941 L
.58444 .23382 L
Mistroke
.58475 .23824 L
.58505 .24268 L
.58535 .24714 L
.58566 .25161 L
.58596 .25609 L
.58626 .26058 L
.58657 .26508 L
.58687 .26959 L
.58717 .27409 L
.58748 .2786 L
.58778 .28311 L
.58808 .28762 L
.58839 .29213 L
.58869 .29663 L
.58899 .30112 L
.5893 .30561 L
.5896 .3101 L
.5899 .31457 L
.5902 .31903 L
.59051 .32349 L
.59081 .32793 L
.59111 .33236 L
.59142 .33677 L
.59172 .34117 L
.59202 .34555 L
.59233 .34992 L
.59263 .35428 L
.59293 .35862 L
.59324 .36294 L
.59354 .36724 L
.59384 .37152 L
.59415 .37579 L
.59445 .38004 L
.59475 .38427 L
.59506 .38848 L
.59536 .39267 L
.59566 .39684 L
.59597 .40099 L
.59627 .40512 L
.59657 .40923 L
.59688 .41332 L
.59718 .41739 L
.59748 .42143 L
.59779 .42545 L
.59809 .42945 L
.59839 .43343 L
.59869 .43738 L
.599 .44131 L
.5993 .44521 L
.5996 .44908 L
Mistroke
.59991 .45293 L
.60021 .45675 L
.60051 .46054 L
.60082 .46429 L
.60112 .46802 L
.60142 .47172 L
.60173 .47538 L
.60203 .47901 L
.60233 .4826 L
.60264 .48615 L
.60294 .48966 L
.60324 .49314 L
.60355 .49657 L
.60385 .49996 L
.60415 .5033 L
.60446 .5066 L
.60476 .50985 L
.60506 .51306 L
.60537 .51621 L
.60567 .51931 L
.60597 .52235 L
.60627 .52534 L
.60658 .52828 L
.60688 .53116 L
.60718 .53398 L
.60749 .53673 L
.60779 .53943 L
.60809 .54207 L
.6084 .54464 L
.6087 .54715 L
.609 .54959 L
.60931 .55196 L
.60961 .55427 L
.60991 .55651 L
.61022 .55868 L
.61052 .56079 L
.61082 .56282 L
.61113 .56478 L
.61143 .56668 L
.61173 .5685 L
.61204 .57025 L
.61234 .57193 L
.61264 .57354 L
.61295 .57508 L
.61325 .57655 L
.61355 .57795 L
.61386 .57928 L
.61416 .58053 L
.61446 .58172 L
.61476 .58283 L
Mistroke
.61507 .58388 L
.61537 .58486 L
.61567 .58576 L
.61598 .5866 L
.61628 .58737 L
.61658 .58807 L
.61689 .5887 L
.61719 .58927 L
.61749 .58976 L
.6178 .59019 L
.6181 .59055 L
.6184 .59084 L
.61871 .59106 L
.61901 .59122 L
.61931 .59131 L
.61962 .59133 L
.61992 .59128 L
.62022 .59116 L
.62053 .59097 L
.62083 .59072 L
.62113 .59039 L
.62144 .58999 L
.62174 .58953 L
.62204 .58899 L
.62235 .58837 L
.62265 .58769 L
.62295 .58693 L
.62325 .58609 L
.62356 .58518 L
.62386 .5842 L
.62416 .58313 L
.62447 .58199 L
.62477 .58077 L
.62507 .57946 L
.62538 .57808 L
.62568 .57661 L
.62598 .57506 L
.62629 .57342 L
.62659 .5717 L
.62689 .56989 L
.6272 .568 L
.6275 .56601 L
.6278 .56394 L
.62811 .56178 L
.62841 .55954 L
.62871 .5572 L
.62902 .55477 L
.62932 .55225 L
.62962 .54964 L
.62993 .54695 L
Mistroke
.63023 .54416 L
.63053 .54128 L
.63083 .53832 L
.63114 .53527 L
.63144 .53213 L
.63174 .5289 L
.63205 .5256 L
.63235 .5222 L
.63265 .51873 L
.63296 .51517 L
.63326 .51154 L
.63356 .50783 L
.63387 .50404 L
.63417 .50018 L
.63447 .49626 L
.63478 .49226 L
.63508 .48819 L
.63538 .48407 L
.63569 .47988 L
.63599 .47563 L
.63629 .47133 L
.6366 .46697 L
.6369 .46256 L
.6372 .45811 L
.63751 .4536 L
.63781 .44906 L
.63811 .44447 L
.63842 .43985 L
.63872 .43519 L
.63902 .4305 L
.63932 .42577 L
.63963 .42102 L
.63993 .41624 L
.64023 .41143 L
.64054 .4066 L
.64084 .40175 L
.64114 .39689 L
.64145 .392 L
.64175 .3871 L
.64205 .38218 L
.64236 .37725 L
.64266 .37231 L
.64296 .36735 L
.64327 .36239 L
.64357 .35741 L
.64387 .35243 L
.64418 .34744 L
.64448 .34244 L
.64478 .33744 L
.64509 .33243 L
Mistroke
.64539 .32741 L
.64569 .32239 L
.646 .31736 L
.6463 .31234 L
.6466 .30731 L
.6469 .30227 L
.64721 .29724 L
.64751 .2922 L
.64781 .28717 L
.64812 .28213 L
.64842 .2771 L
.64872 .27207 L
.64903 .26704 L
.64933 .26202 L
.64963 .25701 L
.64994 .25201 L
.65024 .24702 L
.65054 .24204 L
.65085 .23708 L
.65115 .23214 L
.65145 .22722 L
.65176 .22232 L
.65206 .21746 L
.65236 .21262 L
.65267 .20782 L
.65297 .20306 L
.65327 .19834 L
.65358 .19367 L
.65388 .18906 L
.65418 .1845 L
.65449 .18 L
.65479 .17558 L
.65509 .17122 L
.65539 .16695 L
.6557 .16276 L
.656 .15866 L
.6563 .15466 L
.65661 .15076 L
.65691 .14697 L
.65721 .1433 L
.65752 .13974 L
.65782 .13632 L
.65812 .13303 L
.65843 .12988 L
.65873 .12687 L
.65903 .12402 L
.65934 .12132 L
.65964 .11879 L
.65994 .11643 L
.66025 .11425 L
Mistroke
.66055 .11224 L
.66085 .11042 L
.66116 .10879 L
.66146 .10736 L
.66176 .10612 L
.66207 .10509 L
.66237 .10427 L
.66267 .10365 L
.66298 .10325 L
.66328 .10307 L
.66358 .10311 L
.66388 .10337 L
.66419 .10386 L
.66449 .10458 L
.66479 .10552 L
.6651 .1067 L
.6654 .10811 L
.6657 .10975 L
.66601 .11163 L
.66631 .11374 L
.66661 .11609 L
.66692 .11867 L
.66722 .12149 L
.66752 .12455 L
.66783 .12784 L
.66813 .13137 L
.66843 .13513 L
.66874 .13912 L
.66904 .14334 L
.66934 .1478 L
.66965 .15248 L
.66995 .15739 L
.67025 .16252 L
.67056 .16788 L
.67086 .17345 L
.67116 .17923 L
.67146 .18523 L
.67177 .19143 L
.67207 .19783 L
.67237 .20443 L
.67268 .21121 L
.67298 .21818 L
.67328 .22531 L
.67359 .23262 L
.67389 .24007 L
.67419 .24767 L
.6745 .2554 L
.6748 .26325 L
.6751 .2712 L
.67541 .27924 L
Mistroke
.67571 .28736 L
.67601 .29553 L
.67632 .30373 L
.67662 .31195 L
.67692 .32015 L
.67723 .32833 L
.67753 .33645 L
.67783 .34449 L
.67814 .35241 L
.67844 .3602 L
.67874 .36782 L
.67905 .37525 L
.67935 .38244 L
.67965 .38937 L
.67995 .39601 L
.68026 .40232 L
.68056 .40828 L
.68086 .41384 L
.68117 .41898 L
.68147 .42367 L
.68177 .42788 L
.68208 .43158 L
.68238 .43474 L
.68268 .43733 L
.68299 .43934 L
.68329 .44074 L
.68359 .44151 L
.6839 .44164 L
.6842 .44111 L
.6845 .43992 L
.68481 .43805 L
.68511 .43551 L
.68541 .4323 L
.68572 .42842 L
.68602 .42388 L
.68632 .4187 L
.68663 .41289 L
.68693 .40648 L
.68723 .39949 L
.68754 .39197 L
.68784 .38393 L
.68814 .37544 L
.68844 .36653 L
.68875 .35725 L
.68905 .34765 L
.68935 .3378 L
.68966 .32775 L
.68996 .31756 L
.69026 .30729 L
.69057 .29701 L
Mistroke
.69087 .28679 L
.69117 .27668 L
.69148 .26675 L
.69178 .25705 L
.69208 .24766 L
.69239 .23861 L
.69269 .22997 L
.69299 .22178 L
.6933 .21409 L
.6936 .20694 L
.6939 .20036 L
.69421 .19439 L
.69451 .18905 L
.69481 .18437 L
.69512 .18035 L
.69542 .17702 L
.69572 .17438 L
.69602 .17244 L
.69633 .17119 L
.69663 .17064 L
.69693 .17076 L
.69724 .17156 L
.69754 .17301 L
.69784 .17509 L
.69815 .17779 L
.69845 .18108 L
.69875 .18492 L
.69906 .18931 L
.69936 .1942 L
.69966 .19955 L
.69997 .20535 L
.70027 .21155 L
.70057 .21812 L
.70088 .22503 L
.70118 .23224 L
.70148 .23971 L
.70179 .24741 L
.70209 .25531 L
.70239 .26337 L
.7027 .27157 L
.703 .27986 L
.7033 .28823 L
.70361 .29664 L
.70391 .30507 L
.70421 .31348 L
.70451 .32187 L
.70482 .3302 L
.70512 .33846 L
.70542 .34662 L
.70573 .35466 L
Mistroke
.70603 .36258 L
.70633 .37036 L
.70664 .37797 L
.70694 .38542 L
.70724 .39269 L
.70755 .39977 L
.70785 .40664 L
.70815 .41331 L
.70846 .41977 L
.70876 .42601 L
.70906 .43202 L
.70937 .43779 L
.70967 .44334 L
.70997 .44865 L
.71028 .45371 L
.71058 .45854 L
.71088 .46311 L
.71119 .46745 L
.71149 .47153 L
.71179 .47536 L
.7121 .47895 L
.7124 .48228 L
.7127 .48537 L
.713 .4882 L
.71331 .49078 L
.71361 .49312 L
.71391 .4952 L
.71422 .49704 L
.71452 .49863 L
.71482 .49998 L
.71513 .50108 L
.71543 .50193 L
.71573 .50255 L
.71604 .50293 L
.71634 .50308 L
.71664 .50299 L
.71695 .50266 L
.71725 .50212 L
.71755 .50134 L
.71786 .50035 L
.71816 .49914 L
.71846 .49771 L
.71877 .49608 L
.71907 .49424 L
.71937 .49221 L
.71968 .48997 L
.71998 .48755 L
.72028 .48495 L
.72058 .48216 L
.72089 .47921 L
Mistroke
.72119 .47608 L
.72149 .4728 L
.7218 .46936 L
.7221 .46578 L
.7224 .46205 L
.72271 .45819 L
.72301 .4542 L
.72331 .45009 L
.72362 .44586 L
.72392 .44153 L
.72422 .43709 L
.72453 .43256 L
.72483 .42795 L
.72513 .42325 L
.72544 .41847 L
.72574 .41363 L
.72604 .40872 L
.72635 .40376 L
.72665 .39875 L
.72695 .39369 L
.72726 .38859 L
.72756 .38345 L
.72786 .37828 L
.72817 .37309 L
.72847 .36788 L
.72877 .36264 L
.72907 .3574 L
.72938 .35214 L
.72968 .34688 L
.72998 .34161 L
.73029 .33634 L
.73059 .33108 L
.73089 .32582 L
.7312 .32056 L
.7315 .31532 L
.7318 .31008 L
.73211 .30486 L
.73241 .29965 L
.73271 .29445 L
.73302 .28927 L
.73332 .2841 L
.73362 .27896 L
.73393 .27383 L
.73423 .26872 L
.73453 .26363 L
.73484 .25856 L
.73514 .25351 L
.73544 .24848 L
.73575 .24348 L
.73605 .23849 L
Mistroke
.73635 .23353 L
.73665 .22859 L
.73696 .22368 L
.73726 .21879 L
.73756 .21392 L
.73787 .20908 L
.73817 .20427 L
.73847 .19948 L
.73878 .19472 L
.73908 .18999 L
.73938 .18529 L
.73969 .18063 L
.73999 .17599 L
.74029 .17139 L
.7406 .16683 L
.7409 .1623 L
.7412 .15782 L
.74151 .15337 L
.74181 .14897 L
.74211 .14461 L
.74242 .1403 L
.74272 .13604 L
.74302 .13184 L
.74333 .12768 L
.74363 .12358 L
.74393 .11954 L
.74424 .11556 L
.74454 .11165 L
.74484 .10779 L
.74514 .10401 L
.74545 .1003 L
.74575 .09666 L
.74605 .09309 L
.74636 .0896 L
.74666 .08619 L
.74696 .08285 L
.74727 .0796 L
.74757 .07644 L
.74787 .07336 L
.74818 .07036 L
.74848 .06746 L
.74878 .06464 L
.74909 .06192 L
.74939 .05928 L
.74969 .05674 L
.75 .05429 L
.7503 .05194 L
.7506 .04968 L
.75091 .04751 L
.75121 .04544 L
Mistroke
.75151 .04346 L
.75182 .04157 L
.75212 .03978 L
.75242 .03809 L
.75273 .03648 L
.75303 .03497 L
.75333 .03355 L
.75363 .03222 L
.75394 .03097 L
.75424 .02982 L
.75454 .02876 L
.75485 .02778 L
.75515 .02688 L
.75545 .02608 L
.75576 .02535 L
.75606 .02471 L
.75636 .02414 L
.75667 .02366 L
.75697 .02326 L
.75727 .02293 L
.75758 .02268 L
.75788 .0225 L
.75818 .0224 L
.75849 .02237 L
.75879 .02242 L
.75909 .02253 L
.7594 .02272 L
.7597 .02297 L
.76 .0233 L
.76031 .02369 L
.76061 .02415 L
.76091 .02468 L
.76121 .02528 L
.76152 .02594 L
.76182 .02667 L
.76212 .02747 L
.76243 .02833 L
.76273 .02926 L
.76303 .03025 L
.76334 .03131 L
.76364 .03244 L
.76394 .03363 L
.76425 .03489 L
.76455 .03621 L
.76485 .0376 L
.76516 .03906 L
.76546 .04058 L
.76576 .04217 L
.76607 .04383 L
.76637 .04555 L
Mistroke
.76667 .04734 L
.76698 .0492 L
.76728 .05113 L
.76758 .05313 L
.76789 .05519 L
.76819 .05732 L
.76849 .05952 L
.7688 .06178 L
.7691 .06411 L
.7694 .06651 L
.7697 .06898 L
.77001 .07151 L
.77031 .07411 L
.77061 .07677 L
.77092 .0795 L
.77122 .08229 L
.77152 .08514 L
.77183 .08805 L
.77213 .09103 L
.77243 .09406 L
.77274 .09716 L
.77304 .10031 L
.77334 .10352 L
.77365 .10678 L
.77395 .1101 L
.77425 .11347 L
.77456 .11689 L
.77486 .12036 L
.77516 .12387 L
.77547 .12744 L
.77577 .13104 L
.77607 .13469 L
.77638 .13838 L
.77668 .14211 L
.77698 .14588 L
.77729 .14969 L
.77759 .15353 L
.77789 .1574 L
.77819 .1613 L
.7785 .16524 L
.7788 .1692 L
.7791 .17319 L
.77941 .17721 L
.77971 .18125 L
.78001 .18531 L
.78032 .18939 L
.78062 .1935 L
.78092 .19762 L
.78123 .20176 L
.78153 .20592 L
Mistroke
.78183 .2101 L
.78214 .21429 L
.78244 .2185 L
.78274 .22272 L
.78305 .22696 L
.78335 .2312 L
.78365 .23546 L
.78396 .23973 L
.78426 .24401 L
.78456 .24831 L
.78487 .25261 L
.78517 .25692 L
.78547 .26125 L
.78577 .26558 L
.78608 .26992 L
.78638 .27427 L
.78668 .27862 L
.78699 .28299 L
.78729 .28736 L
.78759 .29174 L
.7879 .29612 L
.7882 .30052 L
.7885 .30491 L
.78881 .30932 L
.78911 .31373 L
.78941 .31814 L
.78972 .32255 L
.79002 .32697 L
.79032 .33139 L
.79063 .33581 L
.79093 .34023 L
.79123 .34465 L
.79154 .34907 L
.79184 .35349 L
.79214 .3579 L
.79245 .36231 L
.79275 .36671 L
.79305 .3711 L
.79336 .37548 L
.79366 .37985 L
.79396 .38421 L
.79426 .38856 L
.79457 .39289 L
.79487 .3972 L
.79517 .40149 L
.79548 .40576 L
.79578 .41001 L
.79608 .41423 L
.79639 .41843 L
.79669 .4226 L
Mistroke
.79699 .42674 L
.7973 .43085 L
.7976 .43492 L
.7979 .43896 L
.79821 .44296 L
.79851 .44692 L
.79881 .45084 L
.79912 .45472 L
.79942 .45856 L
.79972 .46234 L
.80003 .46609 L
.80033 .46978 L
.80063 .47343 L
.80094 .47702 L
.80124 .48056 L
.80154 .48405 L
.80185 .48749 L
.80215 .49087 L
.80245 .49419 L
.80275 .49746 L
.80306 .50067 L
.80336 .50383 L
.80366 .50692 L
.80397 .50996 L
.80427 .51294 L
.80457 .51585 L
.80488 .51871 L
.80518 .52151 L
.80548 .52425 L
.80579 .52693 L
.80609 .52955 L
.80639 .53212 L
.8067 .53462 L
.807 .53706 L
.8073 .53944 L
.80761 .54176 L
.80791 .54402 L
.80821 .54623 L
.80852 .54837 L
.80882 .55046 L
.80912 .55248 L
.80943 .55445 L
.80973 .55636 L
.81003 .5582 L
.81033 .55999 L
.81064 .56172 L
.81094 .56339 L
.81124 .565 L
.81155 .56654 L
.81185 .56803 L
Mistroke
.81215 .56945 L
.81246 .57082 L
.81276 .57212 L
.81306 .57335 L
.81337 .57452 L
.81367 .57562 L
.81397 .57666 L
.81428 .57763 L
.81458 .57853 L
.81488 .57937 L
.81519 .58013 L
.81549 .58081 L
.81579 .58143 L
.8161 .58196 L
.8164 .58242 L
.8167 .58281 L
.81701 .58311 L
.81731 .58333 L
.81761 .58347 L
.81792 .58352 L
.81822 .58349 L
.81852 .58337 L
.81882 .58316 L
.81913 .58287 L
.81943 .58248 L
.81973 .58199 L
.82004 .58142 L
.82034 .58075 L
.82064 .57998 L
.82095 .57912 L
.82125 .57816 L
.82155 .5771 L
.82186 .57594 L
.82216 .57468 L
.82246 .57333 L
.82277 .57187 L
.82307 .57031 L
.82337 .56866 L
.82368 .56691 L
.82398 .56505 L
.82428 .5631 L
.82459 .56105 L
.82489 .55891 L
.82519 .55667 L
.8255 .55434 L
.8258 .55191 L
.8261 .54939 L
.8264 .54678 L
.82671 .54408 L
.82701 .54129 L
Mistroke
.82731 .53842 L
.82762 .53546 L
.82792 .53242 L
.82822 .52931 L
.82853 .52611 L
.82883 .52283 L
.82913 .51948 L
.82944 .51606 L
.82974 .51257 L
.83004 .509 L
.83035 .50537 L
.83065 .50168 L
.83095 .49792 L
.83126 .49409 L
.83156 .49021 L
.83186 .48626 L
.83217 .48226 L
.83247 .4782 L
.83277 .47409 L
.83308 .46992 L
.83338 .46569 L
.83368 .46142 L
.83399 .45709 L
.83429 .45271 L
.83459 .44828 L
.83489 .4438 L
.8352 .43927 L
.8355 .4347 L
.8358 .43007 L
.83611 .4254 L
.83641 .42068 L
.83671 .41591 L
.83702 .41109 L
.83732 .40623 L
.83762 .40132 L
.83793 .39636 L
.83823 .39136 L
.83853 .38631 L
.83884 .38122 L
.83914 .37608 L
.83944 .3709 L
.83975 .36567 L
.84005 .3604 L
.84035 .35509 L
.84066 .34974 L
.84096 .34435 L
.84126 .33892 L
.84157 .33346 L
.84187 .32796 L
.84217 .32243 L
Mistroke
.84248 .31687 L
.84278 .31128 L
.84308 .30567 L
.84338 .30004 L
.84369 .29439 L
.84399 .28872 L
.84429 .28305 L
.8446 .27737 L
.8449 .27168 L
.8452 .266 L
.84551 .26033 L
.84581 .25468 L
.84611 .24904 L
.84642 .24342 L
.84672 .23784 L
.84702 .23229 L
.84733 .22679 L
.84763 .22133 L
.84793 .21593 L
.84824 .2106 L
.84854 .20533 L
.84884 .20015 L
.84915 .19504 L
.84945 .19003 L
.84975 .18512 L
.85006 .18032 L
.85036 .17562 L
.85066 .17105 L
.85096 .16661 L
.85127 .1623 L
.85157 .15814 L
.85187 .15412 L
.85218 .15026 L
.85248 .14657 L
.85278 .14304 L
.85309 .13969 L
.85339 .13652 L
.85369 .13353 L
.854 .13074 L
.8543 .12815 L
.8546 .12576 L
.85491 .12358 L
.85521 .12162 L
.85551 .11987 L
.85582 .11835 L
.85612 .11705 L
.85642 .11599 L
.85673 .11516 L
.85703 .11457 L
.85733 .11422 L
Mistroke
.85764 .11412 L
.85794 .11427 L
.85824 .11467 L
.85855 .11532 L
.85885 .11623 L
.85915 .11741 L
.85945 .11884 L
.85976 .12055 L
.86006 .12251 L
.86036 .12475 L
.86067 .12726 L
.86097 .13004 L
.86127 .1331 L
.86158 .13643 L
.86188 .14004 L
.86218 .14393 L
.86249 .14809 L
.86279 .15253 L
.86309 .15725 L
.8634 .16224 L
.8637 .1675 L
.864 .17304 L
.86431 .17884 L
.86461 .18491 L
.86491 .19124 L
.86522 .19782 L
.86552 .20464 L
.86582 .21171 L
.86613 .219 L
.86643 .22651 L
.86673 .23423 L
.86704 .24214 L
.86734 .25023 L
.86764 .25848 L
.86794 .26687 L
.86825 .27538 L
.86855 .28399 L
.86885 .29267 L
.86916 .3014 L
.86946 .31015 L
.86976 .31889 L
.87007 .32759 L
.87037 .33622 L
.87067 .34474 L
.87098 .35311 L
.87128 .3613 L
.87158 .36928 L
.87189 .377 L
.87219 .38442 L
.87249 .39151 L
Mistroke
.8728 .39822 L
.8731 .40453 L
.8734 .41039 L
.87371 .41576 L
.87401 .42062 L
.87431 .42493 L
.87462 .42866 L
.87492 .43178 L
.87522 .43426 L
.87552 .43608 L
.87583 .43723 L
.87613 .43768 L
.87643 .43743 L
.87674 .43646 L
.87704 .43478 L
.87734 .43237 L
.87765 .42925 L
.87795 .42542 L
.87825 .4209 L
.87856 .41571 L
.87886 .40987 L
.87916 .4034 L
.87947 .39634 L
.87977 .38874 L
.88007 .38062 L
.88038 .37204 L
.88068 .36305 L
.88098 .35369 L
.88129 .34404 L
.88159 .33414 L
.88189 .32406 L
.8822 .31386 L
.8825 .3036 L
.8828 .29335 L
.88311 .28316 L
.88341 .27311 L
.88371 .26325 L
.88401 .25364 L
.88432 .24432 L
.88462 .23537 L
.88492 .22681 L
.88523 .2187 L
.88553 .21108 L
.88583 .20398 L
.88614 .19743 L
.88644 .19146 L
.88674 .18609 L
.88705 .18133 L
.88735 .17721 L
.88765 .17373 L
Mistroke
.88796 .17089 L
.88826 .1687 L
.88856 .16716 L
.88887 .16625 L
.88917 .16597 L
.88947 .16631 L
.88978 .16725 L
.89008 .16877 L
.89038 .17086 L
.89069 .17348 L
.89099 .17663 L
.89129 .18027 L
.8916 .18438 L
.8919 .18893 L
.8922 .1939 L
.8925 .19924 L
.89281 .20495 L
.89311 .21098 L
.89341 .2173 L
.89372 .2239 L
.89402 .23074 L
.89432 .23779 L
.89463 .24503 L
.89493 .25242 L
.89523 .25996 L
.89554 .2676 L
.89584 .27534 L
.89614 .28314 L
.89645 .29098 L
.89675 .29885 L
.89705 .30673 L
.89736 .31459 L
.89766 .32243 L
.89796 .33022 L
.89827 .33796 L
.89857 .34562 L
.89887 .3532 L
.89918 .36068 L
.89948 .36805 L
.89978 .37531 L
.90008 .38244 L
.90039 .38944 L
.90069 .39629 L
.90099 .40299 L
.9013 .40953 L
.9016 .41592 L
.9019 .42213 L
.90221 .42816 L
.90251 .43402 L
.90281 .43969 L
Mistroke
.90312 .44517 L
.90342 .45047 L
.90372 .45556 L
.90403 .46045 L
.90433 .46515 L
.90463 .46963 L
.90494 .47391 L
.90524 .47798 L
.90554 .48183 L
.90585 .48547 L
.90615 .4889 L
.90645 .49211 L
.90676 .4951 L
.90706 .49787 L
.90736 .50042 L
.90767 .50275 L
.90797 .50486 L
.90827 .50675 L
.90857 .50842 L
.90888 .50987 L
.90918 .51111 L
.90948 .51212 L
.90979 .51293 L
.91009 .51352 L
.91039 .5139 L
.9107 .51408 L
.911 .51405 L
.9113 .51382 L
.91161 .51338 L
.91191 .51276 L
.91221 .51194 L
.91252 .51094 L
.91282 .50976 L
.91312 .50839 L
.91343 .50686 L
.91373 .50516 L
.91403 .50329 L
.91434 .50127 L
.91464 .49909 L
.91494 .49676 L
.91525 .4943 L
.91555 .4917 L
.91585 .48896 L
.91616 .48611 L
.91646 .48313 L
.91676 .48004 L
.91706 .47684 L
.91737 .47353 L
.91767 .47013 L
.91797 .46663 L
Mistroke
.91828 .46305 L
.91858 .45938 L
.91888 .45563 L
.91919 .45181 L
.91949 .44792 L
.91979 .44396 L
.9201 .43994 L
.9204 .43586 L
.9207 .43172 L
.92101 .42753 L
.92131 .4233 L
.92161 .41901 L
.92192 .41469 L
.92222 .41032 L
.92252 .40591 L
.92283 .40147 L
.92313 .39699 L
.92343 .39248 L
.92374 .38793 L
.92404 .38336 L
.92434 .37876 L
.92464 .37413 L
.92495 .36947 L
.92525 .36478 L
.92555 .36007 L
.92586 .35534 L
.92616 .35058 L
.92646 .3458 L
.92677 .341 L
.92707 .33617 L
.92737 .33133 L
.92768 .32646 L
.92798 .32157 L
.92828 .31667 L
.92859 .31174 L
.92889 .3068 L
.92919 .30184 L
.9295 .29687 L
.9298 .29188 L
.9301 .28688 L
.93041 .28186 L
.93071 .27684 L
.93101 .2718 L
.93132 .26676 L
.93162 .26171 L
.93192 .25666 L
.93223 .2516 L
.93253 .24655 L
.93283 .24149 L
.93313 .23644 L
Mistroke
.93344 .2314 L
.93374 .22637 L
.93404 .22135 L
.93435 .21634 L
.93465 .21135 L
.93495 .20638 L
.93526 .20143 L
.93556 .19651 L
.93586 .19162 L
.93617 .18676 L
.93647 .18194 L
.93677 .17715 L
.93708 .17241 L
.93738 .1677 L
.93768 .16305 L
.93799 .15844 L
.93829 .15389 L
.93859 .14939 L
.9389 .14495 L
.9392 .14057 L
.9395 .13625 L
.93981 .132 L
.94011 .12781 L
.94041 .12369 L
.94071 .11964 L
.94102 .11567 L
.94132 .11176 L
.94162 .10794 L
.94193 .10419 L
.94223 .10052 L
.94253 .09692 L
.94284 .09341 L
.94314 .08998 L
.94344 .08663 L
.94375 .08336 L
.94405 .08017 L
.94435 .07706 L
.94466 .07404 L
.94496 .0711 L
.94526 .06823 L
.94557 .06546 L
.94587 .06276 L
.94617 .06014 L
.94648 .0576 L
.94678 .05514 L
.94708 .05276 L
.94739 .05046 L
.94769 .04824 L
.94799 .04609 L
.9483 .04402 L
Mistroke
.9486 .04203 L
.9489 .04011 L
.9492 .03826 L
.94951 .03649 L
.94981 .03479 L
.95011 .03316 L
.95042 .0316 L
.95072 .03012 L
.95102 .0287 L
.95133 .02735 L
.95163 .02608 L
.95193 .02487 L
.95224 .02373 L
.95254 .02265 L
.95284 .02165 L
.95315 .02071 L
.95345 .01984 L
.95375 .01904 L
.95406 .01831 L
.95436 .01764 L
.95466 .01704 L
.95497 .01651 L
.95527 .01605 L
.95557 .01565 L
.95588 .01533 L
.95618 .01507 L
.95648 .01488 L
.95679 .01476 L
.95709 .01472 L
.95739 .01474 L
.95769 .01483 L
.958 .01499 L
.9583 .01523 L
.9586 .01554 L
.95891 .01592 L
.95921 .01637 L
.95951 .0169 L
.95982 .0175 L
.96012 .01817 L
.96042 .01892 L
.96073 .01974 L
.96103 .02064 L
.96133 .0216 L
.96164 .02265 L
.96194 .02376 L
.96224 .02496 L
.96255 .02622 L
.96285 .02756 L
.96315 .02897 L
.96346 .03045 L
Mistroke
.96376 .032 L
.96406 .03363 L
.96437 .03533 L
.96467 .03709 L
.96497 .03893 L
.96527 .04083 L
.96558 .0428 L
.96588 .04484 L
.96618 .04694 L
.96649 .04911 L
.96679 .05134 L
.96709 .05363 L
.9674 .05598 L
.9677 .0584 L
.968 .06087 L
.96831 .0634 L
.96861 .06598 L
.96891 .06862 L
.96922 .07131 L
.96952 .07406 L
.96982 .07685 L
.97013 .0797 L
.97043 .0826 L
.97073 .08554 L
.97104 .08853 L
.97134 .09157 L
.97164 .09465 L
.97195 .09778 L
.97225 .10094 L
.97255 .10416 L
.97286 .10741 L
.97316 .1107 L
.97346 .11403 L
.97376 .11741 L
.97407 .12082 L
.97437 .12427 L
.97467 .12775 L
.97498 .13128 L
.97528 .13484 L
.97558 .13843 L
.97589 .14207 L
.97619 .14574 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[343]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00fWoo0P00ZWoo003IOol01000Oomoo`00
ZGoo003IOol00`00Oomoo`2ZOol00=Qoo`@00:Yoo`00fGoo00<007ooOol0ZWoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool003Uoo`03001oogoo031o
o`03001oogoo02aoo`D0009oo`03001oogoo02Uoo`D0009oo`03001oogoo02]oo`<000=oo`03001o
ogoo02Yoo`<000=oo`03001oogoo02Yoo`8000Aoo`03001oogoo01Aoo`00>7oo00<007oo0000<7oo
00<007oo0000;goo00L007ooOomoo`00Ool0000/Ool01`00Oomoogoo001oo`0002aoo`03001oogoo
009oo`03001oo`0002]oo`03001oogoo009oo`03001oo`0002eoo`06001oogoo001oo`005Goo000h
Ool00`00Ool0000bOol00`00Oomoo`0]Ool01`00Oomoogoo001oo`0002aoo`03001oogoo00=oo`03
001oogoo02]oo`07001oogooOol007oo0000;7oo00<007ooOol00goo00<007ooOol0:Woo00L007oo
Oomoo`00Ool0000EOol003Qoo`03001oo`00031oo`80031oo`07001oogooOol007oo0000;7oo00@0
07ooOomoo`8002ioo`07001oogooOol007oo0000;7oo00@007ooOomoo`8002ioo`06001oogoo001o
o`005Goo000hOol00`00Ool0000`Ool00`00Oomoo`0_Ool01`00Oomoogoo001oo`0002aoo`05001o
ogooOol0000^Ool00`00Ool00002Ool00`00Ool0000[Ool00`00Ool00002Ool00`00Oomoo`0[Ool0
0`00Ool00002Ool00`00Ool0000EOol003Uoo`03001oogoo02moo`<002ioo`8000Aoo`03001oogoo
02Yoo`8000=oo`<002eoo`03001oogoo009oo`03001oogoo02]oo`04001oogooOol3000/Ool00`00
Oomoo`02Ool00`00Oomoo`0DOol00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
000bOooo001D0001Ool001eoo`03001oogoo009oo`03001oogoo00D000Qoo`03001oogoo00Eoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Moo`03001oo`00005oo`005Woo10000Woo00<007oo000027oo00<0
07ooOol027oo0`001Goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol0
<7oo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol04Goo0`000Goo000LOol00`00Ool00008
Ool00`00Oomoo`08Ool00`00Oomoo`3oOom@Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo
00Qoo`03001oogoo0?mooe1oo`40005oo`0077oo00<007oo000027oo00<007ooOol027oo00<007oo
Ool0ogoo@Goo0P003Goo0@000Goo000MOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`3oOom1Ool3
000<Ool10001Ool0039oo`03001oogoo0?mood1oo`800003Ool007oo00]oo`40005oo`00<Woo00<0
07ooOol0oGoo0P00@7oo00@007ooOol000aoo`40005oo`00<Woo00<007ooOol0o7oo0P0000=oo`00
Ool0?Woo00D007ooOomoo`0000]oo`40005oo`00<Woo00<007ooOol0^Woo0P00@7oo00@007ooOol0
03moo`05001oogooOol0000;Ool10001Ool0039oo`03001oogoo0;Yoo`80041oo`04001oogoo000n
Ool20003Ool00`00Oomoo`09Ool10001Ool0039oo`03001oogoo0;Uoo`800003Ool007oo03ioo`03
001oogoo008003eoo`03001oogoo009oo`03001oogoo00Uoo`40005oo`00<Woo0P00NGoo00<007oo
Ool0?Woo00@007ooOol003moo`05001oogooOol0000mOol00`00Oomoo`02Ool20009Ool20001Ool0
039oo`03001oogoo07Moo`<003moo`04001oogoo000nOol00`00Oomoo`02Ool00`00Oomoo`0kOol0
0`00Oomoo`03Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo07Moo`03001oo`0003moo`04
001oogoo000nOol00`00Oomoo`02Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00`00Oomoo`08Ool1
0001Ool0039oo`03001oogoo07Moo`03001oo`0003moo`05001oogooOol0000mOol00`00Oomoo`02
Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo07Io
o`800003Ool007oo03ioo`05001oogooOol0000mOol00`00Oomoo`02Ool2000lOol00`00Oomoo`03
Ool00`00Oomoo`08Ool10001Ool0039oo`03001oogoo03Eoo`8003moo`05001oogooOol0000mOol0
0`00Oomoo`02Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00`00Oomoo`0iOol00`00Oomoo`04Ool0
0`00Oomoo`08Ool10001Ool0039oo`03001oogoo03Aoo`<003moo`05001oogooOol0000mOol00`00
Oomoo`02Ool00`00Oomoo`0kOol00`00Oomoo`03Ool00`00Oomoo`0iOol00`00Oomoo`04Ool00`00
Oomoo`08Ool10001Ool0039oo`03001oogoo03Aoo`04001oo`00000nOol01@00Oomoogoo0000?Goo
00<007ooOol00Woo00<007ooOol0>goo00<007ooOol00goo00<007ooOol0>Goo00<007ooOol017oo
00<007ooOol027oo0@000Goo000bOol00`00Oomoo`0dOol01000Oomoo`00?Woo00D007ooOomoo`00
03eoo`03001oogoo009oo`03001oogoo03Yoo`03001oogoo00Aoo`03001oogoo03Uoo`03001oogoo
00Eoo`03001oogoo00Moo`40005oo`00<Woo00<007ooOol0=7oo00@007ooOol003ioo`05001oogoo
Ool0000mOol00`00Oomoo`03Ool00`00Oomoo`0iOol00`00Oomoo`04Ool00`00Oomoo`0iOol00`00
Oomoo`05Ool00`00Oomoo`07Ool10001Ool0039oo`8001Moo`<001]oo`04001oogoo000nOol01@00
Oomoogoo0000?Goo00<007ooOol00goo00<007ooOol0>Goo00<007ooOol017oo00<007ooOol0>Goo
00<007ooOol01Goo00<007ooOol01Woo0P000Goo000bOol00`00Oomoo`0FOol00`00Ool0000JOol0
1@00Oomoogoo0000?Goo00<007ooOol00Woo0P00?7oo00<007ooOol00goo00<007ooOol0>Goo00<0
07ooOol01Goo00<007ooOol0>7oo00<007ooOol01Goo00<007ooOol01goo0@000Goo000bOol00`00
Oomoo`0FOol00`00Ool0000JOol01000Oomoogoo0P00?7oo00<007ooOol00goo00<007ooOol0>Woo
00<007ooOol00goo00<007ooOol0>Goo00<007ooOol01Goo00<007ooOol0>7oo00<007ooOol01Goo
00<007ooOol01goo0@000Goo000bOol00`00Oomoo`0FOol00`00Ool0000JOol00`00Oomoo`02Ool0
0`00Oomoo`0jOol00`00Oomoo`03Ool00`00Oomoo`0jOol00`00Oomoo`03Ool00`00Oomoo`0iOol0
0`00Oomoo`05Ool00`00Oomoo`0hOol00`00Oomoo`05Ool00`00Oomoo`07Ool10001Ool0039oo`03
001oogoo01Eoo`05001oogooOol0000IOol00`00Oomoo`02Ool00`00Oomoo`0NOol2000JOol00`00
Oomoo`03Ool00`00Oomoo`0iOol00`00Oomoo`04Ool00`00Oomoo`0iOol00`00Oomoo`05Ool00`00
Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo01Eoo`05001o
ogooOol0000IOol00`00Oomoo`02Ool00`00Oomoo`0NOol2000JOol00`00Oomoo`03Ool00`00Oomo
o`0iOol00`00Oomoo`04Ool00`00Oomoo`0iOol00`00Oomoo`05Ool00`00Oomoo`0gOol00`00Oomo
o`06Ool00`00Oomoo`07Ool10001Ool0039oo`03001oogoo01Eoo`05001oogooOol0000IOol00`00
Oomoo`02Ool00`00Oomoo`0MOol3000JOol00`00Oomoo`03Ool00`00Oomoo`0iOol00`00Oomoo`04
Ool00`00Oomoo`0iOol00`00Oomoo`05Ool00`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`07
Ool10001Ool0039oo`03001oogoo01Eoo`05001oogooOol0000IOol00`00Oomoo`02Ool00`00Oomo
o`0MOol01000Ool000006Goo00<007ooOol00goo00<007ooOol0>Goo00<007ooOol01Goo00<007oo
Ool0>7oo00<007ooOol01Goo00<007ooOol0=goo00<007ooOol01goo00<007ooOol01Woo0@000Goo
000bOol00`00Oomoo`0EOol01@00Oomoogoo00006Goo00<007ooOol00Woo00<007ooOol07Goo00@0
07ooOol001Uoo`03001oogoo00=oo`03001oogoo01eoo`8001Yoo`03001oogoo00Eoo`03001oogoo
03Moo`03001oogoo00Ioo`03001oogoo03Moo`03001oogoo00Moo`03001oogoo00Ioo`40005oo`00
<Woo00<007ooOol05Goo00D007ooOomoo`0001Qoo`03001oogoo00=oo`03001oogoo01eoo`04001o
ogoo000IOol00`00Oomoo`03Ool00`00Oomoo`0MOol2000JOol00`00Oomoo`05Ool00`00Oomoo`0g
Ool00`00Oomoo`06Ool00`00Oomoo`0gOol00`00Oomoo`07Ool00`00Oomoo`06Ool10001Ool0039o
o`8001Ioo`05001oogooOol0000HOol00`00Oomoo`03Ool00`00Oomoo`0MOol01000Oomoo`0067oo
00<007ooOol017oo00<007ooOol07Goo0P006Woo00<007ooOol01Goo00<007ooOol0=goo00<007oo
Ool01Woo00<007ooOol0=goo00<007ooOol01goo00<007ooOol01Goo0P000Goo000bOol00`00Oomo
o`0DOol00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`0LOol01000Oomo
o`0067oo00<007ooOol01Goo00<007ooOol077oo0`006Goo00<007ooOol01Goo00<007ooOol0=goo
00<007ooOol01goo00<007ooOol0=Woo00<007ooOol01goo00<007ooOol01Woo0@000Goo000bOol0
0`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0KOol2
0002Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`0KOol01000Oomoo`006Goo00<007oo
Ool01Goo00<007ooOol06goo0P006Woo00<007ooOol01goo00<007ooOol0=Woo00<007ooOol01goo
00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0EOol0
0`00Oomoo`04Ool00`00Oomoo`0KOol01@00Oomoogoo000067oo00<007ooOol01Goo00<007ooOol0
6goo00@007ooOol001Qoo`03001oogoo00Ioo`03001oogoo01]oo`8001Yoo`03001oogoo00Moo`03
001oogoo03Ioo`03001oogoo00Moo`03001oogoo00Ioo`40005oo`00<Woo00<007ooOol057oo00<0
07ooOol00goo00<007ooOol05Goo00<007ooOol017oo00<007ooOol06goo00D007ooOomoo`0001Qo
o`03001oogoo00Eoo`03001oogoo01]oo`04001oogoo000HOol00`00Oomoo`06Ool00`00Oomoo`0K
Ool2000JOol00`00Oomoo`07Ool00`00Oomoo`0fOol00`00Oomoo`07Ool00`00Oomoo`06Ool10001
Ool0039oo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo01Eoo`03001oogoo00Aoo`03001o
ogoo01]oo`05001oogooOol0000HOol00`00Oomoo`05Ool00`00Oomoo`0KOol01000Oomoo`0067oo
00<007ooOol01Woo00<007ooOol06Woo0`006Woo00<007ooOol01goo00<007ooOol0=Woo00<007oo
Ool01goo00<007ooOol01Woo0@000Goo000bOol00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomo
o`0EOol00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`02Ool00`00Oomoo`0EOol00`00Oomo
o`05Ool00`00Oomoo`0KOol01000Oomoo`0067oo00<007ooOol01goo00<007ooOol06Goo00@007oo
000001Uoo`03001oogoo00Moo`03001oogoo01Uoo`8001Yoo`03001oogoo00Qoo`03001oogoo00Io
o`40005oo`00<Woo00<007ooOol057oo00<007ooOol00goo00<007ooOol05Goo00<007ooOol017oo
00<007ooOol06goo00<007ooOol00Woo00<007ooOol05Goo00<007ooOol01Goo00<007ooOol06goo
00@007ooOol001Qoo`03001oogoo00Moo`03001oogoo01Uoo`04001oogoo000IOol00`00Oomoo`07
Ool00`00Oomoo`0IOol2000JOol00`00Oomoo`08Ool00`00Oomoo`06Ool10001Ool0039oo`03001o
ogoo01Aoo`03001oogoo00=oo`03001oogoo01Eoo`03001oogoo00Aoo`03001oogoo01]oo`03001o
ogoo009oo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo01]oo`04001oogoo000HOol00`00
Oomoo`07Ool00`00Oomoo`0IOol01000Oomoo`006Goo00<007ooOol01goo00<007ooOol067oo00<0
07oo00006Woo00<007ooOol02Goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`0DOol00`00
Oomoo`03Ool00`00Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`02Ool00`00
Oomoo`0EOol00`00Oomoo`05Ool00`00Oomoo`0KOol01000Oomoo`0067oo00<007ooOol01goo00<0
07ooOol06Goo00@007ooOol001Uoo`03001oogoo00Moo`03001oogoo01Qoo`03001oo`0001Yoo`03
001oogoo00Uoo`03001oogoo00Eoo`40005oo`00<Woo0P0057oo00<007ooOol017oo00<007ooOol0
5Goo00<007ooOol017oo00<007ooOol06goo00<007ooOol00Woo00<007ooOol05Goo00<007ooOol0
1Goo00<007ooOol06Woo00D007ooOomoo`0001Qoo`03001oogoo00Moo`03001oogoo01Uoo`04001o
ogoo000HOol00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Ool0000JOol00`00Oomoo`09Ool00`00
Oomoo`04Ool20001Ool0039oo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo01Aoo`03001o
ogoo00Eoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo01Eoo`03001oogoo00Eoo`03001o
ogoo01Yoo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Moo`03001oogoo01Uoo`04001o
ogoo000HOol00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Ool0000JOol00`00Oomoo`09Ool00`00
Oomoo`05Ool10001Ool0039oo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo01Aoo`03001o
ogoo00Eoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo00Moo`03001o
ogoo01Uoo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Moo`03001oogoo01Uoo`04001o
ogoo000HOol00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Ool0000JOol00`00Oomoo`09Ool00`00
Oomoo`05Ool10001Ool0039oo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo01Aoo`03001o
ogoo00Ioo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo00Moo`03001o
ogoo01Uoo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Moo`03001oogoo01Uoo`04001o
ogoo000HOol00`00Oomoo`09Ool00`00Oomoo`0GOol01000Oomoo`006Goo00<007ooOol02Goo00<0
07ooOol01Goo0@000Goo000bOol00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`0DOol00`00
Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`07Ool00`00
Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`07Ool00`00Oomoo`0HOol01@00
Oomoogoo000067oo00<007ooOol02Goo00<007ooOol05goo00@007ooOol001Uoo`03001oogoo00Uo
o`03001oogoo00Eoo`40005oo`00<Woo00<007ooOol04goo00<007ooOol017oo00<007ooOol057oo
00<007ooOol01Woo00<007ooOol06Goo00<007ooOol00goo00<007ooOol057oo00<007ooOol01goo
00<007ooOol06Goo00<007ooOol00Woo00<007ooOol05Goo00<007ooOol01goo00<007ooOol067oo
00D007ooOomoo`0001Qoo`03001oogoo00Uoo`03001oogoo01Moo`04001oogoo000IOol00`00Oomo
o`09Ool00`00Oomoo`05Ool10001Ool0039oo`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo
01=oo`03001oogoo00Ioo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo
00Moo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Moo`03001oogoo
01Qoo`05001oogooOol0000HOol00`00Oomoo`09Ool00`00Oomoo`0GOol01000Oomoo`006Goo00<0
07ooOol02Goo00<007ooOol01Goo0@000Goo000bOol00`00Oomoo`0COol00`00Oomoo`05Ool00`00
Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00
Oomoo`07Ool00`00Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomoo`09Ool00`00
Oomoo`0GOol01@00Oomoogoo000067oo00<007ooOol02Goo00<007ooOol05Woo00D007ooOomoo`00
01Uoo`03001oogoo015oo`40005oo`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol02Goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol04goo00<007ooOol0
1Woo00<007ooOol06Goo00<007ooOol00goo00<007ooOol057oo00<007ooOol01goo00<007ooOol0
6Goo00<007ooOol00Woo00<007ooOol057oo00<007ooOol02Goo00<007ooOol05goo00D007ooOomo
o`0001Qoo`03001oogoo00Uoo`03001oogoo01Ioo`05001oogooOol0000IOol00`00Oomoo`0AOol1
0001Ool0011oo`@0009oo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Yoo`03001oogoo
01=oo`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo01Uoo`03001oogoo
00=oo`03001oogoo01Aoo`03001oogoo00Moo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo
01Aoo`03001oogoo00Uoo`03001oogoo01Moo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo
00Uoo`03001oogoo01Ioo`05001oogooOol0000HOol00`00Oomoo`0BOol10001Ool001Ioo`03001o
o`0000Moo`03001oo`0000Aoo`03001oogoo00Qoo`<001=oo`03001oogoo00Eoo`03001oogoo01=o
o`03001oogoo00Ioo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo00Mo
o`03001oogoo01Uoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00Uoo`03001oogoo01Mo
o`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Uoo`03001oogoo01Ioo`05001oogooOol0
000HOol00`00Oomoo`0@Ool30001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`8000]oo`03
001oogoo01=oo`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo01Qoo`03
001oogoo00Eoo`03001oogoo01=oo`03001oogoo00Moo`03001oogoo01Qoo`03001oogoo00=oo`03
001oogoo01Aoo`03001oogoo00Uoo`03001oogoo01Moo`03001oogoo009oo`03001oogoo01Eoo`03
001oogoo00Uoo`03001oogoo01Ioo`05001oogooOol0000HOol00`00Oomoo`0BOol10001Ool001Io
o`03001oo`0000Moo`03001oo`00009oo`03001oogoo00Yoo`03001oogoo019oo`03001oogoo00Io
o`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo01Qoo`03001oogoo00Eoo`03001oogoo01=o
o`03001oogoo00Qoo`03001oogoo01Moo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo00Uo
o`03001oogoo01Moo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo00Uoo`03001oogoo01Io
o`05001oogooOol0000HOol00`00Oomoo`0BOol10001Ool001Moo`03001oogoo00Moo`04001oogoo
Ool3000:Ool00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00
Oomoo`0HOol00`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`08Ool00`00Oomoo`0GOol00`00
Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00
Oomoo`0EOol00`00Oomoo`09Ool00`00Oomoo`0FOol01@00Oomoogoo000027oo00<007ooOol03Goo
00<007ooOol04Woo0@000Goo000bOol00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`0COol0
0`00Oomoo`06Ool00`00Oomoo`0HOol00`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`08Ool0
0`00Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0GOol0
0`00Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`09Ool00`00Oomoo`0FOol01@00Oomoogoo0000
27oo00<007ooOol03Goo00<007ooOol04Woo0@000Goo000bOol00`00Oomoo`0BOol00`00Oomoo`06
Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0HOol00`00Oomoo`05Ool00`00Oomoo`0C
Ool00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`09
Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0:
Ool00`00Oomoo`0FOol01@00Oomoogoo00001goo0P003goo00<007ooOol04Woo0@000Goo000bOol0
0`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0HOol0
0`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`03Ool0
0`00Oomoo`06Ool2000<Ool00`00Oomoo`09Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomo
o`05Ool2000=Ool00`00Oomoo`0;Ool00`00Oomoo`0EOol01@00Oomoogoo00001goo0P003goo00<0
07ooOol04Woo0@000Goo000bOol00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`07Ool20009
Ool00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`06Ool2000:Ool00`00
Oomoo`09Ool00`00Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`06Ool2000<Ool00`00Oomoo`09
Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomoo`05Ool2000=Ool00`00Oomoo`0;Ool00`00
Oomoo`0EOol01@00Oomoogoo00001goo0P003goo00<007ooOol04Woo0@000Goo000bOol00`00Oomo
o`0BOol00`00Oomoo`06Ool00`00Oomoo`07Ool20009Ool00`00Oomoo`08Ool00`00Oomoo`0GOol0
0`00Oomoo`05Ool00`00Oomoo`06Ool2000:Ool00`00Oomoo`09Ool00`00Oomoo`0GOol00`00Oomo
o`04Ool00`00Oomoo`05Ool2000<Ool00`00Oomoo`09Ool00`00Oomoo`0FOol00`00Oomoo`03Ool0
0`00Oomoo`05Ool2000=Ool00`00Oomoo`0;Ool00`00Oomoo`0EOol01@00Oomoogoo00001goo00<0
07oo00003Woo00<007ooOol04Woo0@000Goo000bOol00`00Oomoo`0BOol00`00Oomoo`06Ool00`00
Oomoo`07Ool20009Ool00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`06
Ool2000:Ool00`00Oomoo`09Ool00`00Oomoo`0GOol00`00Oomoo`04Ool00`00Oomoo`05Ool2000<
Ool00`00Oomoo`09Ool00`00Oomoo`0FOol00`00Oomoo`03Ool00`00Oomoo`05Ool2000=Ool00`00
Oomoo`0;Ool00`00Oomoo`0EOol01@00Oomoogoo00001goo00<007oo00003Woo00<007ooOol04Woo
0@000Goo000bOol2000COol00`00Oomoo`06Ool00`00Oomoo`07Ool20009Ool00`00Oomoo`08Ool0
0`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`06Ool2000:Ool00`00Oomoo`09Ool00`00Oomo
o`0GOol00`00Oomoo`04Ool00`00Oomoo`05Ool2000<Ool00`00Oomoo`0:Ool00`00Oomoo`0EOol0
0`00Oomoo`03Ool00`00Oomoo`05Ool2000=Ool00`00Oomoo`0;Ool00`00Oomoo`0EOol00`00Oomo
o`02Ool00`00Oomoo`04Ool00`00Ool0000>Ool00`00Oomoo`0AOol20001Ool0039oo`03001oogoo
019oo`03001oogoo00Ioo`03001oogoo00Moo`8000Uoo`03001oogoo00Qoo`03001oogoo01Moo`03
001oogoo00Eoo`03001oogoo00Ioo`8000Yoo`03001oogoo00Uoo`03001oogoo01Moo`03001oogoo
00Aoo`03001oogoo00Eoo`8000aoo`03001oogoo00Yoo`03001oogoo01Eoo`03001oogoo00=oo`03
001oogoo00Eoo`8000eoo`03001oogoo00]oo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo
00Aoo`03001oo`0000ioo`03001oogoo019oo`40005oo`00<Woo00<007ooOol04Woo00<007ooOol0
1Woo00<007ooOol01goo0P002Goo00<007ooOol027oo00<007ooOol05goo00<007ooOol01Goo00<0
07ooOol01Woo0P002Woo00<007ooOol02Goo00<007ooOol05goo00<007ooOol017oo00<007ooOol0
1Goo0P002goo00<007ooOol02goo00<007ooOol05Goo00<007ooOol00goo00<007ooOol01Goo0P00
3Goo00<007ooOol02goo00<007ooOol057oo00<007ooOol00goo00<007ooOol017oo00<007oo0000
3Woo00<007ooOol04Woo0@000Goo000bOol00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`07
Ool20009Ool00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`06Ool2000:
Ool00`00Oomoo`09Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`05Ool2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Ool0000<Ool00`00
Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool0000>Ool00`00
Oomoo`0BOol10001Ool0039oo`03001oogoo019oo`03001oogoo00Ioo`03001oogoo00Moo`8000Uo
o`03001oogoo00Qoo`03001oogoo01Moo`03001oogoo00Eoo`03001oogoo00Ioo`8000Yoo`03001o
ogoo00Uoo`03001oogoo01Ioo`03001oogoo00Eoo`03001oogoo00Eoo`8000]oo`03001oogoo00]o
o`03001oogoo01Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oo`0000aoo`03001oogoo00]o
o`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`0000ioo`03001oogoo019o
o`40005oo`00<Woo00<007ooOol04Woo00<007ooOol01goo00<007ooOol01Woo0P002Goo00<007oo
Ool027oo00<007ooOol05Woo00<007ooOol01Woo00<007ooOol01Woo0P002Woo00<007ooOol02Woo
00<007ooOol05Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo00002Woo00<007ooOol02goo
00<007ooOol05Goo00<007ooOol00goo00<007ooOol01Goo00<007oo000037oo00<007ooOol02goo
00<007ooOol057oo00<007ooOol00goo00<007ooOol017oo00<007oo00003Goo00<007ooOol04goo
0@000Goo000bOol00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`06Ool20009Ool00`00Oomo
o`08Ool00`00Oomoo`0FOol00`00Oomoo`06Ool00`00Oomoo`06Ool2000:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0EOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Ool0000:Ool00`00Oomoo`0;Ool0
0`00Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Ool0000<Ool00`00Oomoo`0;Ool0
0`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool0000=Ool00`00Oomoo`0COol1
0001Ool0039oo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00Ioo`8000Uoo`03001oogoo
00Qoo`03001oogoo01Ioo`03001oogoo00Ioo`03001oogoo00Ioo`8000Yoo`03001oogoo00Yoo`03
001oogoo01Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0000Yoo`03001oogoo00]oo`03
001oogoo01Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oo`0000aoo`03001oogoo00]oo`03
001oogoo01Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`0000eoo`03001oogoo01=oo`40
005oo`00<Woo00<007ooOol04Goo00<007ooOol027oo00<007ooOol01Goo00<007oo00002Goo00<0
07ooOol027oo00<007ooOol05Woo00<007ooOol01Woo00<007ooOol01Goo00<007oo00002Woo00<0
07ooOol02Woo00<007ooOol05Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo00002Woo00<0
07ooOol02goo00<007ooOol05Goo00<007ooOol017oo00<007ooOol017oo00<007oo000037oo00<0
07ooOol037oo00<007ooOol04goo00<007ooOol00goo00<007ooOol017oo00<007oo00003Goo00<0
07ooOol04goo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Ool00009Ool00`00Oomoo`08Ool00`00Oomoo`0FOol00`00Oomoo`06Ool00`00Oomoo`05Ool01000
Oomoo`002Goo00<007ooOol02Woo00<007ooOol05Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07oo00002Woo00<007ooOol02goo00<007ooOol05Goo00<007ooOol017oo00<007ooOol017oo00<0
07oo000037oo00<007ooOol037oo00<007ooOol04goo00<007ooOol00goo00<007ooOol017oo00<0
07oo00003Goo00<007ooOol04goo0@000Goo000bOol2000BOol00`00Oomoo`08Ool00`00Oomoo`05
Ool00`00Ool00009Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`05
Ool01000Oomoo`002Goo00<007ooOol02Woo00<007ooOol05Goo00<007ooOol01Goo00<007ooOol0
17oo00@007ooOol000Yoo`03001oogoo00]oo`03001oogoo01Eoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oo`0000aoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo
00Aoo`03001oo`0000eoo`03001oogoo019oo`80005oo`00<Woo00<007ooOol04Goo00<007ooOol0
27oo00<007ooOol01Goo00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo01Eoo`03001oogoo
00Moo`03001oogoo00Aoo`04001oogoo0009Ool00`00Oomoo`0:Ool00`00Oomoo`0EOol00`00Oomo
o`05Ool00`00Oomoo`04Ool01000Oomoo`002Woo00<007ooOol02goo00<007ooOol05Goo00<007oo
Ool017oo00<007ooOol00goo00@007ooOol000]oo`03001oogoo00eoo`03001oogoo01=oo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oo`0000eoo`03001oogoo01=oo`40005oo`00<Woo00<007oo
Ool04Goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Qoo`03001oogoo00Uoo`03001o
ogoo01Eoo`03001oogoo00Moo`03001oogoo00Aoo`04001oogoo0009Ool00`00Oomoo`0:Ool00`00
Oomoo`0EOol00`00Oomoo`05Ool00`00Oomoo`04Ool01000Oomoo`002Woo00<007ooOol02goo00<0
07ooOol057oo00<007ooOol01Goo00<007ooOol00goo00@007ooOol000]oo`03001oogoo00eoo`03
001oogoo01=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`0000eoo`03001oogoo01=oo`40
005oo`00<Woo00<007ooOol04Goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Qoo`03
001oogoo00Uoo`03001oogoo01Eoo`03001oogoo00Moo`03001oogoo00Aoo`04001oogoo0009Ool0
0`00Oomoo`0:Ool00`00Oomoo`0EOol00`00Oomoo`05Ool00`00Oomoo`04Ool01000Oomoo`002Woo
00<007ooOol02goo00<007ooOol057oo00<007ooOol01Goo00<007ooOol00goo00@007ooOol000]o
o`03001oogoo00eoo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo000=
Ool00`00Oomoo`0COol10001Ool0039oo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00Eo
o`04001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00`00Oomoo`07Ool00`00Oomoo`04
Ool01000Oomoo`002Goo00<007ooOol02Woo00<007ooOol05Goo00<007ooOol01Goo00<007ooOol0
17oo00@007ooOol000Yoo`03001oogoo00]oo`03001oogoo01Aoo`03001oogoo00Eoo`03001oogoo
00=oo`04001oogoo000;Ool00`00Oomoo`0=Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomo
o`03Ool01000Oomoo`003Goo00<007ooOol04goo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomo
o`08Ool00`00Oomoo`05Ool01000Oomoo`0027oo00<007ooOol02Goo00<007ooOol05Goo00<007oo
Ool01goo00<007ooOol017oo00@007ooOol000Uoo`03001oogoo00Yoo`03001oogoo01Eoo`03001o
ogoo00Eoo`03001oogoo00Aoo`04001oogoo000:Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00
Oomoo`05Ool00`00Oomoo`03Ool01000Oomoo`002goo00<007ooOol03Goo00<007ooOol04goo00<0
07ooOol00goo00<007ooOol00goo00@007ooOol000eoo`03001oogoo01=oo`40005oo`00<Woo00<0
07ooOol04Goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Qoo`03001oogoo00Uoo`03
001oogoo01Eoo`03001oogoo00Moo`03001oogoo00Aoo`04001oogoo0008Ool00`00Oomoo`0;Ool0
0`00Oomoo`0EOol00`00Oomoo`05Ool00`00Oomoo`04Ool01000Oomoo`002Woo00<007ooOol037oo
00<007ooOol04goo00<007ooOol01Goo00<007ooOol00goo00@007ooOol000]oo`03001oogoo00eo
o`03001oogoo01=oo`03001oogoo00=oo`03001oogoo00=oo`04001oogoo000=Ool00`00Oomoo`0C
Ool10001Ool0039oo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo0007
Ool00`00Oomoo`0:Ool00`00Oomoo`0EOol00`00Oomoo`07Ool00`00Oomoo`04Ool01000Oomoo`00
27oo00<007ooOol02goo00<007ooOol057oo00<007ooOol01Woo00<007ooOol017oo00@007ooOol0
00Yoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo00=oo`04001oogoo
000;Ool00`00Oomoo`0=Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomo
ogoo000037oo00<007ooOol04goo0@000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`08Ool00`00
Oomoo`05Ool01000Oomoo`001goo00<007ooOol02Woo00<007ooOol05Goo00<007ooOol01goo00<0
07ooOol017oo00@007ooOol000Qoo`03001oogoo00]oo`03001oogoo01Aoo`03001oogoo00Ioo`03
001oogoo00Aoo`04001oogoo000:Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`05Ool0
0`00Oomoo`03Ool01000Oomoo`002goo00<007ooOol03Goo00<007ooOol04Woo00<007ooOol017oo
00<007ooOol00goo00D007ooOomoo`0000aoo`03001oogoo01=oo`40005oo`00<Woo00<007ooOol0
4Goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Moo`03001oogoo00Yoo`03001oogoo
01Eoo`03001oogoo00Moo`03001oogoo00Aoo`04001oogoo0008Ool00`00Oomoo`0;Ool00`00Oomo
o`0DOol00`00Oomoo`06Ool00`00Oomoo`04Ool01000Oomoo`002Woo00<007ooOol037oo00<007oo
Ool04goo00<007ooOol01Goo00<007ooOol00goo00@007ooOol000]oo`03001oogoo00eoo`03001o
ogoo019oo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol0000<Ool00`00Oomoo`0COol1
0001Ool0039oo`80019oo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo0007Ool00`00Oomo
o`0:Ool00`00Oomoo`0DOol00`00Oomoo`08Ool00`00Oomoo`04Ool01000Oomoo`0027oo00<007oo
Ool037oo00<007ooOol04goo00<007ooOol01goo00<007ooOol00goo00@007ooOol000Uoo`03001o
ogoo00eoo`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo00=oo`04001oogoo000;Ool00`00
Oomoo`0=Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo000037oo
00<007ooOol04Woo0P000Goo000bOol00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomoo`05Ool0
1000Oomoo`001goo00<007ooOol02Woo00<007ooOol057oo00<007ooOol027oo00<007ooOol017oo
00@007ooOol000Qoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00Moo`03001oogoo00=o
o`04001oogoo0009Ool00`00Oomoo`0=Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`03
Ool01000Oomoo`002goo00<007ooOol03Goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol0
0goo00D007ooOomoo`0000aoo`03001oogoo01=oo`40005oo`00<Woo00<007ooOol04Goo00<007oo
Ool027oo00<007ooOol01Goo00@007ooOol000Moo`03001oogoo00Yoo`03001oogoo01Aoo`03001o
ogoo00Qoo`03001oogoo00Aoo`04001oogoo0008Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00
Oomoo`07Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol03Goo00<007ooOol04goo00<0
07ooOol01Goo00<007ooOol00goo00@007ooOol000]oo`03001oogoo00eoo`03001oogoo019oo`03
001oogoo00Aoo`03001oogoo00=oo`05001oogooOol0000;Ool00`00Oomoo`0DOol10001Ool0039o
o`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo0007Ool00`00Oomoo`0:
Ool00`00Oomoo`0DOol00`00Oomoo`08Ool00`00Oomoo`04Ool01000Oomoo`0027oo00<007ooOol0
37oo00<007ooOol04goo00<007ooOol01goo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo
00eoo`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo00=oo`05001oogooOol0000:Ool00`00
Oomoo`0>Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00002goo
00<007ooOol057oo0@000Goo000bOol00`00Oomoo`0@Ool00`00Oomoo`09Ool00`00Oomoo`05Ool0
1000Oomoo`001goo00<007ooOol02Woo00<007ooOol057oo00<007ooOol027oo00<007ooOol017oo
00@007ooOol000Qoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00Moo`03001oogoo00=o
o`04001oogoo0009Ool00`00Oomoo`0=Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`03
Ool01@00Oomoogoo00002Woo00<007ooOol03Woo00<007ooOol04Goo00<007ooOol01Goo00<007oo
Ool00Woo00D007ooOomoo`0000]oo`03001oogoo01Aoo`40005oo`00<Woo00<007ooOol047oo00<0
07ooOol02Woo00<007ooOol017oo00@007ooOol000Moo`03001oogoo00]oo`03001oogoo01=oo`03
001oogoo00Qoo`03001oogoo00Aoo`04001oogoo0008Ool00`00Oomoo`0<Ool00`00Oomoo`0COol0
0`00Oomoo`07Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol03Goo00<007ooOol04goo
00<007ooOol01Goo00<007ooOol00goo00D007ooOomoo`0000Yoo`03001oogoo00ioo`03001oogoo
015oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol0000;Ool00`00Oomoo`0DOol10001
Ool0039oo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00Aoo`04001oogoo0007Ool00`00
Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`08Ool00`00Oomoo`04Ool01000Oomoo`0027oo00<0
07ooOol037oo00<007ooOol04goo00<007ooOol01goo00<007ooOol00goo00@007ooOol000Uoo`03
001oogoo00eoo`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo00=oo`05001oogooOol0000:
Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo
00002goo00<007ooOol057oo0@000Goo000bOol00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomo
o`04Ool01000Oomoo`001goo00<007ooOol02goo00<007ooOol04goo00<007ooOol027oo00<007oo
Ool017oo00@007ooOol000Qoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00Moo`03001o
ogoo00=oo`04001oogoo0009Ool00`00Oomoo`0=Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00
Oomoo`03Ool01@00Oomoogoo00002Goo00<007ooOol03goo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol00Woo00D007ooOomoo`0000]oo`03001oogoo01Aoo`40005oo`00<Woo00<007ooOol0
47oo00<007ooOol02Woo00<007ooOol017oo00@007ooOol000Moo`03001oogoo00]oo`03001oogoo
01=oo`03001oogoo00Qoo`03001oogoo00Aoo`04001oogoo0008Ool00`00Oomoo`0<Ool00`00Oomo
o`0COol00`00Oomoo`07Ool00`00Oomoo`03Ool01000Oomoo`002Goo00<007ooOol03Woo00<007oo
Ool04Woo00<007ooOol01Goo00<007ooOol00goo00D007ooOomoo`0000Uoo`03001oogoo00moo`03
001oogoo015oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol0000;Ool00`00Oomoo`0D
Ool10001Ool0039oo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00Aoo`04001oogoo0007
Ool00`00Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`08Ool00`00Oomoo`04Ool01000Oomoo`00
27oo00<007ooOol037oo00<007ooOol04goo00<007ooOol01goo00<007ooOol00goo00@007ooOol0
00Uoo`03001oogoo00ioo`03001oogoo015oo`03001oogoo00Ioo`03001oogoo00=oo`05001oogoo
Ool00009Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`02Ool01@00
Oomoogoo00002goo00<007ooOol057oo0@000Goo000bOol2000AOol00`00Oomoo`0:Ool00`00Oomo
o`04Ool01000Oomoo`001goo00<007ooOol02goo00<007ooOol04goo00<007ooOol027oo00<007oo
Ool017oo00@007ooOol000Qoo`03001oogoo00aoo`03001oogoo01=oo`03001oogoo00Moo`03001o
ogoo00=oo`05001oogooOol00008Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol00`00Oomoo`06Ool0
0`00Oomoo`03Ool01@00Oomoogoo00002Goo00<007ooOol03goo00<007ooOol04Goo00<007ooOol0
1Goo00<007ooOol00Woo00D007ooOomoo`0000]oo`03001oogoo01=oo`80005oo`00<Woo00<007oo
Ool047oo00<007ooOol02Woo00<007ooOol017oo00@007ooOol000Moo`03001oogoo00]oo`03001o
ogoo01=oo`03001oogoo00Qoo`03001oogoo00Aoo`04001oogoo0008Ool00`00Oomoo`0<Ool00`00
Oomoo`0COol00`00Oomoo`07Ool00`00Oomoo`03Ool01@00Oomoogoo000027oo00<007ooOol03Woo
00<007ooOol04Goo00<007ooOol01Woo00<007ooOol00goo00D007ooOomoo`0000Uoo`03001oogoo
00moo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol0000;Ool00`00
Oomoo`0DOol10001Ool0039oo`03001oogoo011oo`03001oogoo00Yoo`03001oogoo00Aoo`04001o
ogoo0007Ool00`00Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`09Ool00`00Oomoo`03Ool01000
Oomoo`0027oo00<007ooOol037oo00<007ooOol04goo00<007ooOol01goo00<007ooOol00goo00D0
07ooOomoo`0000Qoo`03001oogoo00ioo`03001oogoo015oo`03001oogoo00Ioo`03001oogoo00=o
o`05001oogooOol00009Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomo
o`02Ool01@00Oomoogoo00002goo00<007ooOol057oo0@000Goo0004Ool200000goo001oo`0YOol0
0`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool01000Oomoo`001goo00<007ooOol02goo
00<007ooOol04goo00<007ooOol02Goo00<007ooOol00goo00@007ooOol000Qoo`03001oogoo00ao
o`03001oogoo01=oo`03001oogoo00Moo`03001oogoo00=oo`05001oogooOol00008Ool00`00Oomo
o`0>Ool00`00Oomoo`0AOol00`00Oomoo`06Ool00`00Oomoo`03Ool01@00Oomoogoo00002Goo00<0
07ooOol03goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000]o
o`03001oogoo01Aoo`40005oo`0017oo00@007oo000002Yoo`03001oogoo011oo`03001oogoo00Yo
o`03001oogoo00Aoo`04001oogoo0007Ool00`00Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`09
Ool00`00Oomoo`03Ool01000Oomoo`0027oo00<007ooOol03Goo00<007ooOol04Goo00<007ooOol0
27oo00<007ooOol00goo00D007ooOomoo`0000Qoo`03001oogoo00ioo`03001oogoo015oo`03001o
ogoo00Moo`03001oogoo009oo`05001oogooOol00009Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol0
0`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00002goo00<007ooOol057oo0@000Goo0004
Ool200000goo001oo`0YOol00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool01000Oomo
o`001goo00<007ooOol02goo00<007ooOol04goo00<007ooOol02Goo00<007ooOol00goo00@007oo
Ool000Moo`03001oogoo00ioo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00=oo`05001o
ogooOol00008Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`02Ool0
1@00Oomoogoo00002Goo00<007ooOol03goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol0
0Woo00D007ooOomoo`0000]oo`03001oogoo01Aoo`40005oo`0017oo00@007oo000002Yoo`03001o
ogoo011oo`03001oogoo00Yoo`03001oogoo00Aoo`04001oogoo0007Ool00`00Oomoo`0;Ool00`00
Oomoo`0COol00`00Oomoo`09Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00<007ooOol03Woo
00<007ooOol04Goo00<007ooOol027oo00<007ooOol00goo00D007ooOomoo`0000Qoo`03001oogoo
00ioo`03001oogoo015oo`03001oogoo00Moo`03001oogoo009oo`05001oogooOol00009Ool00`00
Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01@00Oomoogoo00002goo
00<007ooOol057oo0@000Goo000bOol00`00Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool0
1000Oomoo`001Woo00<007ooOol037oo00<007ooOol04goo00<007ooOol02Goo00<007ooOol00goo
00D007ooOomoo`0000Ioo`03001oogoo00ioo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo
00=oo`05001oogooOol00007Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00
Oomoo`02Ool01@00Oomoogoo00002Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol01Woo
00<007ooOol00Woo00D007ooOomoo`0000]oo`03001oogoo01Aoo`40005oo`0017oo1000:Woo00<0
07ooOol03goo00<007ooOol02goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol037oo00<007ooOol04Woo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol017oo00<007ooOol03Woo00<007ooOol04Goo00<007ooOol027oo00<007ooOol00goo00D0
07ooOomoo`0000Moo`03001oogoo00moo`03001oogoo015oo`03001oogoo00Moo`03001oogoo009o
o`05001oogooOol00009Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomo
o`02Ool01@00Oomoogoo00002goo00<007ooOol057oo0@000Goo0003Ool00`00Oomoo`02Ool00`00
Oomoo`0MOol00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol00`00
Oomoo`08Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00<007ooOol03goo00<007ooOol04Goo
00<007ooOol01goo00<007ooOol00Woo00D007ooOomoo`0000Uoo`03001oogoo011oo`03001oogoo
00moo`03001oogoo00Ioo`03001oogoo009oo`05001oogooOol0000:Ool00`00Oomoo`0EOol10001
Ool0009oo`03001oogoo00Aoo`03001oogoo01]oo`03001oo`0000Qoool005@0005oo`009goo00<0
07oo000027oo00<007ooOol03goo00<007ooOol02goo00<007ooOol00goo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol03Goo00<007ooOol04Goo00<007ooOol02Woo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol017oo00<007ooOol03Woo00<007ooOol04Goo00<007ooOol027oo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol03goo00<007ooOol04Goo00<0
07ooOol01goo00<007ooOol00Woo00D007ooOomoo`0000Uoo`03001oogoo011oo`03001oogoo00mo
o`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo01Eo
o`40005oo`009goo00<007oo000027oo00<007ooOol03goo00<007ooOol02goo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo00<007ooOol04Goo00<007ooOol02Woo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol03Woo00<007ooOol04Goo
00<007ooOol027oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol03goo
00<007ooOol04Goo00<007ooOol01goo00<007ooOol00Woo00D007ooOomoo`0000Uoo`03001oogoo
011oo`03001oogoo00moo`03001oogoo00Ioo`05001oogooOol00005Ool00`00Oomoo`07Ool00`00
Oomoo`0EOol10001Ool000Aoo`03001oogoo021oo`03001oo`0000Qoo`03001oogoo00moo`03001o
ogoo00]oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00eoo`03001o
ogoo015oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`03001o
ogoo00ioo`03001oogoo015oo`03001oogoo00Uoo`05001oogooOol00004Ool00`00Oomoo`05Ool0
0`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`07Ool01@00Oomoogoo000017oo00<007ooOol0
1Woo00<007ooOol04Goo00<007ooOol03goo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001o
ogoo00Moo`03001oogoo01Eoo`40005oo`000goo10008Goo00<007ooOol01goo00<007ooOol03goo
00<007ooOol02goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo
00<007ooOol04Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol03Woo00<007ooOol04Goo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo
00Eoo`03001oogoo011oo`03001oogoo011oo`03001oogoo00Moo`05001oogooOol00004Ool00`00
Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0?Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo
00<007ooOol01goo00<007ooOol05Goo0@000Goo0004Ool01000Oomoo`00:Woo00<007ooOol03goo
00<007ooOol02goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo
00<007ooOol04Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol03Woo00<007ooOol04Goo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo
00Eoo`03001oogoo011oo`03001oogoo011oo`03001oogoo00Moo`05001oogooOol00004Ool00`00
Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0?Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo
00<007ooOol01goo00<007ooOol05Goo0@000Goo0004Ool01000Oomoo`00:Woo00<007ooOol03goo
00<007ooOol02goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo
00<007ooOol04Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol03Woo00<007ooOol04Goo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo
00Eoo`03001oogoo011oo`03001oogoo00moo`03001oogoo00Qoo`05001oogooOol00004Ool00`00
Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0?Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo
00<007ooOol01goo00<007ooOol05Goo0@000Goo0006Ool00`00Oomoo`0YOol00`00Oomoo`0?Ool0
0`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool0
0`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool0
0`00Oomoo`0>Ool00`00Oomoo`0AOol00`00Oomoo`09Ool01@00Oomoogoo000017oo00<007ooOol0
1Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol027oo00D007ooOomoo`0000Aoo`03001o
ogoo00Ioo`03001oogoo015oo`03001oogoo00moo`03001oogoo00Ioo`05001oogooOol00005Ool0
0`00Oomoo`07Ool00`00Oomoo`0EOol10001Ool0039oo`03001oogoo00moo`03001oogoo00aoo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo015oo`03
001oogoo00Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00moo`03
001oogoo011oo`03001oogoo00Uoo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`0@
Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007oo
Ool04Goo00<007ooOol03goo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001oogoo00Moo`03
001oogoo01Eoo`40005oo`000Woo00<007ooOol017oo00<007ooOol09Woo00<007ooOol03goo00<0
07ooOol037oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo00<0
07ooOol04Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<0
07ooOol03goo00<007ooOol047oo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo00Eo
o`03001oogoo011oo`03001oogoo00moo`03001oogoo00Qoo`05001oogooOol00004Ool00`00Oomo
o`06Ool00`00Oomoo`0AOol00`00Oomoo`0?Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00<0
07ooOol01goo00<007ooOol05Goo0@000Goo0003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00
Oomoo`0?Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`0=Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`09Ool01@00Oomoogoo000017oo
00<007ooOol01Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol027oo00D007ooOomoo`00
00Aoo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00moo`03001oogoo00Ioo`05001oogoo
Ool00005Ool00`00Oomoo`07Ool00`00Oomoo`0EOol10001Ool000Aoo`@002Yoo`80011oo`03001o
ogoo00aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00eoo`03001o
ogoo015oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00Yoo`05001oogooOol00004Ool00`00Oomoo`05Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool01@00Oomoogoo00001Goo00<007ooOol0
1Goo00<007ooOol04Goo00<007ooOol03goo00<007ooOol01Woo00D007ooOomoo`0000Eoo`03001o
ogoo00Moo`03001oogoo01Aoo`80005oo`00<Woo00<007ooOol03goo00<007ooOol037oo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo00<007ooOol04Goo00<007oo
Ool02Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol02Woo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`03001oogoo011oo`03
001oogoo00moo`03001oogoo00Qoo`05001oogooOol00005Ool00`00Oomoo`05Ool00`00Oomoo`0B
Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool01@00Oomoogoo00001Goo00<007ooOol01goo00<007oo
Ool05Goo0@000Goo000bOol00`00Oomoo`0?Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`0@Ool00`00Oomoo`0;Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0:Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007ooOol047oo00<007ooOol03goo00<0
07ooOol027oo00D007ooOomoo`0000Eoo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo00io
o`03001oogoo00Moo`04001oogoo0005Ool00`00Oomoo`07Ool00`00Oomoo`0EOol10001Ool0039o
o`03001oogoo00moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo00ioo`03001oogoo00moo`03001oogoo00]oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00Aoo`03001oogoo00moo`03001oogoo00moo`03001oogoo00Yoo`05001oogooOol0
0004Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool01@00Oomo
ogoo00001Goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol03Woo00<007ooOol01goo00@0
07ooOol000Eoo`03001oogoo00Ioo`03001oogoo01Ioo`40005oo`00<Woo00<007ooOol03Woo00<0
07ooOol03Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Woo00<0
07ooOol03goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol02Woo00D007ooOomoo`0000Aoo`03001oogoo00Eo
o`03001oogoo011oo`03001oogoo00moo`03001oogoo00Qoo`05001oogooOol00005Ool00`00Oomo
o`05Ool00`00Oomoo`0BOol00`00Oomoo`0=Ool00`00Oomoo`08Ool01000Oomoo`001Goo00<007oo
Ool01Woo00<007ooOol05Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomo
o`0<Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol02Woo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00mo
o`03001oogoo00Qoo`05001oogooOol00005Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomo
o`0=Ool00`00Oomoo`08Ool01000Oomoo`001Goo00<007ooOol01Woo00<007ooOol05Woo0@000Goo
000bOol00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00<0
07ooOol00goo00<007ooOol047oo00<007ooOol03goo00<007ooOol02Woo00D007ooOomoo`0000Ao
o`03001oogoo00Aoo`03001oogoo015oo`03001oogoo00moo`03001oogoo00Qoo`05001oogooOol0
0005Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0=Ool00`00Oomoo`08Ool01000Oomo
o`001Goo00<007ooOol01Woo00<007ooOol05Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomo
o`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomo
o`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol02Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo015o
o`03001oogoo00moo`03001oogoo00Uoo`04001oogoo0005Ool00`00Oomoo`05Ool00`00Oomoo`0B
Ool00`00Oomoo`0=Ool00`00Oomoo`08Ool01000Oomoo`001Goo00<007ooOol01Woo00<007ooOol0
5Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo
000017oo00<007ooOol00goo00<007ooOol047oo00<007ooOol03goo00<007ooOol02Woo00D007oo
Oomoo`0000Aoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00ioo`03001oogoo00Uoo`04
001oogoo0005Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0=Ool00`00Oomoo`08Ool0
1000Oomoo`001Goo00<007ooOol01Woo00<007ooOol05Woo0@000Goo000bOol00`00Oomoo`0>Ool0
0`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol0
47oo00<007ooOol03goo00<007ooOol02Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001o
ogoo019oo`03001oogoo00ioo`03001oogoo00Uoo`04001oogoo0005Ool00`00Oomoo`05Ool00`00
Oomoo`0BOol00`00Oomoo`0=Ool00`00Oomoo`08Ool01000Oomoo`001Goo00<007ooOol01Woo00<0
07ooOol05Woo0@000Goo000bOol2000?Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo
000017oo00<007ooOol00goo00<007ooOol047oo00<007ooOol03goo00<007ooOol02Woo00D007oo
Oomoo`0000Eoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00ioo`03001oogoo00Uoo`04
001oogoo0005Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0=Ool00`00Oomoo`08Ool0
1000Oomoo`001Goo00<007ooOol01Woo00<007ooOol05Goo0P000Goo000bOol00`00Oomoo`0>Ool0
0`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol0
47oo00<007ooOol03goo00<007ooOol02Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001o
ogoo019oo`03001oogoo00eoo`03001oogoo00Yoo`04001oogoo0005Ool00`00Oomoo`04Ool00`00
Oomoo`0COol00`00Oomoo`0=Ool00`00Oomoo`08Ool01000Oomoo`001Goo00<007ooOol01Woo00<0
07ooOol05Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00
Oomoogoo000017oo00<007ooOol00goo00<007ooOol047oo00<007ooOol03goo00<007ooOol02Woo
00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00eoo`03001oogoo
00Yoo`04001oogoo0005Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0=Ool00`00Oomo
o`08Ool01000Oomoo`001Goo00<007ooOol01Woo00<007ooOol05Woo0@000Goo000bOol00`00Oomo
o`0>Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00<0
07ooOol04Goo00<007ooOol03Woo00<007ooOol02Woo00D007ooOomoo`0000Eoo`03001oogoo00=o
o`03001oogoo019oo`03001oogoo00eoo`03001oogoo00Yoo`04001oogoo0005Ool00`00Oomoo`04
Ool00`00Oomoo`0COol00`00Oomoo`0=Ool00`00Oomoo`08Ool01000Oomoo`001Goo00<007ooOol0
1Woo00<007ooOol05Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0<
Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol03Woo00<007oo
Ool02Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00eoo`03
001oogoo00Yoo`04001oogoo0005Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0=Ool0
0`00Oomoo`08Ool01000Oomoo`001Goo00<007ooOol01Woo00<007ooOol05Woo0@000Goo000bOol0
0`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool01@00Oomoogoo00001Goo00<007ooOol0
0Woo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol02goo00D007ooOomoo`0000Eoo`03001o
ogoo00=oo`03001oogoo019oo`03001oogoo00eoo`03001oogoo00Yoo`04001oogoo0005Ool00`00
Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool00`00Oomoo`08Ool01000Oomoo`001Woo00<0
07ooOol01Goo00<007ooOol05Woo0@000Goo000bOol00`00Oomoo`0>Ool00`00Oomoo`0=Ool01@00
Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol037oo
00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00eoo`03001oogoo
00]oo`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`0=Ool00`00
Oomoo`0:Ool01000Oomoo`001Goo00<007ooOol017oo00<007ooOol057oo00<007ooOol037oo00<0
07ooOol027oo00@007ooOol000Ioo`03001oogoo00Eoo`03001oogoo01Ioo`40005oo`00<Woo00<0
07ooOol03Woo00<007ooOol03Goo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo011o
o`03001oogoo00ioo`03001oogoo00aoo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomo
o`0AOol00`00Oomoo`0=Ool00`00Oomoo`0<Ool01000Oomoo`001Goo00<007ooOol00goo00<007oo
Ool04Woo00<007ooOol03Goo00<007ooOol02Woo00@007ooOol000Eoo`03001oogoo00Aoo`03001o
ogoo01Aoo`03001oogoo00aoo`03001oogoo00Qoo`04001oogoo0006Ool00`00Oomoo`05Ool00`00
Oomoo`0FOol10001Ool0039oo`03001oogoo00ioo`03001oogoo00eoo`05001oogooOol00006Ool0
1@00Oomoogoo00004Woo00<007ooOol03Woo00<007ooOol037oo00D007ooOomoo`0000Eoo`03001o
ogoo009oo`03001oogoo015oo`03001oogoo00eoo`03001oogoo00aoo`04001oogoo0005Ool00`00
Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`0=Ool00`00Oomoo`0:Ool01000Oomoo`001Goo00<0
07ooOol017oo00<007ooOol057oo00<007ooOol037oo00<007ooOol027oo00@007ooOol000Ioo`03
001oogoo00Aoo`03001oogoo01Moo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol03goo00@0
07ooOol000Ioo`05001oogooOol0000BOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool01000Oomoo`00
1Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol037oo00@007ooOol0
00Eoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00eoo`03001oogoo00Yoo`04001oogoo
0005Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool00`00Oomoo`08Ool01000Oomo
o`001Woo00<007ooOol017oo00<007ooOol05goo0@000Goo000bOol2000>Ool00`00Oomoo`0?Ool0
1000Oomoo`001Woo00D007ooOomoo`00019oo`03001oogoo00eoo`03001oogoo00eoo`04001oogoo
0006Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0=Ool00`00Oomoo`0<Ool01000Oomo
o`001Goo00<007ooOol00goo00<007ooOol04Woo00<007ooOol03Goo00<007ooOol02Woo00<007oo
00001Woo00<007ooOol017oo00<007ooOol057oo00<007ooOol037oo00<007ooOol027oo00@007oo
Ool000Ioo`03001oogoo00Aoo`03001oogoo01Ioo`80005oo`00<Woo00<007ooOol03Goo00<007oo
Ool03goo00@007ooOol000Ioo`05001oogooOol0000BOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
1000Oomoo`001Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol037oo
00<007oo00001Woo00<007ooOol00goo00<007ooOol04Woo00<007ooOol03Goo00<007ooOol02Woo
00<007oo00001Woo00<007ooOol017oo00<007ooOol057oo00<007ooOol02goo00<007ooOol02Goo
00@007ooOol000Ioo`03001oogoo00Aoo`03001oogoo01Moo`40005oo`00<Woo00<007ooOol03Goo
00<007ooOol03goo00@007ooOol000Ioo`05001oogooOol0000BOol00`00Oomoo`0=Ool00`00Oomo
o`0=Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol03Goo00<007oo
Ool037oo00<007oo00001Woo00<007ooOol00goo00<007ooOol04goo00<007ooOol037oo00<007oo
Ool02Woo00<007oo00001Woo00<007ooOol017oo00<007ooOol057oo00<007ooOol02goo00<007oo
Ool02Goo00<007oo00001goo00<007ooOol017oo00<007ooOol05goo0@000Goo000bOol00`00Oomo
o`0=Ool00`00Oomoo`0?Ool01000Oomoo`001Woo00D007ooOomoo`00019oo`03001oogoo00eoo`03
001oogoo00eoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`0=Ool0
0`00Oomoo`0<Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`0<Ool0
0`00Oomoo`0:Ool00`00Ool00006Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0;Ool0
0`00Oomoo`09Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0GOol10001Ool0039oo`03
001oogoo00eoo`03001oogoo00moo`04001oogoo0006Ool01@00Oomoogoo00004Woo00<007ooOol0
3Goo00<007ooOol03Goo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo015oo`03001oogoo
00eoo`03001oogoo00aoo`03001oo`0000Ioo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo
00aoo`03001oogoo00Yoo`03001oo`0000Ioo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo
00]oo`03001oogoo00Uoo`03001oo`0000Moo`03001oogoo00Aoo`03001oogoo01Moo`40005oo`00
<Woo00<007ooOol03Goo00<007ooOol03goo00@007ooOol000Ioo`05001oogooOol0000BOol00`00
Oomoo`0=Ool00`00Oomoo`0=Ool01000Oomoo`001Woo00D007ooOomoo`0001Aoo`03001oogoo00eo
o`03001oogoo00aoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00ao
o`03001oogoo00Yoo`03001oo`0000Ioo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo00]o
o`03001oogoo00Yoo`8000Moo`03001oogoo00Aoo`03001oogoo01Moo`40005oo`00<Woo00<007oo
Ool03Goo00<007ooOol03goo00@007ooOol000Ioo`05001oogooOol0000BOol00`00Oomoo`0=Ool0
0`00Oomoo`0>Ool00`00Ool00006Ool01@00Oomoogoo000057oo00<007ooOol03Goo00<007ooOol0
37oo00<007oo00001Woo00<007ooOol00Woo00<007ooOol057oo00<007ooOol02goo00<007ooOol0
2goo00<007oo00001goo00<007ooOol00goo00<007ooOol057oo00<007ooOol02goo00<007ooOol0
2Woo0P001goo00<007ooOol017oo00<007ooOol05goo0@000Goo000bOol00`00Oomoo`0=Ool00`00
Oomoo`0?Ool01000Oomoo`001Woo00D007ooOomoo`00019oo`03001oogoo00eoo`03001oogoo00io
o`03001oo`0000Ioo`05001oogooOol0000EOol00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Ool0
0006Ool00`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Ool0
0007Ool00`00Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool20007Ool0
0`00Oomoo`04Ool00`00Oomoo`0GOol10001Ool0039oo`03001oogoo00eoo`03001oogoo00moo`04
001oogoo0006Ool01000Oomoo`004goo00<007ooOol03Goo00<007ooOol03Woo00<007oo00001Woo
00D007ooOomoo`0001Eoo`03001oogoo00aoo`03001oogoo00aoo`03001oo`0000Ioo`03001oogoo
009oo`03001oogoo01Aoo`03001oogoo00]oo`03001oogoo00]oo`03001oo`0000Moo`03001oogoo
009oo`03001oogoo01Eoo`03001oogoo00]oo`03001oogoo00Yoo`8000Moo`03001oogoo00Aoo`03
001oogoo01Moo`40005oo`00<Woo00<007ooOol03Goo00<007ooOol03goo00@007ooOol000Ioo`04
001oogoo000COol00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Ool00006Ool01@00Oomoogoo0000
5Goo00<007ooOol037oo00<007ooOol037oo00<007oo00001Woo00<007ooOol00Woo00<007ooOol0
57oo00<007ooOol02goo00<007ooOol02goo00<007oo00001goo00<007ooOol00Woo00<007ooOol0
5Woo00<007ooOol02Woo00<007ooOol02Woo0P001goo00<007ooOol017oo00<007ooOol05goo0@00
0Goo000bOol2000>Ool00`00Oomoo`0?Ool01000Oomoo`001Woo00@007ooOol001=oo`03001oogoo
00eoo`03001oogoo00ioo`03001oo`0000Ioo`05001oogooOol0000EOol00`00Oomoo`0<Ool00`00
Oomoo`0<Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomoo`0;Ool00`00
Oomoo`0<Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00Oomoo`0:
Ool20007Ool00`00Oomoo`04Ool00`00Oomoo`0FOol20001Ool0039oo`03001oogoo00eoo`03001o
ogoo00moo`04001oogoo0006Ool01000Oomoo`0057oo00<007ooOol037oo00<007ooOol03Woo00<0
07oo00001Woo00D007ooOomoo`0001Eoo`03001oogoo00aoo`03001oogoo00aoo`03001oo`0000Mo
o`05001oogooOol0000FOol00`00Oomoo`0;Ool00`00Oomoo`0<Ool20007Ool00`00Oomoo`02Ool0
0`00Oomoo`0FOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool20007Ool00`00Oomoo`04Ool00`00Oomo
o`0GOol10001Ool0039oo`03001oogoo00eoo`03001oogoo00moo`04001oogoo0006Ool01000Oomo
o`0057oo00<007ooOol037oo00<007ooOol03Woo00<007oo00001Woo00D007ooOomoo`0001Eoo`03
001oogoo00]oo`03001oogoo00eoo`03001oo`0000Moo`05001oogooOol0000FOol00`00Oomoo`0;
Ool00`00Oomoo`0<Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00
Oomoo`0:Ool20007Ool00`00Oomoo`04Ool00`00Oomoo`0GOol10001Ool0039oo`03001oogoo00ao
o`03001oogoo011oo`04001oogoo0006Ool01000Oomoo`0057oo00<007ooOol037oo00<007ooOol0
3Woo00<007oo00001Woo00D007ooOomoo`0001Eoo`03001oogoo00]oo`03001oogoo00eoo`03001o
o`0000Moo`05001oogooOol0000FOol00`00Oomoo`0;Ool00`00Oomoo`0<Ool20007Ool00`00Oomo
o`02Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool20007Ool00`00Oomoo`03Ool0
0`00Oomoo`0HOol10001Ool0039oo`03001oogoo00aoo`03001oogoo011oo`04001oogoo0006Ool0
1000Oomoo`0057oo00<007ooOol037oo00<007ooOol03Woo00<007oo00001Woo00D007ooOomoo`00
01Eoo`03001oogoo00]oo`03001oogoo00ioo`8000Moo`05001oogooOol0000GOol00`00Oomoo`0:
Ool00`00Oomoo`0<Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00
Oomoo`0:Ool20007Ool00`00Oomoo`03Ool00`00Oomoo`0HOol10001Ool0039oo`03001oogoo00ao
o`03001oogoo015oo`03001oo`0000Ioo`04001oogoo000DOol00`00Oomoo`0;Ool00`00Oomoo`0?
Ool00`00Ool00006Ool01@00Oomoogoo00005Goo00<007ooOol02goo00<007ooOol03Woo0P001goo
00D007ooOomoo`0001Moo`03001oogoo00Yoo`03001oogoo00aoo`8000Moo`03001oogoo009oo`03
001oogoo01Ioo`03001oogoo00Yoo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo01Qoo`40
005oo`00<Woo00<007ooOol037oo00<007ooOol04Goo00<007oo00001Woo00@007ooOol001Aoo`03
001oogoo00]oo`03001oogoo00moo`03001oo`0000Ioo`05001oogooOol0000EOol00`00Oomoo`0;
Ool00`00Oomoo`0>Ool20007Ool01@00Oomoogoo00005goo00<007ooOol02Woo00<007ooOol037oo
00<007ooOol01Woo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol02Goo00<007ooOol057oo
00<007ooOol00goo00<007ooOol067oo0@000Goo000bOol00`00Oomoo`0<Ool00`00Oomoo`0AOol2
0007Ool01000Oomoo`0057oo00<007ooOol02goo00<007ooOol03goo00<007oo00001goo00@007oo
Ool001Eoo`03001oogoo00]oo`03001oogoo00ioo`03001oogoo00Ioo`05001oogooOol0000GOol0
0`00Oomoo`0:Ool00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`09Ool0
0`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0HOol10001Ool0039oo`03001oogoo00aoo`03
001oogoo015oo`8000Moo`04001oogoo000DOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool20008Ool0
1000Oomoo`005Goo00<007ooOol02goo00<007ooOol05goo00D007ooOomoo`0001Moo`03001oogoo
00Yoo`03001oogoo01Eoo`03001oogoo009oo`03001oogoo01Ioo`03001oogoo00Uoo`03001oogoo
01Eoo`03001oogoo009oo`03001oogoo01Qoo`40005oo`005goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol037oo00<007ooOol04Goo0P0027oo00<0
07oo000057oo00<007ooOol02goo00<007ooOol047oo00<007ooOol01Woo00@007ooOol001Eoo`03
001oogoo00]oo`03001oogoo01Moo`05001oogooOol0000GOol00`00Oomoo`0:Ool00`00Oomoo`0E
Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`09Ool00`00Oomoo`0EOol00`00Oomoo`02
Ool00`00Oomoo`0HOol10001Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oo`0000Yo
o`<000aoo`03001oogoo015oo`8000Qoo`03001oo`0001Aoo`03001oogoo00]oo`03001oogoo011o
o`03001oogoo00Ioo`04001oogoo000EOol00`00Oomoo`0;Ool00`00Oomoo`0GOol01@00Oomoogoo
00005goo00<007ooOol02Woo00<007ooOol05Goo00<007ooOol00Woo00<007ooOol05Woo00<007oo
Ool02Goo00<007ooOol05Goo00<007ooOol00Woo00<007ooOol05Woo0`000Goo000FOol00`00Ool0
0007Ool00`00Ool00004Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`00Oomoo`0AOol20008Ool0
0`00Ool0000DOol00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Ool0000GOol00`00Oomoo`0:Ool0
0`00Oomoo`0GOol01000Oomoo`0067oo00<007ooOol02Woo00<007ooOol05Goo00<007ooOol00Woo
00<007ooOol05Woo00<007ooOol02Goo00<007ooOol05Goo00<007ooOol00Woo00<007ooOol067oo
0@000Goo000FOol00`00Ool00007Ool00`00Ool00002Ool2000;Ool00`00Oomoo`0<Ool00`00Oomo
o`0AOol20008Ool2000EOol00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Ool0000GOol00`00Oomo
o`0:Ool00`00Oomoo`0GOol01000Oomoo`0067oo00<007ooOol02Goo00<007ooOol05Woo00D007oo
Oomoo`0001Uoo`03001oogoo00Uoo`03001oogoo01Eoo`03001oogoo009oo`03001oogoo01Qoo`40
005oo`005Woo00<007oo00001goo00<007oo00000Woo00<007ooOol02Woo00<007ooOol037oo00<0
07ooOol06goo0P005Goo00<007ooOol02goo00<007ooOol06Goo00<007oo00005goo00<007ooOol0
2Woo00<007ooOol05goo00@007ooOol001Qoo`03001oogoo00Uoo`03001oogoo01Moo`04001oogoo
000JOol00`00Oomoo`08Ool00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0HOol10001Ool0
01Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`0<Ool00`00Oomoo`0KOol2000E
Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol00`00Ool0000GOol00`00Oomoo`0:Ool00`00Oomoo`0G
Ool01000Oomoo`0067oo00<007ooOol02Goo00<007ooOol05goo00@007ooOol001Yoo`03001oogoo
00Qoo`03001oogoo01Eoo`03001oogoo009oo`03001oogoo01Qoo`40005oo`00<Woo00<007ooOol0
2goo00<007ooOol077oo0P005Woo00<007ooOol02Woo00<007ooOol06Goo00<007oo00005goo00<0
07ooOol02Woo00<007ooOol05goo00@007ooOol001Qoo`03001oogoo00Uoo`03001oogoo01Moo`04
001oogoo000JOol00`00Oomoo`08Ool00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0HOol1
0001Ool0039oo`03001oogoo00]oo`03001oogoo03Aoo`03001oogoo00Yoo`03001oogoo01Uoo`03
001oo`0001Moo`03001oogoo00Yoo`03001oogoo01Moo`04001oogoo000HOol00`00Oomoo`09Ool0
0`00Oomoo`0GOol01000Oomoo`006Woo00<007ooOol027oo00<007ooOol05Goo00D007ooOomoo`00
01]oo`40005oo`00<Woo00<007ooOol02goo00<007ooOol0=7oo00<007ooOol02Woo00<007ooOol0
6Goo00<007oo00005goo00<007ooOol02Goo00<007ooOol06Goo00<007oo00006Goo00<007ooOol0
27oo00<007ooOol05goo00@007ooOol001Yoo`03001oogoo00Qoo`03001oogoo01Eoo`05001oogoo
Ool0000KOol10001Ool0039oo`03001oogoo00]oo`03001oogoo03Aoo`03001oogoo00Yoo`03001o
ogoo01Yoo`8001Moo`03001oogoo00Uoo`03001oogoo01Uoo`03001oo`0001Uoo`03001oogoo00Qo
o`03001oogoo01Moo`04001oogoo000JOol00`00Oomoo`08Ool00`00Oomoo`0EOol01@00Oomoogoo
00006goo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0dOol00`00Oomoo`09Ool00`00Oomo
o`0KOol00`00Oomoo`0FOol00`00Oomoo`09Ool00`00Oomoo`0IOol00`00Ool0000IOol00`00Oomo
o`08Ool00`00Oomoo`0GOol01000Oomoo`006Woo00<007ooOol027oo00<007ooOol05Goo00D007oo
Oomoo`0001]oo`40005oo`00<Woo0P0037oo00<007ooOol0=7oo00<007ooOol02Goo00<007ooOol0
=7oo00<007ooOol02Goo00<007ooOol06Goo0P006Woo00<007ooOol027oo00<007ooOol05goo00@0
07ooOol001Yoo`03001oogoo00Moo`03001oogoo01Moo`04001oogoo000JOol20001Ool0039oo`03
001oogoo00]oo`03001oogoo03Aoo`03001oogoo00Uoo`03001oogoo03Aoo`03001oogoo00Uoo`03
001oogoo01Uoo`8001Yoo`03001oogoo00Qoo`03001oogoo01Moo`04001oogoo000JOol00`00Oomo
o`07Ool00`00Oomoo`0GOol01000Oomoo`006goo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomo
o`0dOol00`00Oomoo`09Ool00`00Oomoo`0eOol00`00Oomoo`08Ool00`00Oomoo`0IOol2000JOol0
0`00Oomoo`08Ool00`00Oomoo`0GOol00`00Ool0000KOol00`00Oomoo`07Ool00`00Oomoo`0GOol0
1000Oomoo`006goo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0dOol00`00Oomoo`09Ool0
0`00Oomoo`0eOol00`00Oomoo`08Ool00`00Oomoo`0JOol00`00Oomoo`0HOol00`00Oomoo`08Ool0
0`00Oomoo`0GOol00`00Ool0000KOol00`00Oomoo`07Ool00`00Oomoo`0GOol01000Oomoo`006goo
0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomoo`0dOol00`00Oomoo`09Ool00`00Oomoo`0eOol0
0`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`08Ool00`00Oomoo`0HOol2000KOol00`00Oomo
o`07Ool00`00Oomoo`0GOol01000Oomoo`006goo0@000Goo000bOol00`00Oomoo`0;Ool00`00Oomo
o`0dOol00`00Oomoo`09Ool00`00Oomoo`0eOol00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomo
o`08Ool00`00Oomoo`0HOol2000LOol00`00Oomoo`06Ool00`00Oomoo`0GOol00`00Ool0000LOol1
0001Ool0039oo`03001oogoo00]oo`03001oogoo03Aoo`03001oogoo00Uoo`03001oogoo03Eoo`03
001oogoo00Qoo`03001oogoo03Eoo`03001oogoo00Moo`03001oogoo01Uoo`8001aoo`03001oogoo
00Ioo`03001oogoo01Moo`03001oo`0001aoo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol0
=Woo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol027oo00<007ooOol0=Goo00<007ooOol0
1goo00<007ooOol0=goo00<007ooOol01Woo00<007ooOol05goo00<007oo000077oo0@000Goo000b
Ool00`00Oomoo`0:Ool00`00Oomoo`0fOol00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`08
Ool00`00Oomoo`0eOol00`00Oomoo`07Ool00`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`0G
Ool00`00Ool0000LOol10001Ool0039oo`03001oogoo00Yoo`03001oogoo03Ioo`03001oogoo00Mo
o`03001oogoo03Ioo`03001oogoo00Qoo`03001oogoo03Ioo`03001oogoo00Ioo`03001oogoo03Mo
o`03001oogoo00Ioo`03001oogoo01Qoo`8001aoo`40005oo`00<Woo0P002goo00<007ooOol0=Woo
00<007ooOol01goo00<007ooOol0=Woo00<007ooOol01goo00<007ooOol0=goo00<007ooOol01Woo
00<007ooOol0=goo00<007ooOol01Woo00<007ooOol067oo0P006goo0P000Goo000bOol00`00Oomo
o`0:Ool00`00Oomoo`0fOol00`00Oomoo`07Ool00`00Oomoo`0fOol00`00Oomoo`07Ool00`00Oomo
o`0gOol00`00Oomoo`06Ool00`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`0fOol10001Ool0
039oo`03001oogoo00Yoo`03001oogoo03Ioo`03001oogoo00Moo`03001oogoo03Ioo`03001oogoo
00Moo`03001oogoo03Moo`03001oogoo00Ioo`03001oogoo03Moo`03001oogoo00Ioo`03001oogoo
03Ioo`40005oo`00<Woo00<007ooOol02Woo00<007ooOol0=Woo00<007ooOol01goo00<007ooOol0
=goo00<007ooOol01Woo00<007ooOol0=goo00<007ooOol01Woo00<007ooOol0=goo00<007ooOol0
1Goo00<007ooOol0=goo0@000Goo000bOol00`00Oomoo`0:Ool00`00Oomoo`0fOol00`00Oomoo`07
Ool00`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`0h
Ool00`00Oomoo`04Ool00`00Oomoo`0gOol10001Ool0039oo`03001oogoo00Yoo`03001oogoo03Io
o`03001oogoo00Moo`03001oogoo03Moo`03001oogoo00Ioo`03001oogoo03Moo`03001oogoo00Io
o`03001oogoo03Qoo`03001oogoo00Aoo`03001oogoo03Moo`40005oo`00<Woo00<007ooOol02Woo
00<007ooOol0=Woo00<007ooOol01goo00<007ooOol0=goo00<007ooOol01Woo00<007ooOol0=goo
00<007ooOol01Woo00<007ooOol0>7oo00<007ooOol017oo00<007ooOol0=goo0@000Goo000bOol0
0`00Oomoo`0:Ool00`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`0gOol00`00Oomoo`06Ool0
0`00Oomoo`0gOol00`00Oomoo`06Ool00`00Oomoo`0hOol00`00Oomoo`04Ool00`00Oomoo`0gOol1
0001Ool0039oo`03001oogoo00Uoo`03001oogoo03Qoo`03001oogoo00Ioo`03001oogoo03Moo`03
001oogoo00Ioo`03001oogoo03Qoo`03001oogoo00Aoo`03001oogoo03Uoo`03001oogoo00Aoo`03
001oogoo03Moo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol0>7oo00<007ooOol01Woo00<0
07ooOol0=goo00<007ooOol01Woo00<007ooOol0>7oo00<007ooOol017oo00<007ooOol0>Goo00<0
07ooOol017oo00<007ooOol0=goo0@000Goo000bOol2000:Ool00`00Oomoo`0hOol00`00Oomoo`05
Ool00`00Oomoo`0hOol00`00Oomoo`05Ool00`00Oomoo`0iOol00`00Oomoo`04Ool00`00Oomoo`0i
Ool00`00Oomoo`04Ool00`00Oomoo`0fOol20001Ool0039oo`03001oogoo00Uoo`03001oogoo03Qo
o`03001oogoo00Eoo`03001oogoo03Qoo`03001oogoo00Eoo`03001oogoo03Uoo`03001oogoo00Ao
o`03001oogoo03Uoo`03001oogoo00Aoo`03001oogoo03Moo`40005oo`00<Woo00<007ooOol02Goo
00<007ooOol0>7oo00<007ooOol01Goo00<007ooOol0>Goo00<007ooOol017oo00<007ooOol0>Goo
00<007ooOol017oo00<007ooOol0>Woo00<007ooOol00goo00<007ooOol0=goo0@000Goo000bOol0
0`00Oomoo`09Ool00`00Oomoo`0hOol00`00Oomoo`05Ool00`00Oomoo`0iOol00`00Oomoo`04Ool0
0`00Oomoo`0iOol00`00Oomoo`04Ool00`00Oomoo`0jOol00`00Oomoo`02Ool00`00Oomoo`0hOol1
0001Ool0039oo`03001oogoo00Uoo`03001oogoo03Qoo`03001oogoo00Eoo`03001oogoo03Uoo`03
001oogoo00Aoo`03001oogoo03Uoo`03001oogoo00Aoo`03001oogoo03Yoo`03001oogoo009oo`03
001oogoo03Qoo`40005oo`00<Woo00<007ooOol02Goo00<007ooOol0>7oo00<007ooOol01Goo00<0
07ooOol0>Goo00<007ooOol017oo00<007ooOol0>Goo00<007ooOol017oo00<007ooOol0>Woo00<0
07ooOol00Woo00<007ooOol0>7oo0@000Goo000bOol00`00Oomoo`09Ool00`00Oomoo`0iOol00`00
Oomoo`04Ool00`00Oomoo`0iOol00`00Oomoo`04Ool00`00Oomoo`0jOol00`00Oomoo`02Ool2000l
Ool00`00Oomoo`02Ool00`00Oomoo`0hOol10001Ool0039oo`03001oogoo00Qoo`03001oogoo03Yo
o`03001oogoo00Aoo`03001oogoo03Uoo`03001oogoo00Aoo`03001oogoo03Yoo`03001oogoo009o
o`03001oogoo03]oo`03001oogoo009oo`03001oogoo03Qoo`40005oo`00<Woo00<007ooOol027oo
00<007ooOol0>Woo00<007ooOol00goo00<007ooOol0>Woo00<007ooOol00goo00<007ooOol0>goo
00<007ooOol00Woo00<007ooOol0?7oo00D007ooOomoo`0003Yoo`40005oo`00<Woo00<007ooOol0
27oo00<007ooOol0>Woo00<007ooOol00goo00<007ooOol0>Woo00<007ooOol00goo00<007ooOol0
>goo00<007ooOol00Woo00<007ooOol0?7oo00<007ooOol00P00>Woo0@000Goo000bOol20009Ool0
0`00Oomoo`0jOol00`00Oomoo`03Ool00`00Oomoo`0kOol00`00Oomoo`02Ool00`00Oomoo`0kOol0
0`00Oomoo`02Ool00`00Oomoo`0lOol01000Oomoo`00>Woo0P000Goo000bOol00`00Oomoo`08Ool0
0`00Oomoo`0jOol00`00Oomoo`03Ool00`00Oomoo`0kOol00`00Oomoo`02Ool00`00Oomoo`0kOol0
0`00Oomoo`02Ool00`00Oomoo`0lOol01000Oomoo`00>goo0@000Goo000bOol00`00Oomoo`08Ool0
0`00Oomoo`0jOol20004Ool00`00Oomoo`0kOol00`00Oomoo`02Ool00`00Oomoo`0lOol00`00Oomo
o`02000oOol00`00Ool0000kOol10001Ool0039oo`03001oogoo00Moo`8003eoo`03001oogoo009o
o`03001oogoo03]oo`03001oogoo009oo`03001oogoo03aoo`04001oogoo0010Ool3000kOol10001
Ool0039oo`03001oogoo00Moo`03001oogoo03aoo`04001oogooOol2000mOol01@00Oomoogoo0000
?goo00@007ooOol0041oo`8003aoo`40005oo`00<Woo00<007ooOol01goo00<007ooOol0?7oo00D0
07ooOomoo`0003moo`04001oogoo000oOol200000goo001oo`1mOol10001Ool0039oo`03001oogoo
00Moo`03001oogoo03aoo`05001oogooOol0000oOol01000Oomoo`00@7oo0P00Ogoo0@000Goo000b
Ool00`00Oomoo`07Ool00`00Oomoo`0mOol01000Oomoo`00?goo00@007oo00000<5oo`40005oo`00
<Woo00<007ooOol01Woo00<007ooOol0?Woo00@007oo000003moo`<00<9oo`40005oo`007Goo00<0
07ooOol00Woo00<007ooOol01@0027oo00<007ooOol01Woo00<007ooOol0?Woo0`00@Goo0P00`Woo
0@000Goo000LOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`05Ool20011Ool2003oOol6
Ool10001Ool001aoo`03001oo`0000Qoo`03001oogoo00Qoo`<00?moodioo`<0005oo`0077oo00<0
07oo000027oo00<007ooOol027oo00<007ooOol0ogooD7oo0@000Goo000LOol00`00Ool00008Ool0
0`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`0`Ool0
0`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`0`Ool00`00Oomoo`0COol10001Ool001eoo`03
001oogoo00Ioo`8000Yoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oo`00
005oo`00<Wooo`00E0000Goo003oOon7Ool00?moohMoo`00\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1101.88, 621.875}} -> {-14.9397, \
0.177073, 0.0974245, 0.000989422}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Grafik 35 & 36",
    FontWeight->"Bold"],
  ": Darstellung des Orbits der dritten Masse f\[UDoubleDot]r e = -0.5, z(0) \
= 0.1 und ",
  Cell[BoxData[
      \(TraditionalForm\`z' \((0)\) = 0\)]],
  ". Gezeigt wird die L\[ODoubleDot]sung zwischen der 1. und 15. sowie der 1. \
und 5.  Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (von oben nach \
unten)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Eine Fourierentwicklung ist aufgrund der nicht konstanten Frequenzen und \
Amplituden nicht mehr m\[ODoubleDot]glich, die L\[ODoubleDot]sung erfordert \
eine komplexere Beschreibung, die nichtlinearen Effekte und die Zeitabh\
\[ADoubleDot]ngigkeit durchmischen die einzelnen Perioden:\
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0101059 0.309308 1.02372 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.22593 -0.0125 -7.5625 -11.625 ]
[.22593 -0.0125 7.5625 0 ]
[.42805 -0.0125 -7.5625 -11.625 ]
[.42805 -0.0125 7.5625 0 ]
[.63016 -0.0125 -7.5625 -11.625 ]
[.63016 -0.0125 7.5625 0 ]
[.83228 -0.0125 -7.5625 -11.625 ]
[.83228 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .00219 -26.8125 -5.8125 ]
[-0.0125 .00219 0 5.8125 ]
[-0.0125 .10456 -26.8125 -5.8125 ]
[-0.0125 .10456 0 5.8125 ]
[-0.0125 .20694 -26.8125 -5.8125 ]
[-0.0125 .20694 0 5.8125 ]
[-0.0125 .30931 -9.5625 -5.8125 ]
[-0.0125 .30931 0 5.8125 ]
[-0.0125 .41168 -20.6875 -5.8125 ]
[-0.0125 .41168 0 5.8125 ]
[-0.0125 .51405 -20.6875 -5.8125 ]
[-0.0125 .51405 0 5.8125 ]
[-0.0125 .61643 -20.6875 -5.8125 ]
[-0.0125 .61643 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.4375 -13.125 ]
[-0.01875 .30902 -26.8125 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22593 0 m
.22593 .00625 L
s
gsave
.22593 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42805 0 m
.42805 .00625 L
s
gsave
.42805 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.63016 0 m
.63016 .00625 L
s
gsave
.63016 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.83228 0 m
.83228 .00625 L
s
gsave
.83228 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.07434 0 m
.07434 .00375 L
s
.12487 0 m
.12487 .00375 L
s
.1754 0 m
.1754 .00375 L
s
.27646 0 m
.27646 .00375 L
s
.32699 0 m
.32699 .00375 L
s
.37752 0 m
.37752 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.52911 0 m
.52911 .00375 L
s
.57963 0 m
.57963 .00375 L
s
.68069 0 m
.68069 .00375 L
s
.73122 0 m
.73122 .00375 L
s
.78175 0 m
.78175 .00375 L
s
.88281 0 m
.88281 .00375 L
s
.93334 0 m
.93334 .00375 L
s
.98387 0 m
.98387 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00219 m
.00625 .00219 L
s
gsave
-0.0125 .00219 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .10456 m
.00625 .10456 L
s
gsave
-0.0125 .10456 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .20694 m
.00625 .20694 L
s
gsave
-0.0125 .20694 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .30931 m
.00625 .30931 L
s
gsave
-0.0125 .30931 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41168 m
.00625 .41168 L
s
gsave
-0.0125 .41168 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .51405 m
.00625 .51405 L
s
gsave
-0.0125 .51405 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .61643 m
.00625 .61643 L
s
gsave
-0.0125 .61643 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02267 m
.00375 .02267 L
s
0 .04314 m
.00375 .04314 L
s
0 .06361 m
.00375 .06361 L
s
0 .08409 m
.00375 .08409 L
s
0 .12504 m
.00375 .12504 L
s
0 .14551 m
.00375 .14551 L
s
0 .16599 m
.00375 .16599 L
s
0 .18646 m
.00375 .18646 L
s
0 .22741 m
.00375 .22741 L
s
0 .24788 m
.00375 .24788 L
s
0 .26836 m
.00375 .26836 L
s
0 .28883 m
.00375 .28883 L
s
0 .32978 m
.00375 .32978 L
s
0 .35026 m
.00375 .35026 L
s
0 .37073 m
.00375 .37073 L
s
0 .39121 m
.00375 .39121 L
s
0 .43215 m
.00375 .43215 L
s
0 .45263 m
.00375 .45263 L
s
0 .4731 m
.00375 .4731 L
s
0 .49358 m
.00375 .49358 L
s
0 .53453 m
.00375 .53453 L
s
0 .555 m
.00375 .555 L
s
0 .57548 m
.00375 .57548 L
s
0 .59595 m
.00375 .59595 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.75 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.22593 .61178 m
.22593 .61803 L
s
.42805 .61178 m
.42805 .61803 L
s
.63016 .61178 m
.63016 .61803 L
s
.83228 .61178 m
.83228 .61803 L
s
.125 Mabswid
.07434 .61428 m
.07434 .61803 L
s
.12487 .61428 m
.12487 .61803 L
s
.1754 .61428 m
.1754 .61803 L
s
.27646 .61428 m
.27646 .61803 L
s
.32699 .61428 m
.32699 .61803 L
s
.37752 .61428 m
.37752 .61803 L
s
.47858 .61428 m
.47858 .61803 L
s
.52911 .61428 m
.52911 .61803 L
s
.57963 .61428 m
.57963 .61803 L
s
.68069 .61428 m
.68069 .61803 L
s
.73122 .61428 m
.73122 .61803 L
s
.78175 .61428 m
.78175 .61803 L
s
.88281 .61428 m
.88281 .61803 L
s
.93334 .61428 m
.93334 .61803 L
s
.98387 .61428 m
.98387 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00219 m
1 .00219 L
s
.99375 .10456 m
1 .10456 L
s
.99375 .20694 m
1 .20694 L
s
.99375 .30931 m
1 .30931 L
s
.99375 .41168 m
1 .41168 L
s
.99375 .51405 m
1 .51405 L
s
.99375 .61643 m
1 .61643 L
s
.125 Mabswid
.99625 .02267 m
1 .02267 L
s
.99625 .04314 m
1 .04314 L
s
.99625 .06361 m
1 .06361 L
s
.99625 .08409 m
1 .08409 L
s
.99625 .12504 m
1 .12504 L
s
.99625 .14551 m
1 .14551 L
s
.99625 .16599 m
1 .16599 L
s
.99625 .18646 m
1 .18646 L
s
.99625 .22741 m
1 .22741 L
s
.99625 .24788 m
1 .24788 L
s
.99625 .26836 m
1 .26836 L
s
.99625 .28883 m
1 .28883 L
s
.99625 .32978 m
1 .32978 L
s
.99625 .35026 m
1 .35026 L
s
.99625 .37073 m
1 .37073 L
s
.99625 .39121 m
1 .39121 L
s
.99625 .43215 m
1 .43215 L
s
.99625 .45263 m
1 .45263 L
s
.99625 .4731 m
1 .4731 L
s
.99625 .49358 m
1 .49358 L
s
.99625 .53453 m
1 .53453 L
s
.99625 .555 m
1 .555 L
s
.99625 .57548 m
1 .57548 L
s
.99625 .59595 m
1 .59595 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30931 m
1 .30931 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .41249 m
.02391 .41205 L
.02401 .41074 L
.02411 .40856 L
.02421 .40552 L
.02431 .40163 L
.02442 .3969 L
.02452 .39137 L
.02462 .38506 L
.02472 .37801 L
.02482 .37028 L
.02492 .36192 L
.02502 .35302 L
.02512 .34365 L
.02522 .33391 L
.02533 .32389 L
.02543 .31371 L
.02553 .30345 L
.02563 .29321 L
.02573 .28309 L
.02583 .27317 L
.02593 .26352 L
.02603 .25421 L
.02613 .24529 L
.02623 .23681 L
.02634 .22879 L
.02644 .22127 L
.02654 .21427 L
.02664 .20779 L
.02674 .20185 L
.02684 .19645 L
.02694 .19157 L
.02704 .18723 L
.02714 .18339 L
.02725 .18007 L
.02735 .17723 L
.02745 .17486 L
.02755 .17295 L
.02765 .17148 L
.02775 .17043 L
.02785 .16978 L
.02795 .16951 L
.02805 .16961 L
.02816 .17005 L
.02826 .17082 L
.02836 .1719 L
.02846 .17327 L
.02856 .17492 L
.02866 .17683 L
.02876 .17898 L
Mistroke
.02886 .18136 L
.02896 .18397 L
.02906 .18678 L
.02917 .18978 L
.02927 .19297 L
.02937 .19634 L
.02947 .19987 L
.02957 .20357 L
.02967 .20741 L
.02977 .2114 L
.02987 .21554 L
.02997 .21981 L
.03008 .22421 L
.03018 .22875 L
.03028 .23341 L
.03038 .23819 L
.03048 .24309 L
.03058 .24812 L
.03068 .25325 L
.03078 .25851 L
.03088 .26387 L
.03098 .26933 L
.03109 .27491 L
.03119 .28058 L
.03129 .28634 L
.03139 .2922 L
.03149 .29815 L
.03159 .30418 L
.03169 .31028 L
.03179 .31644 L
.03189 .32267 L
.032 .32895 L
.0321 .33528 L
.0322 .34164 L
.0323 .34802 L
.0324 .35442 L
.0325 .36082 L
.0326 .36721 L
.0327 .37359 L
.0328 .37994 L
.0329 .38625 L
.03301 .3925 L
.03311 .3987 L
.03321 .40482 L
.03331 .41086 L
.03341 .41681 L
.03351 .42265 L
.03361 .42838 L
.03371 .434 L
.03381 .43948 L
Mistroke
.03392 .44483 L
.03402 .45004 L
.03412 .4551 L
.03422 .46001 L
.03432 .46476 L
.03442 .46936 L
.03452 .4738 L
.03462 .47807 L
.03472 .48219 L
.03482 .48614 L
.03493 .48993 L
.03503 .49356 L
.03513 .49704 L
.03523 .50036 L
.03533 .50353 L
.03543 .50656 L
.03553 .50944 L
.03563 .51218 L
.03573 .51479 L
.03584 .51728 L
.03594 .51964 L
.03604 .52188 L
.03614 .52401 L
.03624 .52603 L
.03634 .52796 L
.03644 .52979 L
.03654 .53152 L
.03664 .53318 L
.03675 .53475 L
.03685 .53625 L
.03695 .53767 L
.03705 .53903 L
.03715 .54033 L
.03725 .54157 L
.03735 .54275 L
.03745 .54388 L
.03755 .54496 L
.03765 .546 L
.03776 .54698 L
.03786 .54793 L
.03796 .54883 L
.03806 .54969 L
.03816 .55051 L
.03826 .55129 L
.03836 .55203 L
.03846 .55273 L
.03856 .55339 L
.03867 .554 L
.03877 .55458 L
.03887 .55511 L
Mistroke
.03897 .55559 L
.03907 .55602 L
.03917 .5564 L
.03927 .55674 L
.03937 .55701 L
.03947 .55723 L
.03957 .55738 L
.03968 .55747 L
.03978 .5575 L
.03988 .55745 L
.03998 .55732 L
.04008 .55712 L
.04018 .55683 L
.04028 .55646 L
.04038 .556 L
.04048 .55544 L
.04059 .55479 L
.04069 .55403 L
.04079 .55317 L
.04089 .5522 L
.04099 .55112 L
.04109 .54992 L
.04119 .54861 L
.04129 .54717 L
.04139 .54561 L
.04149 .54393 L
.0416 .54212 L
.0417 .54019 L
.0418 .53812 L
.0419 .53593 L
.042 .53361 L
.0421 .53116 L
.0422 .52858 L
.0423 .52588 L
.0424 .52306 L
.04251 .52012 L
.04261 .51706 L
.04271 .51389 L
.04281 .51061 L
.04291 .50723 L
.04301 .50375 L
.04311 .50017 L
.04321 .49651 L
.04331 .49276 L
.04341 .48894 L
.04352 .48505 L
.04362 .4811 L
.04372 .4771 L
.04382 .47304 L
.04392 .46895 L
Mistroke
.04402 .46482 L
.04412 .46067 L
.04422 .4565 L
.04432 .45232 L
.04443 .44813 L
.04453 .44394 L
.04463 .43976 L
.04473 .4356 L
.04483 .43145 L
.04493 .42732 L
.04503 .42322 L
.04513 .41916 L
.04523 .41513 L
.04534 .41114 L
.04544 .40719 L
.04554 .40329 L
.04564 .39943 L
.04574 .39563 L
.04584 .39187 L
.04594 .38816 L
.04604 .38451 L
.04614 .3809 L
.04624 .37734 L
.04635 .37383 L
.04645 .37037 L
.04655 .36695 L
.04665 .36357 L
.04675 .36023 L
.04685 .35694 L
.04695 .35367 L
.04705 .35044 L
.04715 .34723 L
.04726 .34405 L
.04736 .34089 L
.04746 .33774 L
.04756 .33461 L
.04766 .33149 L
.04776 .32837 L
.04786 .32525 L
.04796 .32214 L
.04806 .31901 L
.04816 .31588 L
.04827 .31273 L
.04837 .30956 L
.04847 .30638 L
.04857 .30317 L
.04867 .29994 L
.04877 .29668 L
.04887 .29339 L
.04897 .29006 L
Mistroke
.04907 .28671 L
.04918 .28331 L
.04928 .27989 L
.04938 .27642 L
.04948 .27292 L
.04958 .26937 L
.04968 .2658 L
.04978 .26218 L
.04988 .25853 L
.04998 .25484 L
.05008 .25112 L
.05019 .24737 L
.05029 .24359 L
.05039 .23978 L
.05049 .23594 L
.05059 .23209 L
.05069 .22821 L
.05079 .22432 L
.05089 .22042 L
.05099 .21651 L
.0511 .2126 L
.0512 .20868 L
.0513 .20477 L
.0514 .20086 L
.0515 .19696 L
.0516 .19308 L
.0517 .18921 L
.0518 .18537 L
.0519 .18155 L
.05201 .17776 L
.05211 .174 L
.05221 .17028 L
.05231 .1666 L
.05241 .16295 L
.05251 .15936 L
.05261 .1558 L
.05271 .1523 L
.05281 .14884 L
.05291 .14544 L
.05302 .14209 L
.05312 .1388 L
.05322 .13556 L
.05332 .13238 L
.05342 .12925 L
.05352 .12618 L
.05362 .12317 L
.05372 .12021 L
.05382 .11732 L
.05393 .11447 L
.05403 .11169 L
Mistroke
.05413 .10895 L
.05423 .10628 L
.05433 .10365 L
.05443 .10107 L
.05453 .09855 L
.05463 .09607 L
.05473 .09364 L
.05483 .09125 L
.05494 .08891 L
.05504 .08661 L
.05514 .08435 L
.05524 .08213 L
.05534 .07995 L
.05544 .07781 L
.05554 .0757 L
.05564 .07362 L
.05574 .07158 L
.05585 .06956 L
.05595 .06758 L
.05605 .06563 L
.05615 .06371 L
.05625 .06181 L
.05635 .05995 L
.05645 .05811 L
.05655 .0563 L
.05665 .05452 L
.05675 .05277 L
.05686 .05104 L
.05696 .04935 L
.05706 .04769 L
.05716 .04605 L
.05726 .04445 L
.05736 .04289 L
.05746 .04135 L
.05756 .03986 L
.05766 .0384 L
.05777 .03698 L
.05787 .0356 L
.05797 .03427 L
.05807 .03298 L
.05817 .03173 L
.05827 .03053 L
.05837 .02938 L
.05847 .02829 L
.05857 .02724 L
.05867 .02625 L
.05878 .02532 L
.05888 .02444 L
.05898 .02363 L
.05908 .02287 L
Mistroke
.05918 .02217 L
.05928 .02154 L
.05938 .02096 L
.05948 .02045 L
.05958 .02001 L
.05969 .01962 L
.05979 .0193 L
.05989 .01905 L
.05999 .01885 L
.06009 .01872 L
.06019 .01865 L
.06029 .01865 L
.06039 .0187 L
.06049 .01881 L
.0606 .01898 L
.0607 .0192 L
.0608 .01948 L
.0609 .01981 L
.061 .02019 L
.0611 .02062 L
.0612 .0211 L
.0613 .02163 L
.0614 .02219 L
.0615 .02281 L
.06161 .02346 L
.06171 .02415 L
.06181 .02488 L
.06191 .02564 L
.06201 .02644 L
.06211 .02727 L
.06221 .02813 L
.06231 .02903 L
.06241 .02995 L
.06252 .0309 L
.06262 .03188 L
.06272 .03289 L
.06282 .03392 L
.06292 .03498 L
.06302 .03608 L
.06312 .03719 L
.06322 .03834 L
.06332 .03952 L
.06342 .04072 L
.06353 .04196 L
.06363 .04323 L
.06373 .04453 L
.06383 .04587 L
.06393 .04724 L
.06403 .04866 L
.06413 .05012 L
Mistroke
.06423 .05162 L
.06433 .05316 L
.06444 .05476 L
.06454 .05641 L
.06464 .05811 L
.06474 .05988 L
.06484 .0617 L
.06494 .06359 L
.06504 .06555 L
.06514 .06757 L
.06524 .06968 L
.06534 .07186 L
.06545 .07412 L
.06555 .07646 L
.06565 .0789 L
.06575 .08142 L
.06585 .08404 L
.06595 .08676 L
.06605 .08957 L
.06615 .09248 L
.06625 .0955 L
.06636 .09863 L
.06646 .10186 L
.06656 .10519 L
.06666 .10864 L
.06676 .11219 L
.06686 .11585 L
.06696 .11961 L
.06706 .12349 L
.06716 .12746 L
.06726 .13154 L
.06737 .13571 L
.06747 .13999 L
.06757 .14435 L
.06767 .1488 L
.06777 .15333 L
.06787 .15793 L
.06797 .16261 L
.06807 .16735 L
.06817 .17215 L
.06828 .177 L
.06838 .18189 L
.06848 .18682 L
.06858 .19178 L
.06868 .19676 L
.06878 .20174 L
.06888 .20674 L
.06898 .21172 L
.06908 .2167 L
.06919 .22166 L
Mistroke
.06929 .22658 L
.06939 .23148 L
.06949 .23633 L
.06959 .24113 L
.06969 .24588 L
.06979 .25057 L
.06989 .25519 L
.06999 .25974 L
.07009 .26422 L
.0702 .26861 L
.0703 .27293 L
.0704 .27716 L
.0705 .28131 L
.0706 .28537 L
.0707 .28935 L
.0708 .29323 L
.0709 .29703 L
.071 .30074 L
.07111 .30437 L
.07121 .30792 L
.07131 .31139 L
.07141 .31478 L
.07151 .3181 L
.07161 .32135 L
.07171 .32454 L
.07181 .32768 L
.07191 .33075 L
.07201 .33378 L
.07212 .33677 L
.07222 .33972 L
.07232 .34264 L
.07242 .34554 L
.07252 .34842 L
.07262 .35128 L
.07272 .35414 L
.07282 .357 L
.07292 .35986 L
.07303 .36273 L
.07313 .36562 L
.07323 .36853 L
.07333 .37147 L
.07343 .37443 L
.07353 .37743 L
.07363 .38047 L
.07373 .38355 L
.07383 .38667 L
.07393 .38984 L
.07404 .39306 L
.07414 .39632 L
.07424 .39963 L
Mistroke
.07434 .40299 L
.07444 .4064 L
.07454 .40985 L
.07464 .41335 L
.07474 .41688 L
.07484 .42046 L
.07495 .42406 L
.07505 .42769 L
.07515 .43134 L
.07525 .435 L
.07535 .43867 L
.07545 .44234 L
.07555 .44599 L
.07565 .44964 L
.07575 .45325 L
.07585 .45682 L
.07596 .46035 L
.07606 .46383 L
.07616 .46723 L
.07626 .47056 L
.07636 .4738 L
.07646 .47694 L
.07656 .47998 L
.07666 .48289 L
.07676 .48568 L
.07687 .48833 L
.07697 .49083 L
.07707 .49318 L
.07717 .49537 L
.07727 .49738 L
.07737 .49922 L
.07747 .50088 L
.07757 .50235 L
.07767 .50363 L
.07778 .50471 L
.07788 .5056 L
.07798 .50628 L
.07808 .50676 L
.07818 .50703 L
.07828 .5071 L
.07838 .50697 L
.07848 .50663 L
.07858 .50609 L
.07868 .50535 L
.07879 .50441 L
.07889 .50328 L
.07899 .50195 L
.07909 .50043 L
.07919 .49872 L
.07929 .49683 L
Mistroke
.07939 .49476 L
.07949 .49251 L
.07959 .49009 L
.0797 .48749 L
.0798 .48473 L
.0799 .48181 L
.08 .47872 L
.0801 .47547 L
.0802 .47206 L
.0803 .4685 L
.0804 .46478 L
.0805 .46091 L
.0806 .45688 L
.08071 .4527 L
.08081 .44836 L
.08091 .44387 L
.08101 .43923 L
.08111 .43442 L
.08121 .42946 L
.08131 .42434 L
.08141 .41905 L
.08151 .41361 L
.08162 .40799 L
.08172 .40222 L
.08182 .39627 L
.08192 .39016 L
.08202 .38388 L
.08212 .37743 L
.08222 .37082 L
.08232 .36405 L
.08242 .35713 L
.08252 .35006 L
.08263 .34285 L
.08273 .33552 L
.08283 .32807 L
.08293 .32052 L
.08303 .3129 L
.08313 .30522 L
.08323 .29751 L
.08333 .2898 L
.08343 .28213 L
.08354 .27452 L
.08364 .26701 L
.08374 .25965 L
.08384 .25248 L
.08394 .24554 L
.08404 .23888 L
.08414 .23253 L
.08424 .22656 L
.08434 .221 L
Mistroke
.08444 .21589 L
.08455 .21129 L
.08465 .20722 L
.08475 .20373 L
.08485 .20085 L
.08495 .19861 L
.08505 .19704 L
.08515 .19617 L
.08525 .19601 L
.08535 .19659 L
.08546 .19792 L
.08556 .2 L
.08566 .20286 L
.08576 .20648 L
.08586 .21087 L
.08596 .21602 L
.08606 .22192 L
.08616 .22854 L
.08626 .23586 L
.08637 .24383 L
.08647 .25242 L
.08657 .26155 L
.08667 .27117 L
.08677 .28118 L
.08687 .29149 L
.08697 .30199 L
.08707 .31257 L
.08717 .3231 L
.08727 .33346 L
.08738 .34355 L
.08748 .35325 L
.08758 .36246 L
.08768 .37112 L
.08778 .37915 L
.08788 .3865 L
.08798 .39313 L
.08808 .39901 L
.08818 .40411 L
.08829 .40841 L
.08839 .41191 L
.08849 .4146 L
.08859 .41648 L
.08869 .41754 L
.08879 .41779 L
.08889 .41724 L
.08899 .41591 L
.08909 .4138 L
.08919 .41094 L
.0893 .40736 L
.0894 .40308 L
Mistroke
.0895 .39814 L
.0896 .39258 L
.0897 .38645 L
.0898 .37979 L
.0899 .37267 L
.09 .36512 L
.0901 .35723 L
.09021 .34904 L
.09031 .34062 L
.09041 .33203 L
.09051 .32333 L
.09061 .31457 L
.09071 .3058 L
.09081 .29708 L
.09091 .28843 L
.09101 .27991 L
.09111 .27154 L
.09122 .26335 L
.09132 .25537 L
.09142 .24761 L
.09152 .24008 L
.09162 .2328 L
.09172 .22578 L
.09182 .21902 L
.09192 .21253 L
.09202 .2063 L
.09213 .20034 L
.09223 .19464 L
.09233 .18919 L
.09243 .184 L
.09253 .17906 L
.09263 .17437 L
.09273 .16991 L
.09283 .16569 L
.09293 .16169 L
.09304 .15792 L
.09314 .15436 L
.09324 .15101 L
.09334 .14787 L
.09344 .14494 L
.09354 .1422 L
.09364 .13967 L
.09374 .13732 L
.09384 .13517 L
.09394 .13321 L
.09405 .13145 L
.09415 .12987 L
.09425 .12848 L
.09435 .12728 L
.09445 .12627 L
Mistroke
.09455 .12545 L
.09465 .12483 L
.09475 .1244 L
.09485 .12417 L
.09496 .12414 L
.09506 .12431 L
.09516 .12468 L
.09526 .12525 L
.09536 .12604 L
.09546 .12703 L
.09556 .12823 L
.09566 .12965 L
.09576 .13128 L
.09586 .13312 L
.09597 .13517 L
.09607 .13744 L
.09617 .13991 L
.09627 .1426 L
.09637 .14549 L
.09647 .14858 L
.09657 .15188 L
.09667 .15536 L
.09677 .15904 L
.09688 .16289 L
.09698 .16692 L
.09708 .17112 L
.09718 .17547 L
.09728 .17998 L
.09738 .18462 L
.09748 .18938 L
.09758 .19426 L
.09768 .19925 L
.09778 .20433 L
.09789 .20949 L
.09799 .21471 L
.09809 .22 L
.09819 .22532 L
.09829 .23068 L
.09839 .23606 L
.09849 .24144 L
.09859 .24682 L
.09869 .25218 L
.0988 .25752 L
.0989 .26283 L
.099 .26809 L
.0991 .2733 L
.0992 .27844 L
.0993 .28353 L
.0994 .28854 L
.0995 .29347 L
Mistroke
.0996 .29832 L
.0997 .30309 L
.09981 .30776 L
.09991 .31235 L
.10001 .31684 L
.10011 .32124 L
.10021 .32554 L
.10031 .32976 L
.10041 .33388 L
.10051 .33791 L
.10061 .34186 L
.10072 .34572 L
.10082 .34949 L
.10092 .3532 L
.10102 .35682 L
.10112 .36038 L
.10122 .36388 L
.10132 .36731 L
.10142 .37069 L
.10152 .37402 L
.10163 .37731 L
.10173 .38056 L
.10183 .38378 L
.10193 .38698 L
.10203 .39015 L
.10213 .39331 L
.10223 .39645 L
.10233 .3996 L
.10243 .40274 L
.10253 .40589 L
.10264 .40905 L
.10274 .41223 L
.10284 .41543 L
.10294 .41864 L
.10304 .42189 L
.10314 .42517 L
.10324 .42847 L
.10334 .43182 L
.10344 .43519 L
.10355 .43861 L
.10365 .44206 L
.10375 .44555 L
.10385 .44908 L
.10395 .45265 L
.10405 .45624 L
.10415 .45988 L
.10425 .46354 L
.10435 .46723 L
.10445 .47094 L
.10456 .47467 L
Mistroke
.10466 .47842 L
.10476 .48217 L
.10486 .48594 L
.10496 .4897 L
.10506 .49345 L
.10516 .49719 L
.10526 .50091 L
.10536 .50461 L
.10547 .50827 L
.10557 .5119 L
.10567 .51548 L
.10577 .51901 L
.10587 .52248 L
.10597 .52589 L
.10607 .52923 L
.10617 .53249 L
.10627 .53568 L
.10637 .53877 L
.10648 .54178 L
.10658 .5447 L
.10668 .54752 L
.10678 .55024 L
.10688 .55286 L
.10698 .55537 L
.10708 .55778 L
.10718 .56008 L
.10728 .56227 L
.10739 .56435 L
.10749 .56633 L
.10759 .5682 L
.10769 .56996 L
.10779 .57162 L
.10789 .57318 L
.10799 .57464 L
.10809 .576 L
.10819 .57727 L
.10829 .57845 L
.1084 .57954 L
.1085 .58055 L
.1086 .58147 L
.1087 .58232 L
.1088 .58309 L
.1089 .5838 L
.109 .58444 L
.1091 .58501 L
.1092 .58553 L
.10931 .58599 L
.10941 .5864 L
.10951 .58676 L
.10961 .58707 L
Mistroke
.10971 .58734 L
.10981 .58757 L
.10991 .58776 L
.11001 .58791 L
.11011 .58803 L
.11022 .58811 L
.11032 .58817 L
.11042 .58819 L
.11052 .58819 L
.11062 .58816 L
.11072 .5881 L
.11082 .58801 L
.11092 .58789 L
.11102 .58775 L
.11112 .58758 L
.11123 .58738 L
.11133 .58716 L
.11143 .5869 L
.11153 .58662 L
.11163 .5863 L
.11173 .58595 L
.11183 .58556 L
.11193 .58514 L
.11203 .58468 L
.11214 .58419 L
.11224 .58365 L
.11234 .58307 L
.11244 .58244 L
.11254 .58177 L
.11264 .58105 L
.11274 .58028 L
.11284 .57945 L
.11294 .57857 L
.11304 .57764 L
.11315 .57665 L
.11325 .57559 L
.11335 .57448 L
.11345 .5733 L
.11355 .57206 L
.11365 .57076 L
.11375 .56939 L
.11385 .56795 L
.11395 .56644 L
.11406 .56487 L
.11416 .56322 L
.11426 .56151 L
.11436 .55973 L
.11446 .55788 L
.11456 .55596 L
.11466 .55397 L
Mistroke
.11476 .55192 L
.11486 .54981 L
.11496 .54763 L
.11507 .54538 L
.11517 .54308 L
.11527 .54072 L
.11537 .5383 L
.11547 .53583 L
.11557 .53331 L
.11567 .53074 L
.11577 .52812 L
.11587 .52545 L
.11598 .52275 L
.11608 .52 L
.11618 .51722 L
.11628 .51441 L
.11638 .51156 L
.11648 .50869 L
.11658 .50579 L
.11668 .50286 L
.11678 .49992 L
.11688 .49696 L
.11699 .49398 L
.11709 .49098 L
.11719 .48797 L
.11729 .48495 L
.11739 .48192 L
.11749 .47888 L
.11759 .47583 L
.11769 .47277 L
.11779 .46971 L
.1179 .46664 L
.118 .46356 L
.1181 .46047 L
.1182 .45737 L
.1183 .45427 L
.1184 .45116 L
.1185 .44804 L
.1186 .4449 L
.1187 .44176 L
.11881 .4386 L
.11891 .43542 L
.11901 .43223 L
.11911 .42902 L
.11921 .42579 L
.11931 .42254 L
.11941 .41927 L
.11951 .41597 L
.11961 .41264 L
.11971 .40929 L
Mistroke
.11982 .4059 L
.11992 .40248 L
.12002 .39903 L
.12012 .39554 L
.12022 .39202 L
.12032 .38846 L
.12042 .38486 L
.12052 .38123 L
.12062 .37755 L
.12073 .37383 L
.12083 .37008 L
.12093 .36628 L
.12103 .36245 L
.12113 .35857 L
.12123 .35466 L
.12133 .35071 L
.12143 .34673 L
.12153 .34271 L
.12163 .33867 L
.12174 .33459 L
.12184 .33049 L
.12194 .32636 L
.12204 .32221 L
.12214 .31804 L
.12224 .31386 L
.12234 .30967 L
.12244 .30547 L
.12254 .30126 L
.12265 .29706 L
.12275 .29286 L
.12285 .28866 L
.12295 .28448 L
.12305 .28032 L
.12315 .27617 L
.12325 .27205 L
.12335 .26796 L
.12345 .2639 L
.12355 .25987 L
.12366 .25588 L
.12376 .25194 L
.12386 .24803 L
.12396 .24418 L
.12406 .24038 L
.12416 .23663 L
.12426 .23294 L
.12436 .2293 L
.12446 .22572 L
.12457 .2222 L
.12467 .21874 L
.12477 .21534 L
Mistroke
.12487 .21201 L
.12497 .20873 L
.12507 .20552 L
.12517 .20237 L
.12527 .19928 L
.12537 .19624 L
.12547 .19327 L
.12558 .19034 L
.12568 .18748 L
.12578 .18466 L
.12588 .18189 L
.12598 .17917 L
.12608 .17649 L
.12618 .17385 L
.12628 .17125 L
.12638 .16869 L
.12649 .16615 L
.12659 .16364 L
.12669 .16116 L
.12679 .1587 L
.12689 .15626 L
.12699 .15383 L
.12709 .15141 L
.12719 .149 L
.12729 .14659 L
.1274 .14419 L
.1275 .14179 L
.1276 .13938 L
.1277 .13697 L
.1278 .13455 L
.1279 .13212 L
.128 .12968 L
.1281 .12722 L
.1282 .12476 L
.1283 .12228 L
.12841 .11979 L
.12851 .11728 L
.12861 .11476 L
.12871 .11223 L
.12881 .10968 L
.12891 .10713 L
.12901 .10457 L
.12911 .10201 L
.12921 .09944 L
.12932 .09687 L
.12942 .09431 L
.12952 .09176 L
.12962 .08922 L
.12972 .08669 L
.12982 .08419 L
Mistroke
.12992 .08172 L
.13002 .07927 L
.13012 .07687 L
.13022 .0745 L
.13033 .07219 L
.13043 .06993 L
.13053 .06773 L
.13063 .06559 L
.13073 .06353 L
.13083 .06154 L
.13093 .05963 L
.13103 .0578 L
.13113 .05607 L
.13124 .05443 L
.13134 .0529 L
.13144 .05146 L
.13154 .05013 L
.13164 .04891 L
.13174 .0478 L
.13184 .0468 L
.13194 .04592 L
.13204 .04516 L
.13214 .04451 L
.13225 .04397 L
.13235 .04356 L
.13245 .04326 L
.13255 .04307 L
.13265 .04299 L
.13275 .04303 L
.13285 .04317 L
.13295 .04342 L
.13305 .04376 L
.13316 .04421 L
.13326 .04475 L
.13336 .04538 L
.13346 .0461 L
.13356 .0469 L
.13366 .04779 L
.13376 .04874 L
.13386 .04977 L
.13396 .05086 L
.13407 .05202 L
.13417 .05323 L
.13427 .0545 L
.13437 .05583 L
.13447 .0572 L
.13457 .05862 L
.13467 .06008 L
.13477 .06158 L
.13487 .06312 L
Mistroke
.13497 .0647 L
.13508 .06631 L
.13518 .06796 L
.13528 .06964 L
.13538 .07135 L
.13548 .0731 L
.13558 .07487 L
.13568 .07668 L
.13578 .07852 L
.13588 .0804 L
.13599 .08231 L
.13609 .08426 L
.13619 .08625 L
.13629 .08828 L
.13639 .09035 L
.13649 .09247 L
.13659 .09464 L
.13669 .09685 L
.13679 .09913 L
.13689 .10146 L
.137 .10385 L
.1371 .10631 L
.1372 .10884 L
.1373 .11145 L
.1374 .11413 L
.1375 .1169 L
.1376 .11975 L
.1377 .1227 L
.1378 .12574 L
.13791 .12889 L
.13801 .13214 L
.13811 .1355 L
.13821 .13898 L
.13831 .14257 L
.13841 .1463 L
.13851 .15014 L
.13861 .15412 L
.13871 .15824 L
.13881 .16249 L
.13892 .16688 L
.13902 .17142 L
.13912 .17609 L
.13922 .18091 L
.13932 .18588 L
.13942 .19099 L
.13952 .19624 L
.13962 .20163 L
.13972 .20715 L
.13983 .21282 L
.13993 .2186 L
Mistroke
.14003 .22452 L
.14013 .23055 L
.14023 .23668 L
.14033 .24292 L
.14043 .24925 L
.14053 .25567 L
.14063 .26215 L
.14073 .2687 L
.14084 .27529 L
.14094 .28192 L
.14104 .28858 L
.14114 .29524 L
.14124 .30191 L
.14134 .30856 L
.14144 .31518 L
.14154 .32176 L
.14164 .32828 L
.14175 .33474 L
.14185 .34112 L
.14195 .34741 L
.14205 .35359 L
.14215 .35966 L
.14225 .36562 L
.14235 .37144 L
.14245 .37712 L
.14255 .38265 L
.14266 .38804 L
.14276 .39326 L
.14286 .39832 L
.14296 .40321 L
.14306 .40793 L
.14316 .41247 L
.14326 .41683 L
.14336 .42102 L
.14346 .42502 L
.14356 .42885 L
.14367 .43248 L
.14377 .43594 L
.14387 .43921 L
.14397 .4423 L
.14407 .4452 L
.14417 .44792 L
.14427 .45045 L
.14437 .45279 L
.14447 .45494 L
.14458 .45691 L
.14468 .45868 L
.14478 .46026 L
.14488 .46164 L
.14498 .46282 L
Mistroke
.14508 .4638 L
.14518 .46456 L
.14528 .4651 L
.14538 .46542 L
.14548 .46551 L
.14559 .46536 L
.14569 .46496 L
.14579 .4643 L
.14589 .46338 L
.14599 .46217 L
.14609 .46067 L
.14619 .45886 L
.14629 .45674 L
.14639 .45429 L
.1465 .4515 L
.1466 .44834 L
.1467 .44482 L
.1468 .44091 L
.1469 .43661 L
.147 .4319 L
.1471 .42677 L
.1472 .42122 L
.1473 .41524 L
.1474 .40883 L
.14751 .40198 L
.14761 .39471 L
.14771 .38701 L
.14781 .37892 L
.14791 .37044 L
.14801 .36162 L
.14811 .35247 L
.14821 .34306 L
.14831 .33342 L
.14842 .32363 L
.14852 .31374 L
.14862 .30384 L
.14872 .294 L
.14882 .28431 L
.14892 .27486 L
.14902 .26574 L
.14912 .25702 L
.14922 .2488 L
.14932 .24114 L
.14943 .23411 L
.14953 .22777 L
.14963 .22216 L
.14973 .21733 L
.14983 .21332 L
.14993 .21013 L
.15003 .2078 L
Mistroke
.15013 .20634 L
.15023 .20575 L
.15034 .20604 L
.15044 .2072 L
.15054 .20924 L
.15064 .21214 L
.15074 .2159 L
.15084 .2205 L
.15094 .22591 L
.15104 .23212 L
.15114 .23908 L
.15125 .24675 L
.15135 .25507 L
.15145 .26398 L
.15155 .2734 L
.15165 .28322 L
.15175 .29335 L
.15185 .30369 L
.15195 .31411 L
.15205 .32452 L
.15215 .33479 L
.15226 .34485 L
.15236 .3546 L
.15246 .36396 L
.15256 .37288 L
.15266 .38129 L
.15276 .38917 L
.15286 .39647 L
.15296 .40318 L
.15306 .40927 L
.15317 .41474 L
.15327 .41959 L
.15337 .4238 L
.15347 .4274 L
.15357 .43038 L
.15367 .43276 L
.15377 .43456 L
.15387 .43578 L
.15397 .43646 L
.15407 .4366 L
.15418 .43623 L
.15428 .43538 L
.15438 .43407 L
.15448 .43232 L
.15458 .43016 L
.15468 .42762 L
.15478 .42471 L
.15488 .42147 L
.15498 .41792 L
.15509 .41409 L
Mistroke
.15519 .41 L
.15529 .40568 L
.15539 .40114 L
.15549 .39641 L
.15559 .39151 L
.15569 .38645 L
.15579 .38126 L
.15589 .37595 L
.15599 .37054 L
.1561 .36503 L
.1562 .35945 L
.1563 .3538 L
.1564 .3481 L
.1565 .34234 L
.1566 .33654 L
.1567 .33071 L
.1568 .32485 L
.1569 .31896 L
.15701 .31305 L
.15711 .30713 L
.15721 .30119 L
.15731 .29525 L
.15741 .2893 L
.15751 .28334 L
.15761 .27739 L
.15771 .27144 L
.15781 .26549 L
.15791 .25956 L
.15802 .25364 L
.15812 .24773 L
.15822 .24185 L
.15832 .236 L
.15842 .23017 L
.15852 .22439 L
.15862 .21865 L
.15872 .21296 L
.15882 .20732 L
.15893 .20175 L
.15903 .19626 L
.15913 .19084 L
.15923 .1855 L
.15933 .18026 L
.15943 .17512 L
.15953 .17009 L
.15963 .16518 L
.15973 .16039 L
.15984 .15573 L
.15994 .15122 L
.16004 .14684 L
.16014 .14262 L
Mistroke
.16024 .13855 L
.16034 .13464 L
.16044 .1309 L
.16054 .12732 L
.16064 .12392 L
.16074 .12069 L
.16085 .11764 L
.16095 .11476 L
.16105 .11206 L
.16115 .10954 L
.16125 .10719 L
.16135 .10501 L
.16145 .10301 L
.16155 .10117 L
.16165 .09949 L
.16176 .09798 L
.16186 .09662 L
.16196 .0954 L
.16206 .09434 L
.16216 .0934 L
.16226 .0926 L
.16236 .09193 L
.16246 .09137 L
.16256 .09093 L
.16266 .09058 L
.16277 .09034 L
.16287 .09018 L
.16297 .09011 L
.16307 .09012 L
.16317 .09019 L
.16327 .09033 L
.16337 .09053 L
.16347 .09078 L
.16357 .09108 L
.16368 .09142 L
.16378 .0918 L
.16388 .09222 L
.16398 .09266 L
.16408 .09313 L
.16418 .09363 L
.16428 .09415 L
.16438 .09469 L
.16448 .09525 L
.16458 .09583 L
.16469 .09643 L
.16479 .09706 L
.16489 .0977 L
.16499 .09836 L
.16509 .09904 L
.16519 .09976 L
Mistroke
.16529 .10049 L
.16539 .10126 L
.16549 .10206 L
.1656 .1029 L
.1657 .10378 L
.1658 .1047 L
.1659 .10567 L
.166 .10669 L
.1661 .10777 L
.1662 .10891 L
.1663 .11012 L
.1664 .11139 L
.1665 .11274 L
.16661 .11417 L
.16671 .11569 L
.16681 .11729 L
.16691 .11899 L
.16701 .12078 L
.16711 .12268 L
.16721 .12469 L
.16731 .1268 L
.16741 .12903 L
.16752 .13138 L
.16762 .13385 L
.16772 .13645 L
.16782 .13917 L
.16792 .14202 L
.16802 .145 L
.16812 .14811 L
.16822 .15136 L
.16832 .15474 L
.16843 .15825 L
.16853 .16189 L
.16863 .16566 L
.16873 .16955 L
.16883 .17358 L
.16893 .17772 L
.16903 .18198 L
.16913 .18636 L
.16923 .19085 L
.16933 .19544 L
.16944 .20013 L
.16954 .20491 L
.16964 .20977 L
.16974 .21472 L
.16984 .21973 L
.16994 .22481 L
.17004 .22994 L
.17014 .23512 L
.17024 .24034 L
Mistroke
.17035 .24559 L
.17045 .25086 L
.17055 .25614 L
.17065 .26143 L
.17075 .26671 L
.17085 .27198 L
.17095 .27724 L
.17105 .28247 L
.17115 .28766 L
.17125 .29281 L
.17136 .29792 L
.17146 .30297 L
.17156 .30797 L
.17166 .3129 L
.17176 .31777 L
.17186 .32256 L
.17196 .32728 L
.17206 .33193 L
.17216 .33649 L
.17227 .34097 L
.17237 .34537 L
.17247 .34969 L
.17257 .35392 L
.17267 .35806 L
.17277 .36213 L
.17287 .36611 L
.17297 .37001 L
.17307 .37383 L
.17317 .37758 L
.17328 .38125 L
.17338 .38485 L
.17348 .38838 L
.17358 .39184 L
.17368 .39524 L
.17378 .39858 L
.17388 .40187 L
.17398 .40511 L
.17408 .4083 L
.17419 .41144 L
.17429 .41455 L
.17439 .41762 L
.17449 .42065 L
.17459 .42366 L
.17469 .42665 L
.17479 .42961 L
.17489 .43256 L
.17499 .43549 L
.17509 .43841 L
.1752 .44132 L
.1753 .44423 L
Mistroke
.1754 .44713 L
.1755 .45004 L
.1756 .45294 L
.1757 .45585 L
.1758 .45877 L
.1759 .46169 L
.176 .46462 L
.17611 .46755 L
.17621 .4705 L
.17631 .47345 L
.17641 .47641 L
.17651 .47937 L
.17661 .48235 L
.17671 .48532 L
.17681 .48831 L
.17691 .49129 L
.17702 .49428 L
.17712 .49726 L
.17722 .50024 L
.17732 .50321 L
.17742 .50618 L
.17752 .50913 L
.17762 .51207 L
.17772 .51499 L
.17782 .51789 L
.17792 .52077 L
.17803 .52362 L
.17813 .52645 L
.17823 .52924 L
.17833 .53199 L
.17843 .53471 L
.17853 .53739 L
.17863 .54002 L
.17873 .54261 L
.17883 .54515 L
.17894 .54764 L
.17904 .55008 L
.17914 .55246 L
.17924 .55478 L
.17934 .55705 L
.17944 .55926 L
.17954 .56141 L
.17964 .5635 L
.17974 .56553 L
.17984 .5675 L
.17995 .5694 L
.18005 .57124 L
.18015 .57302 L
.18025 .57474 L
.18035 .5764 L
Mistroke
.18045 .578 L
.18055 .57954 L
.18065 .58102 L
.18075 .58244 L
.18086 .58381 L
.18096 .58512 L
.18106 .58637 L
.18116 .58757 L
.18126 .58872 L
.18136 .58982 L
.18146 .59087 L
.18156 .59187 L
.18166 .59282 L
.18176 .59373 L
.18187 .59459 L
.18197 .59541 L
.18207 .59619 L
.18217 .59692 L
.18227 .59761 L
.18237 .59826 L
.18247 .59888 L
.18257 .59945 L
.18267 .59998 L
.18278 .60048 L
.18288 .60094 L
.18298 .60135 L
.18308 .60173 L
.18318 .60207 L
.18328 .60237 L
.18338 .60263 L
.18348 .60285 L
.18358 .60303 L
.18369 .60317 L
.18379 .60326 L
.18389 .60331 L
.18399 .60332 L
.18409 .60328 L
.18419 .60319 L
.18429 .60305 L
.18439 .60287 L
.18449 .60263 L
.18459 .60234 L
.1847 .602 L
.1848 .6016 L
.1849 .60114 L
.185 .60063 L
.1851 .60006 L
.1852 .59944 L
.1853 .59875 L
.1854 .598 L
Mistroke
.1855 .59719 L
.18561 .59632 L
.18571 .59539 L
.18581 .5944 L
.18591 .59334 L
.18601 .59222 L
.18611 .59105 L
.18621 .58981 L
.18631 .58851 L
.18641 .58715 L
.18651 .58574 L
.18662 .58427 L
.18672 .58274 L
.18682 .58117 L
.18692 .57954 L
.18702 .57786 L
.18712 .57614 L
.18722 .57437 L
.18732 .57255 L
.18742 .5707 L
.18753 .56881 L
.18763 .56688 L
.18773 .56492 L
.18783 .56293 L
.18793 .56091 L
.18803 .55887 L
.18813 .5568 L
.18823 .55471 L
.18833 .5526 L
.18843 .55047 L
.18854 .54832 L
.18864 .54616 L
.18874 .54399 L
.18884 .5418 L
.18894 .53961 L
.18904 .5374 L
.18914 .53518 L
.18924 .53295 L
.18934 .53072 L
.18945 .52847 L
.18955 .52621 L
.18965 .52394 L
.18975 .52166 L
.18985 .51936 L
.18995 .51705 L
.19005 .51472 L
.19015 .51237 L
.19025 .51 L
.19035 .50761 L
.19046 .50519 L
Mistroke
.19056 .50274 L
.19066 .50026 L
.19076 .49774 L
.19086 .49519 L
.19096 .49259 L
.19106 .48995 L
.19116 .48726 L
.19126 .48452 L
.19137 .48172 L
.19147 .47886 L
.19157 .47594 L
.19167 .47295 L
.19177 .46989 L
.19187 .46676 L
.19197 .46355 L
.19207 .46026 L
.19217 .45688 L
.19228 .45342 L
.19238 .44987 L
.19248 .44622 L
.19258 .44249 L
.19268 .43865 L
.19278 .43472 L
.19288 .43069 L
.19298 .42657 L
.19308 .42234 L
.19318 .41801 L
.19329 .41359 L
.19339 .40907 L
.19349 .40445 L
.19359 .39974 L
.19369 .39494 L
.19379 .39005 L
.19389 .38507 L
.19399 .38002 L
.19409 .3749 L
.1942 .3697 L
.1943 .36444 L
.1944 .35913 L
.1945 .35376 L
.1946 .34836 L
.1947 .34291 L
.1948 .33744 L
.1949 .33195 L
.195 .32645 L
.1951 .32095 L
.19521 .31545 L
.19531 .30997 L
.19541 .30452 L
.19551 .29909 L
Mistroke
.19561 .29371 L
.19571 .28838 L
.19581 .2831 L
.19591 .27789 L
.19601 .27275 L
.19612 .26769 L
.19622 .26272 L
.19632 .25784 L
.19642 .25306 L
.19652 .24838 L
.19662 .24381 L
.19672 .23935 L
.19682 .23501 L
.19692 .23078 L
.19702 .22668 L
.19713 .22269 L
.19723 .21883 L
.19733 .21509 L
.19743 .21148 L
.19753 .20798 L
.19763 .20461 L
.19773 .20135 L
.19783 .19821 L
.19793 .19518 L
.19804 .19227 L
.19814 .18946 L
.19824 .18675 L
.19834 .18414 L
.19844 .18163 L
.19854 .1792 L
.19864 .17686 L
.19874 .1746 L
.19884 .17241 L
.19894 .17029 L
.19905 .16823 L
.19915 .16623 L
.19925 .16428 L
.19935 .16237 L
.19945 .16051 L
.19955 .15868 L
.19965 .15688 L
.19975 .15511 L
.19985 .15336 L
.19996 .15162 L
.20006 .1499 L
.20016 .14819 L
.20026 .14648 L
.20036 .14478 L
.20046 .14307 L
.20056 .14136 L
Mistroke
.20066 .13965 L
.20076 .13794 L
.20087 .13621 L
.20097 .13449 L
.20107 .13276 L
.20117 .13103 L
.20127 .12929 L
.20137 .12756 L
.20147 .12583 L
.20157 .12411 L
.20167 .1224 L
.20177 .12071 L
.20188 .11904 L
.20198 .1174 L
.20208 .11579 L
.20218 .11423 L
.20228 .11271 L
.20238 .11124 L
.20248 .10984 L
.20258 .10851 L
.20268 .10726 L
.20279 .10609 L
.20289 .10503 L
.20299 .10406 L
.20309 .10321 L
.20319 .10248 L
.20329 .10188 L
.20339 .10141 L
.20349 .10109 L
.20359 .10092 L
.20369 .1009 L
.2038 .10105 L
.2039 .10137 L
.204 .10186 L
.2041 .10253 L
.2042 .10338 L
.2043 .10442 L
.2044 .10565 L
.2045 .10706 L
.2046 .10867 L
.20471 .11046 L
.20481 .11245 L
.20491 .11463 L
.20501 .11699 L
.20511 .11954 L
.20521 .12227 L
.20531 .12518 L
.20541 .12827 L
.20551 .13153 L
.20561 .13495 L
Mistroke
.20572 .13853 L
.20582 .14227 L
.20592 .14616 L
.20602 .1502 L
.20612 .15437 L
.20622 .15868 L
.20632 .16312 L
.20642 .16768 L
.20652 .17235 L
.20663 .17714 L
.20673 .18203 L
.20683 .18702 L
.20693 .19211 L
.20703 .1973 L
.20713 .20257 L
.20723 .20793 L
.20733 .21337 L
.20743 .2189 L
.20753 .2245 L
.20764 .23017 L
.20774 .23592 L
.20784 .24175 L
.20794 .24764 L
.20804 .2536 L
.20814 .25963 L
.20824 .26572 L
.20834 .27187 L
.20844 .27808 L
.20855 .28435 L
.20865 .29068 L
.20875 .29704 L
.20885 .30345 L
.20895 .3099 L
.20905 .31637 L
.20915 .32286 L
.20925 .32935 L
.20935 .33584 L
.20946 .34231 L
.20956 .34874 L
.20966 .35511 L
.20976 .36141 L
.20986 .36761 L
.20996 .37368 L
.21006 .37961 L
.21016 .38536 L
.21026 .39091 L
.21036 .39623 L
.21047 .40128 L
.21057 .40603 L
.21067 .41045 L
Mistroke
.21077 .41451 L
.21087 .41817 L
.21097 .42141 L
.21107 .42419 L
.21117 .42648 L
.21127 .42825 L
.21138 .42947 L
.21148 .43013 L
.21158 .43019 L
.21168 .42963 L
.21178 .42843 L
.21188 .42658 L
.21198 .42405 L
.21208 .42084 L
.21218 .41694 L
.21228 .41233 L
.21239 .40703 L
.21249 .40104 L
.21259 .39437 L
.21269 .38705 L
.21279 .3791 L
.21289 .37057 L
.21299 .3615 L
.21309 .35196 L
.21319 .34203 L
.2133 .33178 L
.2134 .32132 L
.2135 .31076 L
.2136 .3002 L
.2137 .28977 L
.2138 .27958 L
.2139 .26973 L
.214 .26035 L
.2141 .25151 L
.2142 .24329 L
.21431 .23575 L
.21441 .22896 L
.21451 .22294 L
.21461 .21772 L
.21471 .21332 L
.21481 .20977 L
.21491 .20705 L
.21501 .20519 L
.21511 .20417 L
.21522 .20399 L
.21532 .20466 L
.21542 .20616 L
.21552 .20848 L
.21562 .2116 L
.21572 .21551 L
Mistroke
.21582 .22018 L
.21592 .22557 L
.21602 .23165 L
.21612 .23838 L
.21623 .2457 L
.21633 .25354 L
.21643 .26185 L
.21653 .27056 L
.21663 .27957 L
.21673 .28883 L
.21683 .29825 L
.21693 .30775 L
.21703 .31727 L
.21714 .32674 L
.21724 .33611 L
.21734 .3453 L
.21744 .35429 L
.21754 .36303 L
.21764 .37149 L
.21774 .37964 L
.21784 .38746 L
.21794 .39494 L
.21805 .40206 L
.21815 .40882 L
.21825 .41522 L
.21835 .42125 L
.21845 .42693 L
.21855 .43225 L
.21865 .43722 L
.21875 .44185 L
.21885 .44615 L
.21895 .45012 L
.21906 .45378 L
.21916 .45714 L
.21926 .4602 L
.21936 .46298 L
.21946 .46549 L
.21956 .46773 L
.21966 .46972 L
.21976 .47146 L
.21986 .47297 L
.21997 .47424 L
.22007 .47528 L
.22017 .4761 L
.22027 .47671 L
.22037 .47711 L
.22047 .4773 L
.22057 .47729 L
.22067 .47707 L
.22077 .47666 L
Mistroke
.22087 .47604 L
.22098 .47523 L
.22108 .47422 L
.22118 .47301 L
.22128 .47161 L
.22138 .47 L
.22148 .4682 L
.22158 .4662 L
.22168 .464 L
.22178 .46159 L
.22189 .45899 L
.22199 .45618 L
.22209 .45317 L
.22219 .44995 L
.22229 .44653 L
.22239 .44291 L
.22249 .43909 L
.22259 .43507 L
.22269 .43086 L
.22279 .42645 L
.2229 .42186 L
.223 .41708 L
.2231 .41213 L
.2232 .407 L
.2233 .40172 L
.2234 .39628 L
.2235 .39069 L
.2236 .38497 L
.2237 .37912 L
.22381 .37316 L
.22391 .36709 L
.22401 .36094 L
.22411 .35471 L
.22421 .34841 L
.22431 .34207 L
.22441 .33569 L
.22451 .32928 L
.22461 .32286 L
.22472 .31645 L
.22482 .31005 L
.22492 .30368 L
.22502 .29735 L
.22512 .29107 L
.22522 .28485 L
.22532 .2787 L
.22542 .27264 L
.22552 .26666 L
.22562 .26078 L
.22573 .255 L
.22583 .24933 L
Mistroke
.22593 .24378 L
.22603 .23835 L
.22613 .23303 L
.22623 .22784 L
.22633 .22278 L
.22643 .21784 L
.22653 .21303 L
.22664 .20835 L
.22674 .2038 L
.22684 .19937 L
.22694 .19506 L
.22704 .19087 L
.22714 .1868 L
.22724 .18284 L
.22734 .179 L
.22744 .17526 L
.22754 .17162 L
.22765 .16808 L
.22775 .16464 L
.22785 .16128 L
.22795 .15801 L
.22805 .15482 L
.22815 .1517 L
.22825 .14865 L
.22835 .14567 L
.22845 .14275 L
.22856 .13988 L
.22866 .13707 L
.22876 .1343 L
.22886 .13158 L
.22896 .12889 L
.22906 .12624 L
.22916 .12362 L
.22926 .12103 L
.22936 .11846 L
.22946 .11591 L
.22957 .11338 L
.22967 .11086 L
.22977 .10836 L
.22987 .10587 L
.22997 .1034 L
.23007 .10093 L
.23017 .09847 L
.23027 .09602 L
.23037 .09359 L
.23048 .09116 L
.23058 .08874 L
.23068 .08633 L
.23078 .08394 L
.23088 .08157 L
Mistroke
.23098 .07922 L
.23108 .07688 L
.23118 .07458 L
.23128 .0723 L
.23138 .07006 L
.23149 .06785 L
.23159 .06569 L
.23169 .06357 L
.23179 .0615 L
.23189 .05949 L
.23199 .05753 L
.23209 .05565 L
.23219 .05383 L
.23229 .05209 L
.2324 .05043 L
.2325 .04885 L
.2326 .04736 L
.2327 .04596 L
.2328 .04466 L
.2329 .04345 L
.233 .04235 L
.2331 .04135 L
.2332 .04046 L
.23331 .03968 L
.23341 .039 L
.23351 .03844 L
.23361 .03798 L
.23371 .03763 L
.23381 .0374 L
.23391 .03727 L
.23401 .03724 L
.23411 .03732 L
.23421 .03751 L
.23432 .03779 L
.23442 .03816 L
.23452 .03863 L
.23462 .03919 L
.23472 .03983 L
.23482 .04055 L
.23492 .04134 L
.23502 .04221 L
.23512 .04314 L
.23523 .04414 L
.23533 .04519 L
.23543 .0463 L
.23553 .04745 L
.23563 .04865 L
.23573 .04988 L
.23583 .05116 L
.23593 .05246 L
Mistroke
.23603 .05379 L
.23613 .05515 L
.23624 .05652 L
.23634 .05792 L
.23644 .05933 L
.23654 .06076 L
.23664 .06219 L
.23674 .06364 L
.23684 .0651 L
.23694 .06656 L
.23704 .06803 L
.23715 .06951 L
.23725 .071 L
.23735 .07249 L
.23745 .07399 L
.23755 .0755 L
.23765 .07702 L
.23775 .07855 L
.23785 .08009 L
.23795 .08165 L
.23805 .08323 L
.23816 .08482 L
.23826 .08643 L
.23836 .08807 L
.23846 .08973 L
.23856 .09142 L
.23866 .09314 L
.23876 .0949 L
.23886 .09669 L
.23896 .09852 L
.23907 .10039 L
.23917 .10231 L
.23927 .10427 L
.23937 .10629 L
.23947 .10836 L
.23957 .11048 L
.23967 .11266 L
.23977 .1149 L
.23987 .1172 L
.23997 .11956 L
.24008 .12199 L
.24018 .12448 L
.24028 .12704 L
.24038 .12967 L
.24048 .13237 L
.24058 .13514 L
.24068 .13797 L
.24078 .14088 L
.24088 .14385 L
.24099 .14689 L
Mistroke
.24109 .15 L
.24119 .15318 L
.24129 .15642 L
.24139 .15972 L
.24149 .16308 L
.24159 .1665 L
.24169 .16998 L
.24179 .17351 L
.2419 .17709 L
.242 .18071 L
.2421 .18439 L
.2422 .1881 L
.2423 .19185 L
.2424 .19563 L
.2425 .19945 L
.2426 .20329 L
.2427 .20715 L
.2428 .21104 L
.24291 .21494 L
.24301 .21885 L
.24311 .22277 L
.24321 .22669 L
.24331 .23062 L
.24341 .23455 L
.24351 .23847 L
.24361 .24239 L
.24371 .2463 L
.24382 .25019 L
.24392 .25408 L
.24402 .25795 L
.24412 .2618 L
.24422 .26563 L
.24432 .26945 L
.24442 .27324 L
.24452 .27702 L
.24462 .28077 L
.24472 .28451 L
.24483 .28822 L
.24493 .29191 L
.24503 .29559 L
.24513 .29924 L
.24523 .30288 L
.24533 .3065 L
.24543 .3101 L
.24553 .31369 L
.24563 .31727 L
.24574 .32084 L
.24584 .32439 L
.24594 .32795 L
.24604 .33149 L
Mistroke
.24614 .33503 L
.24624 .33857 L
.24634 .34211 L
.24644 .34565 L
.24654 .3492 L
.24664 .35275 L
.24675 .3563 L
.24685 .35987 L
.24695 .36344 L
.24705 .36702 L
.24715 .37062 L
.24725 .37422 L
.24735 .37784 L
.24745 .38147 L
.24755 .38511 L
.24766 .38877 L
.24776 .39243 L
.24786 .39611 L
.24796 .3998 L
.24806 .40349 L
.24816 .40719 L
.24826 .4109 L
.24836 .41461 L
.24846 .41832 L
.24856 .42204 L
.24867 .42574 L
.24877 .42945 L
.24887 .43314 L
.24897 .43682 L
.24907 .44049 L
.24917 .44414 L
.24927 .44777 L
.24937 .45137 L
.24947 .45494 L
.24958 .45848 L
.24968 .46199 L
.24978 .46546 L
.24988 .46889 L
.24998 .47227 L
.25008 .4756 L
.25018 .47889 L
.25028 .48211 L
.25038 .48529 L
.25049 .4884 L
.25059 .49145 L
.25069 .49444 L
.25079 .49737 L
.25089 .50023 L
.25099 .50302 L
.25109 .50574 L
Mistroke
.25119 .50839 L
.25129 .51097 L
.25139 .51348 L
.2515 .51592 L
.2516 .51829 L
.2517 .52059 L
.2518 .52282 L
.2519 .52499 L
.252 .52708 L
.2521 .52911 L
.2522 .53107 L
.2523 .53297 L
.25241 .53482 L
.25251 .5366 L
.25261 .53832 L
.25271 .53999 L
.25281 .54161 L
.25291 .54318 L
.25301 .5447 L
.25311 .54617 L
.25321 .5476 L
.25331 .549 L
.25342 .55035 L
.25352 .55167 L
.25362 .55296 L
.25372 .55421 L
.25382 .55544 L
.25392 .55664 L
.25402 .55782 L
.25412 .55898 L
.25422 .56011 L
.25433 .56122 L
.25443 .56232 L
.25453 .5634 L
.25463 .56446 L
.25473 .56551 L
.25483 .56654 L
.25493 .56756 L
.25503 .56856 L
.25513 .56955 L
.25523 .57052 L
.25534 .57147 L
.25544 .5724 L
.25554 .57332 L
.25564 .57421 L
.25574 .57507 L
.25584 .57591 L
.25594 .57672 L
.25604 .57749 L
.25614 .57823 L
Mistroke
.25625 .57893 L
.25635 .57959 L
.25645 .58019 L
.25655 .58075 L
.25665 .58125 L
.25675 .5817 L
.25685 .58208 L
.25695 .58239 L
.25705 .58263 L
.25715 .58279 L
.25726 .58287 L
.25736 .58287 L
.25746 .58278 L
.25756 .58259 L
.25766 .58232 L
.25776 .58194 L
.25786 .58146 L
.25796 .58088 L
.25806 .5802 L
.25817 .5794 L
.25827 .5785 L
.25837 .5775 L
.25847 .57638 L
.25857 .57515 L
.25867 .57382 L
.25877 .57238 L
.25887 .57083 L
.25897 .56918 L
.25908 .56744 L
.25918 .56559 L
.25928 .56365 L
.25938 .56163 L
.25948 .55951 L
.25958 .55732 L
.25968 .55505 L
.25978 .55271 L
.25988 .5503 L
.25998 .54783 L
.26009 .54531 L
.26019 .54274 L
.26029 .54012 L
.26039 .53746 L
.26049 .53477 L
.26059 .53205 L
.26069 .5293 L
.26079 .52654 L
.26089 .52376 L
.261 .52096 L
.2611 .51816 L
.2612 .51535 L
Mistroke
.2613 .51254 L
.2614 .50973 L
.2615 .50692 L
.2616 .50411 L
.2617 .50131 L
.2618 .49851 L
.2619 .49572 L
.26201 .49293 L
.26211 .49015 L
.26221 .48736 L
.26231 .48458 L
.26241 .48179 L
.26251 .479 L
.26261 .47621 L
.26271 .4734 L
.26281 .47058 L
.26292 .46775 L
.26302 .46489 L
.26312 .46201 L
.26322 .45909 L
.26332 .45615 L
.26342 .45316 L
.26352 .45013 L
.26362 .44705 L
.26372 .44392 L
.26382 .44073 L
.26393 .43747 L
.26403 .43414 L
.26413 .43074 L
.26423 .42726 L
.26433 .4237 L
.26443 .42004 L
.26453 .41629 L
.26463 .41245 L
.26473 .4085 L
.26484 .40445 L
.26494 .40029 L
.26504 .39602 L
.26514 .39163 L
.26524 .38713 L
.26534 .38251 L
.26544 .37777 L
.26554 .37291 L
.26564 .36793 L
.26575 .36284 L
.26585 .35763 L
.26595 .3523 L
.26605 .34687 L
.26615 .34133 L
.26625 .33569 L
Mistroke
.26635 .32996 L
.26645 .32413 L
.26655 .31823 L
.26665 .31225 L
.26676 .30621 L
.26686 .30012 L
.26696 .29398 L
.26706 .28781 L
.26716 .28162 L
.26726 .27542 L
.26736 .26923 L
.26746 .26305 L
.26756 .25691 L
.26767 .25081 L
.26777 .24477 L
.26787 .23879 L
.26797 .2329 L
.26807 .22711 L
.26817 .22143 L
.26827 .21586 L
.26837 .21043 L
.26847 .20514 L
.26857 .20001 L
.26868 .19503 L
.26878 .19023 L
.26888 .18561 L
.26898 .18116 L
.26908 .17691 L
.26918 .17286 L
.26928 .16901 L
.26938 .16536 L
.26948 .16191 L
.26959 .15868 L
.26969 .15566 L
.26979 .15284 L
.26989 .15024 L
.26999 .14785 L
.27009 .14568 L
.27019 .14371 L
.27029 .14195 L
.27039 .1404 L
.27049 .13906 L
.2706 .13792 L
.2707 .13699 L
.2708 .13626 L
.2709 .13573 L
.271 .13541 L
.2711 .13528 L
.2712 .13535 L
.2713 .13563 L
Mistroke
.2714 .13611 L
.27151 .13679 L
.27161 .13767 L
.27171 .13877 L
.27181 .14007 L
.27191 .14159 L
.27201 .14332 L
.27211 .14528 L
.27221 .14747 L
.27231 .14989 L
.27241 .15255 L
.27252 .15545 L
.27262 .15862 L
.27272 .16204 L
.27282 .16574 L
.27292 .16972 L
.27302 .17399 L
.27312 .17855 L
.27322 .18342 L
.27332 .1886 L
.27343 .1941 L
.27353 .19992 L
.27363 .20607 L
.27373 .21255 L
.27383 .21936 L
.27393 .2265 L
.27403 .23395 L
.27413 .24172 L
.27423 .24979 L
.27434 .25813 L
.27444 .26673 L
.27454 .27555 L
.27464 .28455 L
.27474 .2937 L
.27484 .30295 L
.27494 .31224 L
.27504 .32152 L
.27514 .33071 L
.27524 .33975 L
.27535 .34858 L
.27545 .35711 L
.27555 .36528 L
.27565 .37301 L
.27575 .38025 L
.27585 .38693 L
.27595 .39299 L
.27605 .39838 L
.27615 .40306 L
.27626 .40698 L
.27636 .41013 L
Mistroke
.27646 .41246 L
.27656 .41397 L
.27666 .41462 L
.27676 .41442 L
.27686 .41335 L
.27696 .41142 L
.27706 .40862 L
.27716 .40496 L
.27727 .40045 L
.27737 .39513 L
.27747 .389 L
.27757 .38211 L
.27767 .3745 L
.27777 .36621 L
.27787 .35733 L
.27797 .34792 L
.27807 .33807 L
.27818 .32788 L
.27828 .31747 L
.27838 .30694 L
.27848 .29642 L
.27858 .28603 L
.27868 .27586 L
.27878 .26603 L
.27888 .25661 L
.27898 .24769 L
.27908 .23931 L
.27919 .23154 L
.27929 .2244 L
.27939 .21792 L
.27949 .21212 L
.27959 .20702 L
.27969 .20262 L
.27979 .19892 L
.27989 .19592 L
.27999 .19361 L
.2801 .192 L
.2802 .19105 L
.2803 .19077 L
.2804 .19113 L
.2805 .19211 L
.2806 .19369 L
.2807 .19585 L
.2808 .19855 L
.2809 .20177 L
.281 .20547 L
.28111 .20963 L
.28121 .21421 L
.28131 .21917 L
.28141 .22448 L
Mistroke
.28151 .2301 L
.28161 .236 L
.28171 .24213 L
.28181 .24847 L
.28191 .25498 L
.28202 .26163 L
.28212 .26838 L
.28222 .27522 L
.28232 .2821 L
.28242 .28902 L
.28252 .29595 L
.28262 .30287 L
.28272 .30976 L
.28282 .31661 L
.28293 .32341 L
.28303 .33014 L
.28313 .3368 L
.28323 .34338 L
.28333 .34986 L
.28343 .35626 L
.28353 .36256 L
.28363 .36876 L
.28373 .37487 L
.28383 .38086 L
.28394 .38676 L
.28404 .39255 L
.28414 .39824 L
.28424 .40382 L
.28434 .40929 L
.28444 .41466 L
.28454 .41992 L
.28464 .42507 L
.28474 .43011 L
.28485 .43504 L
.28495 .43986 L
.28505 .44456 L
.28515 .44914 L
.28525 .45361 L
.28535 .45795 L
.28545 .46216 L
.28555 .46624 L
.28565 .47019 L
.28575 .474 L
.28586 .47767 L
.28596 .48119 L
.28606 .48455 L
.28616 .48776 L
.28626 .49081 L
.28636 .49369 L
.28646 .4964 L
Mistroke
.28656 .49894 L
.28666 .5013 L
.28677 .50349 L
.28687 .50548 L
.28697 .50729 L
.28707 .50891 L
.28717 .51034 L
.28727 .51159 L
.28737 .51263 L
.28747 .51349 L
.28757 .51416 L
.28767 .51464 L
.28778 .51493 L
.28788 .51503 L
.28798 .51496 L
.28808 .51471 L
.28818 .51429 L
.28828 .5137 L
.28838 .51295 L
.28848 .51204 L
.28858 .51099 L
.28869 .5098 L
.28879 .50847 L
.28889 .50703 L
.28899 .50546 L
.28909 .50379 L
.28919 .50201 L
.28929 .50015 L
.28939 .49821 L
.28949 .49619 L
.28959 .49411 L
.2897 .49197 L
.2898 .48978 L
.2899 .48756 L
.29 .4853 L
.2901 .48302 L
.2902 .48072 L
.2903 .4784 L
.2904 .47608 L
.2905 .47376 L
.29061 .47144 L
.29071 .46912 L
.29081 .46682 L
.29091 .46453 L
.29101 .46225 L
.29111 .45999 L
.29121 .45775 L
.29131 .45552 L
.29141 .45331 L
.29152 .45111 L
Mistroke
.29162 .44893 L
.29172 .44677 L
.29182 .44461 L
.29192 .44246 L
.29202 .44031 L
.29212 .43816 L
.29222 .43601 L
.29232 .43385 L
.29242 .43167 L
.29253 .42948 L
.29263 .42726 L
.29273 .42501 L
.29283 .42272 L
.29293 .4204 L
.29303 .41802 L
.29313 .4156 L
.29323 .41312 L
.29333 .41057 L
.29344 .40795 L
.29354 .40526 L
.29364 .40249 L
.29374 .39964 L
.29384 .39669 L
.29394 .39365 L
.29404 .39051 L
.29414 .38727 L
.29424 .38393 L
.29434 .38048 L
.29445 .37691 L
.29455 .37324 L
.29465 .36945 L
.29475 .36555 L
.29485 .36153 L
.29495 .3574 L
.29505 .35316 L
.29515 .34881 L
.29525 .34435 L
.29536 .33978 L
.29546 .33511 L
.29556 .33034 L
.29566 .32548 L
.29576 .32053 L
.29586 .31549 L
.29596 .31039 L
.29606 .30521 L
.29616 .29997 L
.29626 .29467 L
.29637 .28933 L
.29647 .28395 L
.29657 .27853 L
Mistroke
.29667 .2731 L
.29677 .26765 L
.29687 .2622 L
.29697 .25675 L
.29707 .25132 L
.29717 .2459 L
.29728 .24052 L
.29738 .23517 L
.29748 .22986 L
.29758 .22461 L
.29768 .21942 L
.29778 .21429 L
.29788 .20924 L
.29798 .20426 L
.29808 .19936 L
.29818 .19455 L
.29829 .18983 L
.29839 .18521 L
.29849 .18068 L
.29859 .17625 L
.29869 .17192 L
.29879 .1677 L
.29889 .16357 L
.29899 .15956 L
.29909 .15564 L
.2992 .15183 L
.2993 .14812 L
.2994 .14451 L
.2995 .141 L
.2996 .13759 L
.2997 .13427 L
.2998 .13105 L
.2999 .12791 L
.3 .12486 L
.30011 .12189 L
.30021 .11901 L
.30031 .1162 L
.30041 .11346 L
.30051 .1108 L
.30061 .1082 L
.30071 .10566 L
.30081 .10319 L
.30091 .10077 L
.30101 .0984 L
.30112 .09608 L
.30122 .0938 L
.30132 .09157 L
.30142 .08938 L
.30152 .08722 L
.30162 .0851 L
Mistroke
.30172 .08301 L
.30182 .08095 L
.30192 .07891 L
.30203 .0769 L
.30213 .07492 L
.30223 .07295 L
.30233 .07101 L
.30243 .06908 L
.30253 .06717 L
.30263 .06528 L
.30273 .06341 L
.30283 .06155 L
.30293 .05971 L
.30304 .05789 L
.30314 .05608 L
.30324 .0543 L
.30334 .05253 L
.30344 .05078 L
.30354 .04906 L
.30364 .04735 L
.30374 .04567 L
.30384 .04402 L
.30395 .0424 L
.30405 .0408 L
.30415 .03924 L
.30425 .03771 L
.30435 .03622 L
.30445 .03477 L
.30455 .03335 L
.30465 .03198 L
.30475 .03066 L
.30485 .02938 L
.30496 .02815 L
.30506 .02697 L
.30516 .02584 L
.30526 .02477 L
.30536 .02375 L
.30546 .02279 L
.30556 .02188 L
.30566 .02104 L
.30576 .02025 L
.30587 .01953 L
.30597 .01887 L
.30607 .01826 L
.30617 .01772 L
.30627 .01725 L
.30637 .01683 L
.30647 .01647 L
.30657 .01618 L
.30667 .01594 L
Mistroke
.30678 .01576 L
.30688 .01564 L
.30698 .01558 L
.30708 .01558 L
.30718 .01563 L
.30728 .01573 L
.30738 .01588 L
.30748 .01609 L
.30758 .01635 L
.30768 .01665 L
.30779 .017 L
.30789 .0174 L
.30799 .01784 L
.30809 .01832 L
.30819 .01885 L
.30829 .01942 L
.30839 .02002 L
.30849 .02067 L
.30859 .02136 L
.3087 .02208 L
.3088 .02284 L
.3089 .02364 L
.309 .02447 L
.3091 .02534 L
.3092 .02625 L
.3093 .02719 L
.3094 .02817 L
.3095 .02919 L
.3096 .03025 L
.30971 .03134 L
.30981 .03248 L
.30991 .03365 L
.31001 .03487 L
.31011 .03612 L
.31021 .03742 L
.31031 .03877 L
.31041 .04016 L
.31051 .0416 L
.31062 .04308 L
.31072 .04462 L
.31082 .0462 L
.31092 .04784 L
.31102 .04953 L
.31112 .05128 L
.31122 .05308 L
.31132 .05494 L
.31142 .05686 L
.31152 .05884 L
.31163 .06087 L
.31173 .06297 L
Mistroke
.31183 .06513 L
.31193 .06734 L
.31203 .06962 L
.31213 .07197 L
.31223 .07437 L
.31233 .07683 L
.31243 .07936 L
.31254 .08194 L
.31264 .08458 L
.31274 .08728 L
.31284 .09004 L
.31294 .09285 L
.31304 .09571 L
.31314 .09862 L
.31324 .10158 L
.31334 .10459 L
.31344 .10763 L
.31355 .11072 L
.31365 .11385 L
.31375 .117 L
.31385 .12019 L
.31395 .12341 L
.31405 .12665 L
.31415 .12991 L
.31425 .13319 L
.31435 .13648 L
.31446 .13979 L
.31456 .1431 L
.31466 .14642 L
.31476 .14974 L
.31486 .15306 L
.31496 .15637 L
.31506 .15968 L
.31516 .16298 L
.31526 .16627 L
.31537 .16954 L
.31547 .17281 L
.31557 .17605 L
.31567 .17929 L
.31577 .1825 L
.31587 .1857 L
.31597 .18888 L
.31607 .19205 L
.31617 .19519 L
.31627 .19833 L
.31638 .20144 L
.31648 .20455 L
.31658 .20764 L
.31668 .21073 L
.31678 .21381 L
Mistroke
.31688 .21688 L
.31698 .21995 L
.31708 .22303 L
.31718 .2261 L
.31729 .22919 L
.31739 .23229 L
.31749 .2354 L
.31759 .23854 L
.31769 .24169 L
.31779 .24487 L
.31789 .24809 L
.31799 .25134 L
.31809 .25462 L
.31819 .25795 L
.3183 .26133 L
.3184 .26475 L
.3185 .26823 L
.3186 .27176 L
.3187 .27536 L
.3188 .27902 L
.3189 .28274 L
.319 .28653 L
.3191 .29039 L
.31921 .29433 L
.31931 .29833 L
.31941 .30241 L
.31951 .30657 L
.31961 .3108 L
.31971 .3151 L
.31981 .31947 L
.31991 .32392 L
.32001 .32844 L
.32011 .33302 L
.32022 .33767 L
.32032 .34238 L
.32042 .34715 L
.32052 .35196 L
.32062 .35683 L
.32072 .36174 L
.32082 .36669 L
.32092 .37166 L
.32102 .37666 L
.32113 .38168 L
.32123 .3867 L
.32133 .39173 L
.32143 .39675 L
.32153 .40176 L
.32163 .40675 L
.32173 .4117 L
.32183 .41662 L
Mistroke
.32193 .42149 L
.32203 .42631 L
.32214 .43107 L
.32224 .43575 L
.32234 .44036 L
.32244 .44489 L
.32254 .44932 L
.32264 .45366 L
.32274 .45789 L
.32284 .46202 L
.32294 .46603 L
.32305 .46993 L
.32315 .4737 L
.32325 .47735 L
.32335 .48088 L
.32345 .48427 L
.32355 .48753 L
.32365 .49066 L
.32375 .49366 L
.32385 .49652 L
.32396 .49925 L
.32406 .50185 L
.32416 .50432 L
.32426 .50666 L
.32436 .50888 L
.32446 .51097 L
.32456 .51294 L
.32466 .51479 L
.32476 .51652 L
.32486 .51815 L
.32497 .51967 L
.32507 .52108 L
.32517 .5224 L
.32527 .52362 L
.32537 .52475 L
.32547 .5258 L
.32557 .52676 L
.32567 .52765 L
.32577 .52847 L
.32588 .52921 L
.32598 .5299 L
.32608 .53052 L
.32618 .53108 L
.32628 .5316 L
.32638 .53206 L
.32648 .53249 L
.32658 .53286 L
.32668 .5332 L
.32678 .5335 L
.32689 .53377 L
Mistroke
.32699 .53401 L
.32709 .53421 L
.32719 .53439 L
.32729 .53454 L
.32739 .53465 L
.32749 .53474 L
.32759 .53481 L
.32769 .53484 L
.3278 .53484 L
.3279 .53482 L
.328 .53475 L
.3281 .53465 L
.3282 .53452 L
.3283 .53433 L
.3284 .53411 L
.3285 .53383 L
.3286 .53349 L
.3287 .5331 L
.32881 .53263 L
.32891 .5321 L
.32901 .53149 L
.32911 .5308 L
.32921 .53001 L
.32931 .52913 L
.32941 .52814 L
.32951 .52705 L
.32961 .52584 L
.32972 .5245 L
.32982 .52304 L
.32992 .52144 L
.33002 .5197 L
.33012 .51781 L
.33022 .51577 L
.33032 .51357 L
.33042 .5112 L
.33052 .50868 L
.33062 .50598 L
.33073 .50311 L
.33083 .50007 L
.33093 .49685 L
.33103 .49346 L
.33113 .48989 L
.33123 .48615 L
.33133 .48223 L
.33143 .47815 L
.33153 .4739 L
.33164 .46949 L
.33174 .46491 L
.33184 .46019 L
.33194 .45532 L
Mistroke
.33204 .45032 L
.33214 .44518 L
.33224 .43991 L
.33234 .43454 L
.33244 .42905 L
.33255 .42347 L
.33265 .41779 L
.33275 .41204 L
.33285 .40622 L
.33295 .40033 L
.33305 .3944 L
.33315 .38842 L
.33325 .3824 L
.33335 .37636 L
.33345 .37029 L
.33356 .36422 L
.33366 .35814 L
.33376 .35206 L
.33386 .346 L
.33396 .33994 L
.33406 .33391 L
.33416 .3279 L
.33426 .32191 L
.33436 .31596 L
.33447 .31005 L
.33457 .30418 L
.33467 .29834 L
.33477 .29256 L
.33487 .28683 L
.33497 .28115 L
.33507 .27552 L
.33517 .26996 L
.33527 .26446 L
.33537 .25903 L
.33548 .25368 L
.33558 .24841 L
.33568 .24322 L
.33578 .23814 L
.33588 .23315 L
.33598 .22829 L
.33608 .22354 L
.33618 .21894 L
.33628 .21448 L
.33639 .21019 L
.33649 .20608 L
.33659 .20216 L
.33669 .19846 L
.33679 .195 L
.33689 .19179 L
.33699 .18885 L
Mistroke
.33709 .18621 L
.33719 .18388 L
.33729 .1819 L
.3374 .18027 L
.3375 .17904 L
.3376 .17821 L
.3377 .1778 L
.3378 .17786 L
.3379 .17838 L
.338 .1794 L
.3381 .18093 L
.3382 .183 L
.33831 .18561 L
.33841 .1888 L
.33851 .19256 L
.33861 .19692 L
.33871 .20188 L
.33881 .20744 L
.33891 .21361 L
.33901 .22037 L
.33911 .22772 L
.33921 .23563 L
.33932 .24408 L
.33942 .25302 L
.33952 .2624 L
.33962 .27216 L
.33972 .28223 L
.33982 .29252 L
.33992 .30295 L
.34002 .31341 L
.34012 .3238 L
.34023 .334 L
.34033 .34391 L
.34043 .35342 L
.34053 .36244 L
.34063 .37089 L
.34073 .37868 L
.34083 .38575 L
.34093 .39206 L
.34103 .39755 L
.34114 .40221 L
.34124 .406 L
.34134 .40892 L
.34144 .41096 L
.34154 .41211 L
.34164 .41238 L
.34174 .41176 L
.34184 .41028 L
.34194 .40793 L
.34204 .40474 L
Mistroke
.34215 .40071 L
.34225 .39589 L
.34235 .39029 L
.34245 .38395 L
.34255 .37692 L
.34265 .36926 L
.34275 .36101 L
.34285 .35226 L
.34295 .34308 L
.34306 .33357 L
.34316 .3238 L
.34326 .31388 L
.34336 .3039 L
.34346 .29393 L
.34356 .28406 L
.34366 .27437 L
.34376 .26492 L
.34386 .25576 L
.34396 .24695 L
.34407 .23851 L
.34417 .23047 L
.34427 .22287 L
.34437 .21571 L
.34447 .209 L
.34457 .20276 L
.34467 .19698 L
.34477 .19165 L
.34487 .18678 L
.34498 .18236 L
.34508 .17837 L
.34518 .17481 L
.34528 .17165 L
.34538 .1689 L
.34548 .16653 L
.34558 .16453 L
.34568 .16288 L
.34578 .16157 L
.34588 .16059 L
.34599 .15991 L
.34609 .15953 L
.34619 .15944 L
.34629 .15961 L
.34639 .16005 L
.34649 .16073 L
.34659 .16164 L
.34669 .16279 L
.34679 .16415 L
.3469 .16572 L
.347 .16749 L
.3471 .16946 L
Mistroke
.3472 .17162 L
.3473 .17397 L
.3474 .17649 L
.3475 .1792 L
.3476 .18208 L
.3477 .18514 L
.3478 .18836 L
.34791 .19176 L
.34801 .19532 L
.34811 .19905 L
.34821 .20294 L
.34831 .207 L
.34841 .21122 L
.34851 .2156 L
.34861 .22015 L
.34871 .22485 L
.34882 .22971 L
.34892 .23472 L
.34902 .23988 L
.34912 .24519 L
.34922 .25065 L
.34932 .25624 L
.34942 .26196 L
.34952 .26781 L
.34962 .27378 L
.34973 .27986 L
.34983 .28604 L
.34993 .29231 L
.35003 .29867 L
.35013 .3051 L
.35023 .31158 L
.35033 .31812 L
.35043 .3247 L
.35053 .3313 L
.35063 .33791 L
.35074 .34453 L
.35084 .35113 L
.35094 .3577 L
.35104 .36424 L
.35114 .37073 L
.35124 .37716 L
.35134 .38351 L
.35144 .38978 L
.35154 .39596 L
.35165 .40204 L
.35175 .40801 L
.35185 .41386 L
.35195 .41958 L
.35205 .42517 L
.35215 .43063 L
Mistroke
.35225 .43595 L
.35235 .44112 L
.35245 .44615 L
.35255 .45103 L
.35266 .45576 L
.35276 .46035 L
.35286 .46478 L
.35296 .46907 L
.35306 .47321 L
.35316 .47721 L
.35326 .48106 L
.35336 .48478 L
.35346 .48837 L
.35357 .49183 L
.35367 .49516 L
.35377 .49837 L
.35387 .50146 L
.35397 .50444 L
.35407 .50731 L
.35417 .51008 L
.35427 .51275 L
.35437 .51533 L
.35447 .51781 L
.35458 .52022 L
.35468 .52254 L
.35478 .52479 L
.35488 .52697 L
.35498 .52908 L
.35508 .53112 L
.35518 .53311 L
.35528 .53503 L
.35538 .53691 L
.35549 .53873 L
.35559 .5405 L
.35569 .54223 L
.35579 .54391 L
.35589 .54555 L
.35599 .54715 L
.35609 .5487 L
.35619 .55022 L
.35629 .5517 L
.3564 .55314 L
.3565 .55454 L
.3566 .55591 L
.3567 .55723 L
.3568 .55852 L
.3569 .55976 L
.357 .56097 L
.3571 .56213 L
.3572 .56324 L
Mistroke
.3573 .5643 L
.35741 .56532 L
.35751 .56628 L
.35761 .56719 L
.35771 .56804 L
.35781 .56882 L
.35791 .56954 L
.35801 .5702 L
.35811 .57077 L
.35821 .57128 L
.35832 .5717 L
.35842 .57204 L
.35852 .57229 L
.35862 .57245 L
.35872 .57251 L
.35882 .57248 L
.35892 .57234 L
.35902 .5721 L
.35912 .57175 L
.35922 .57129 L
.35933 .57072 L
.35943 .57003 L
.35953 .56922 L
.35963 .56829 L
.35973 .56725 L
.35983 .56609 L
.35993 .5648 L
.36003 .5634 L
.36013 .56188 L
.36024 .56025 L
.36034 .5585 L
.36044 .55664 L
.36054 .55467 L
.36064 .55259 L
.36074 .55041 L
.36084 .54814 L
.36094 .54577 L
.36104 .54331 L
.36114 .54078 L
.36125 .53816 L
.36135 .53547 L
.36145 .53272 L
.36155 .5299 L
.36165 .52703 L
.36175 .52411 L
.36185 .52116 L
.36195 .51816 L
.36205 .51513 L
.36216 .51208 L
.36226 .50902 L
Mistroke
.36236 .50593 L
.36246 .50284 L
.36256 .49975 L
.36266 .49665 L
.36276 .49357 L
.36286 .49048 L
.36296 .48742 L
.36306 .48436 L
.36317 .48133 L
.36327 .47831 L
.36337 .47532 L
.36347 .47235 L
.36357 .4694 L
.36367 .46648 L
.36377 .46359 L
.36387 .46071 L
.36397 .45787 L
.36408 .45504 L
.36418 .45224 L
.36428 .44945 L
.36438 .44669 L
.36448 .44394 L
.36458 .4412 L
.36468 .43848 L
.36478 .43576 L
.36488 .43305 L
.36499 .43034 L
.36509 .42763 L
.36519 .42491 L
.36529 .42218 L
.36539 .41944 L
.36549 .41669 L
.36559 .41391 L
.36569 .41112 L
.36579 .40829 L
.36589 .40544 L
.366 .40255 L
.3661 .39963 L
.3662 .39667 L
.3663 .39367 L
.3664 .39062 L
.3665 .38753 L
.3666 .38439 L
.3667 .38119 L
.3668 .37795 L
.36691 .37465 L
.36701 .3713 L
.36711 .36789 L
.36721 .36443 L
.36731 .36091 L
Mistroke
.36741 .35733 L
.36751 .35371 L
.36761 .35003 L
.36771 .34629 L
.36781 .34251 L
.36792 .33867 L
.36802 .33479 L
.36812 .33087 L
.36822 .3269 L
.36832 .32289 L
.36842 .31885 L
.36852 .31478 L
.36862 .31068 L
.36872 .30655 L
.36883 .3024 L
.36893 .29823 L
.36903 .29405 L
.36913 .28986 L
.36923 .28567 L
.36933 .28147 L
.36943 .27727 L
.36953 .27309 L
.36963 .26891 L
.36973 .26475 L
.36984 .2606 L
.36994 .25648 L
.37004 .25238 L
.37014 .2483 L
.37024 .24426 L
.37034 .24025 L
.37044 .23628 L
.37054 .23235 L
.37064 .22845 L
.37075 .2246 L
.37085 .22079 L
.37095 .21702 L
.37105 .2133 L
.37115 .20963 L
.37125 .206 L
.37135 .20242 L
.37145 .19888 L
.37155 .19539 L
.37165 .19195 L
.37176 .18855 L
.37186 .18519 L
.37196 .18188 L
.37206 .17861 L
.37216 .17538 L
.37226 .17218 L
.37236 .16903 L
Mistroke
.37246 .16591 L
.37256 .16282 L
.37267 .15977 L
.37277 .15675 L
.37287 .15376 L
.37297 .15079 L
.37307 .14785 L
.37317 .14493 L
.37327 .14204 L
.37337 .13917 L
.37347 .13631 L
.37358 .13348 L
.37368 .13066 L
.37378 .12786 L
.37388 .12508 L
.37398 .12231 L
.37408 .11955 L
.37418 .11681 L
.37428 .11408 L
.37438 .11137 L
.37448 .10868 L
.37459 .10599 L
.37469 .10333 L
.37479 .10068 L
.37489 .09805 L
.37499 .09545 L
.37509 .09286 L
.37519 .09029 L
.37529 .08775 L
.37539 .08524 L
.3755 .08276 L
.3756 .0803 L
.3757 .07788 L
.3758 .0755 L
.3759 .07315 L
.376 .07084 L
.3761 .06858 L
.3762 .06636 L
.3763 .06419 L
.3764 .06206 L
.37651 .05999 L
.37661 .05797 L
.37671 .05601 L
.37681 .05411 L
.37691 .05227 L
.37701 .05048 L
.37711 .04876 L
.37721 .04711 L
.37731 .04552 L
.37742 .04399 L
Mistroke
.37752 .04254 L
.37762 .04114 L
.37772 .03982 L
.37782 .03856 L
.37792 .03738 L
.37802 .03625 L
.37812 .0352 L
.37822 .03421 L
.37832 .03329 L
.37843 .03243 L
.37853 .03163 L
.37863 .03089 L
.37873 .03022 L
.37883 .0296 L
.37893 .02904 L
.37903 .02854 L
.37913 .02809 L
.37923 .02769 L
.37934 .02734 L
.37944 .02704 L
.37954 .02679 L
.37964 .02658 L
.37974 .02642 L
.37984 .02629 L
.37994 .02621 L
.38004 .02616 L
.38014 .02615 L
.38024 .02618 L
.38035 .02624 L
.38045 .02633 L
.38055 .02646 L
.38065 .02661 L
.38075 .0268 L
.38085 .02702 L
.38095 .02726 L
.38105 .02754 L
.38115 .02784 L
.38126 .02818 L
.38136 .02855 L
.38146 .02894 L
.38156 .02937 L
.38166 .02984 L
.38176 .03034 L
.38186 .03087 L
.38196 .03144 L
.38206 .03205 L
.38217 .0327 L
.38227 .0334 L
.38237 .03414 L
.38247 .03494 L
Mistroke
.38257 .03578 L
.38267 .03668 L
.38277 .03764 L
.38287 .03866 L
.38297 .03974 L
.38307 .0409 L
.38318 .04212 L
.38328 .04342 L
.38338 .0448 L
.38348 .04626 L
.38358 .0478 L
.38368 .04944 L
.38378 .05116 L
.38388 .05298 L
.38398 .0549 L
.38409 .05692 L
.38419 .05904 L
.38429 .06126 L
.38439 .06359 L
.38449 .06602 L
.38459 .06857 L
.38469 .07122 L
.38479 .07398 L
.38489 .07684 L
.38499 .07981 L
.3851 .08289 L
.3852 .08607 L
.3853 .08934 L
.3854 .09272 L
.3855 .09618 L
.3856 .09974 L
.3857 .10338 L
.3858 .1071 L
.3859 .11089 L
.38601 .11475 L
.38611 .11868 L
.38621 .12265 L
.38631 .12668 L
.38641 .13075 L
.38651 .13486 L
.38661 .13899 L
.38671 .14315 L
.38681 .14732 L
.38691 .1515 L
.38702 .15567 L
.38712 .15985 L
.38722 .16401 L
.38732 .16815 L
.38742 .17227 L
.38752 .17635 L
Mistroke
.38762 .18041 L
.38772 .18443 L
.38782 .1884 L
.38793 .19233 L
.38803 .19621 L
.38813 .20004 L
.38823 .20382 L
.38833 .20755 L
.38843 .21122 L
.38853 .21483 L
.38863 .2184 L
.38873 .22191 L
.38883 .22537 L
.38894 .22879 L
.38904 .23215 L
.38914 .23548 L
.38924 .23876 L
.38934 .24202 L
.38944 .24524 L
.38954 .24843 L
.38964 .25161 L
.38974 .25476 L
.38985 .25791 L
.38995 .26105 L
.39005 .2642 L
.39015 .26735 L
.39025 .27051 L
.39035 .27369 L
.39045 .2769 L
.39055 .28014 L
.39065 .28341 L
.39076 .28673 L
.39086 .29009 L
.39096 .2935 L
.39106 .29697 L
.39116 .3005 L
.39126 .3041 L
.39136 .30777 L
.39146 .31151 L
.39156 .31532 L
.39166 .31921 L
.39177 .32318 L
.39187 .32723 L
.39197 .33137 L
.39207 .33558 L
.39217 .33987 L
.39227 .34424 L
.39237 .34869 L
.39247 .35321 L
.39257 .3578 L
Mistroke
.39268 .36245 L
.39278 .36716 L
.39288 .37193 L
.39298 .37674 L
.39308 .38159 L
.39318 .38647 L
.39328 .39137 L
.39338 .39628 L
.39348 .4012 L
.39358 .40611 L
.39369 .41099 L
.39379 .41585 L
.39389 .42066 L
.39399 .42542 L
.39409 .43011 L
.39419 .43473 L
.39429 .43925 L
.39439 .44368 L
.39449 .44798 L
.3946 .45217 L
.3947 .45622 L
.3948 .46013 L
.3949 .46388 L
.395 .46746 L
.3951 .47088 L
.3952 .47412 L
.3953 .47716 L
.3954 .48002 L
.3955 .48268 L
.39561 .48513 L
.39571 .48738 L
.39581 .48942 L
.39591 .49125 L
.39601 .49286 L
.39611 .49426 L
.39621 .49544 L
.39631 .49641 L
.39641 .49716 L
.39652 .4977 L
.39662 .49803 L
.39672 .49815 L
.39682 .49807 L
.39692 .49777 L
.39702 .49728 L
.39712 .49658 L
.39722 .49569 L
.39732 .4946 L
.39743 .49331 L
.39753 .49184 L
.39763 .49018 L
Mistroke
.39773 .48833 L
.39783 .48629 L
.39793 .48407 L
.39803 .48167 L
.39813 .47908 L
.39823 .47631 L
.39833 .47335 L
.39844 .4702 L
.39854 .46686 L
.39864 .46334 L
.39874 .45962 L
.39884 .45571 L
.39894 .45159 L
.39904 .44727 L
.39914 .44275 L
.39924 .43802 L
.39935 .43307 L
.39945 .4279 L
.39955 .42251 L
.39965 .41689 L
.39975 .41105 L
.39985 .40497 L
.39995 .39867 L
.40005 .39213 L
.40015 .38537 L
.40025 .37838 L
.40036 .37117 L
.40046 .36374 L
.40056 .35612 L
.40066 .34831 L
.40076 .34034 L
.40086 .33221 L
.40096 .32396 L
.40106 .31562 L
.40116 .30723 L
.40127 .29881 L
.40137 .29041 L
.40147 .28208 L
.40157 .27386 L
.40167 .26581 L
.40177 .25798 L
.40187 .25044 L
.40197 .24322 L
.40207 .23639 L
.40217 .23001 L
.40228 .22412 L
.40238 .21877 L
.40248 .21402 L
.40258 .20989 L
.40268 .20643 L
Mistroke
.40278 .20367 L
.40288 .20164 L
.40298 .20036 L
.40308 .19987 L
.40319 .20016 L
.40329 .20127 L
.40339 .20319 L
.40349 .20594 L
.40359 .20951 L
.40369 .21391 L
.40379 .21912 L
.40389 .22512 L
.40399 .23188 L
.40409 .23937 L
.4042 .24755 L
.4043 .25634 L
.4044 .26569 L
.4045 .27551 L
.4046 .2857 L
.4047 .29615 L
.4048 .30676 L
.4049 .3174 L
.405 .32795 L
.40511 .33829 L
.40521 .34831 L
.40531 .35791 L
.40541 .36701 L
.40551 .37552 L
.40561 .38339 L
.40571 .39058 L
.40581 .39704 L
.40591 .40277 L
.40602 .40774 L
.40612 .41194 L
.40622 .41537 L
.40632 .41803 L
.40642 .41992 L
.40652 .42106 L
.40662 .42144 L
.40672 .42109 L
.40682 .42002 L
.40692 .41824 L
.40703 .41578 L
.40713 .41267 L
.40723 .40892 L
.40733 .40457 L
.40743 .39966 L
.40753 .39422 L
.40763 .3883 L
.40773 .38194 L
Mistroke
.40783 .3752 L
.40794 .36811 L
.40804 .36073 L
.40814 .35311 L
.40824 .3453 L
.40834 .33735 L
.40844 .3293 L
.40854 .3212 L
.40864 .31309 L
.40874 .305 L
.40884 .29696 L
.40895 .28901 L
.40905 .28117 L
.40915 .27346 L
.40925 .2659 L
.40935 .25851 L
.40945 .25129 L
.40955 .24425 L
.40965 .23741 L
.40975 .23076 L
.40986 .22431 L
.40996 .21807 L
.41006 .21202 L
.41016 .20618 L
.41026 .20053 L
.41036 .19509 L
.41046 .18984 L
.41056 .18477 L
.41066 .1799 L
.41076 .17522 L
.41087 .17071 L
.41097 .16639 L
.41107 .16224 L
.41117 .15827 L
.41127 .15447 L
.41137 .15085 L
.41147 .14739 L
.41157 .14411 L
.41167 .14099 L
.41178 .13804 L
.41188 .13527 L
.41198 .13266 L
.41208 .13022 L
.41218 .12796 L
.41228 .12588 L
.41238 .12397 L
.41248 .12224 L
.41258 .12069 L
.41268 .11933 L
.41279 .11816 L
Mistroke
.41289 .11717 L
.41299 .11638 L
.41309 .11578 L
.41319 .11539 L
.41329 .11519 L
.41339 .11519 L
.41349 .1154 L
.41359 .11581 L
.4137 .11643 L
.4138 .11726 L
.4139 .11829 L
.414 .11952 L
.4141 .12096 L
.4142 .12259 L
.4143 .12443 L
.4144 .12646 L
.4145 .12868 L
.41461 .13109 L
.41471 .13367 L
.41481 .13643 L
.41491 .13935 L
.41501 .14243 L
.41511 .14566 L
.41521 .14904 L
.41531 .15254 L
.41541 .15616 L
.41551 .1599 L
.41562 .16374 L
.41572 .16767 L
.41582 .17167 L
.41592 .17575 L
.41602 .17988 L
.41612 .18406 L
.41622 .18828 L
.41632 .19252 L
.41642 .19678 L
.41653 .20105 L
.41663 .20531 L
.41673 .20956 L
.41683 .21379 L
.41693 .218 L
.41703 .22217 L
.41713 .2263 L
.41723 .23038 L
.41733 .23442 L
.41743 .2384 L
.41754 .24232 L
.41764 .24619 L
.41774 .24999 L
.41784 .25373 L
Mistroke
.41794 .25741 L
.41804 .26103 L
.41814 .26458 L
.41824 .26808 L
.41834 .27151 L
.41845 .27489 L
.41855 .27822 L
.41865 .28149 L
.41875 .28473 L
.41885 .28792 L
.41895 .29108 L
.41905 .2942 L
.41915 .2973 L
.41925 .30038 L
.41935 .30345 L
.41946 .30651 L
.41956 .30956 L
.41966 .31262 L
.41976 .31569 L
.41986 .31877 L
.41996 .32188 L
.42006 .32501 L
.42016 .32818 L
.42026 .33138 L
.42037 .33463 L
.42047 .33792 L
.42057 .34127 L
.42067 .34467 L
.42077 .34813 L
.42087 .35166 L
.42097 .35525 L
.42107 .35891 L
.42117 .36264 L
.42127 .36644 L
.42138 .37032 L
.42148 .37426 L
.42158 .37828 L
.42168 .38237 L
.42178 .38652 L
.42188 .39075 L
.42198 .39503 L
.42208 .39938 L
.42218 .40378 L
.42229 .40823 L
.42239 .41273 L
.42249 .41727 L
.42259 .42184 L
.42269 .42644 L
.42279 .43106 L
.42289 .4357 L
Mistroke
.42299 .44035 L
.42309 .44499 L
.4232 .44963 L
.4233 .45425 L
.4234 .45885 L
.4235 .46342 L
.4236 .46795 L
.4237 .47244 L
.4238 .47687 L
.4239 .48125 L
.424 .48556 L
.4241 .4898 L
.42421 .49396 L
.42431 .49804 L
.42441 .50203 L
.42451 .50593 L
.42461 .50974 L
.42471 .51344 L
.42481 .51705 L
.42491 .52055 L
.42501 .52395 L
.42512 .52724 L
.42522 .53042 L
.42532 .5335 L
.42542 .53646 L
.42552 .53932 L
.42562 .54207 L
.42572 .54472 L
.42582 .54727 L
.42592 .54971 L
.42602 .55206 L
.42613 .5543 L
.42623 .55646 L
.42633 .55852 L
.42643 .5605 L
.42653 .56239 L
.42663 .56421 L
.42673 .56594 L
.42683 .5676 L
.42693 .56919 L
.42704 .57071 L
.42714 .57217 L
.42724 .57356 L
.42734 .5749 L
.42744 .57619 L
.42754 .57742 L
.42764 .5786 L
.42774 .57973 L
.42784 .58082 L
.42794 .58187 L
Mistroke
.42805 .58288 L
.42815 .58385 L
.42825 .58479 L
.42835 .58569 L
.42845 .58655 L
.42855 .58738 L
.42865 .58819 L
.42875 .58896 L
.42885 .5897 L
.42896 .59041 L
.42906 .59109 L
.42916 .59175 L
.42926 .59237 L
.42936 .59296 L
.42946 .59352 L
.42956 .59405 L
.42966 .59455 L
.42976 .59502 L
.42986 .59545 L
.42997 .59585 L
.43007 .5962 L
.43017 .59652 L
.43027 .5968 L
.43037 .59704 L
.43047 .59724 L
.43057 .59739 L
.43067 .59749 L
.43077 .59755 L
.43088 .59756 L
.43098 .59751 L
.43108 .59741 L
.43118 .59726 L
.43128 .59705 L
.43138 .59678 L
.43148 .59645 L
.43158 .59607 L
.43168 .59562 L
.43179 .59511 L
.43189 .59453 L
.43199 .59389 L
.43209 .59319 L
.43219 .59243 L
.43229 .59159 L
.43239 .5907 L
.43249 .58974 L
.43259 .58872 L
.43269 .58763 L
.4328 .58648 L
.4329 .58527 L
.433 .584 L
Mistroke
.4331 .58267 L
.4332 .58129 L
.4333 .57985 L
.4334 .57835 L
.4335 .5768 L
.4336 .57521 L
.43371 .57356 L
.43381 .57187 L
.43391 .57013 L
.43401 .56835 L
.43411 .56653 L
.43421 .56467 L
.43431 .56278 L
.43441 .56085 L
.43451 .55889 L
.43461 .55689 L
.43472 .55487 L
.43482 .55282 L
.43492 .55074 L
.43502 .54863 L
.43512 .5465 L
.43522 .54435 L
.43532 .54217 L
.43542 .53997 L
.43552 .53774 L
.43563 .53549 L
.43573 .53322 L
.43583 .53093 L
.43593 .52861 L
.43603 .52627 L
.43613 .52391 L
.43623 .52152 L
.43633 .5191 L
.43643 .51665 L
.43653 .51418 L
.43664 .51167 L
.43674 .50914 L
.43684 .50657 L
.43694 .50396 L
.43704 .50132 L
.43714 .49865 L
.43724 .49593 L
.43734 .49317 L
.43744 .49036 L
.43755 .48752 L
.43765 .48462 L
.43775 .48168 L
.43785 .47869 L
.43795 .47566 L
.43805 .47257 L
Mistroke
.43815 .46942 L
.43825 .46623 L
.43835 .46298 L
.43846 .45968 L
.43856 .45633 L
.43866 .45292 L
.43876 .44946 L
.43886 .44594 L
.43896 .44238 L
.43906 .43876 L
.43916 .4351 L
.43926 .43138 L
.43936 .42762 L
.43947 .42382 L
.43957 .41997 L
.43967 .41609 L
.43977 .41217 L
.43987 .40821 L
.43997 .40423 L
.44007 .40021 L
.44017 .39618 L
.44027 .39212 L
.44038 .38805 L
.44048 .38397 L
.44058 .37988 L
.44068 .37578 L
.44078 .37168 L
.44088 .36759 L
.44098 .36351 L
.44108 .35943 L
.44118 .35538 L
.44128 .35134 L
.44139 .34732 L
.44149 .34333 L
.44159 .33937 L
.44169 .33544 L
.44179 .33155 L
.44189 .32769 L
.44199 .32388 L
.44209 .3201 L
.44219 .31637 L
.4423 .31268 L
.4424 .30904 L
.4425 .30545 L
.4426 .3019 L
.4427 .29839 L
.4428 .29493 L
.4429 .29152 L
.443 .28816 L
.4431 .28483 L
Mistroke
.4432 .28155 L
.44331 .2783 L
.44341 .2751 L
.44351 .27193 L
.44361 .26879 L
.44371 .26568 L
.44381 .2626 L
.44391 .25954 L
.44401 .2565 L
.44411 .25348 L
.44422 .25047 L
.44432 .24747 L
.44442 .24447 L
.44452 .24148 L
.44462 .23849 L
.44472 .23548 L
.44482 .23247 L
.44492 .22945 L
.44502 .22641 L
.44512 .22335 L
.44523 .22027 L
.44533 .21716 L
.44543 .21402 L
.44553 .21085 L
.44563 .20765 L
.44573 .20441 L
.44583 .20114 L
.44593 .19783 L
.44603 .19448 L
.44614 .1911 L
.44624 .18767 L
.44634 .18421 L
.44644 .18071 L
.44654 .17718 L
.44664 .17361 L
.44674 .17001 L
.44684 .16638 L
.44694 .16273 L
.44705 .15905 L
.44715 .15536 L
.44725 .15165 L
.44735 .14794 L
.44745 .14422 L
.44755 .1405 L
.44765 .13679 L
.44775 .1331 L
.44785 .12942 L
.44795 .12577 L
.44806 .12216 L
.44816 .11858 L
Mistroke
.44826 .11505 L
.44836 .11158 L
.44846 .10816 L
.44856 .10481 L
.44866 .10154 L
.44876 .09834 L
.44886 .09522 L
.44897 .0922 L
.44907 .08927 L
.44917 .08644 L
.44927 .08372 L
.44937 .08111 L
.44947 .07861 L
.44957 .07623 L
.44967 .07396 L
.44977 .07182 L
.44987 .0698 L
.44998 .0679 L
.45008 .06613 L
.45018 .06448 L
.45028 .06295 L
.45038 .06156 L
.45048 .06028 L
.45058 .05913 L
.45068 .05809 L
.45078 .05717 L
.45089 .05637 L
.45099 .05568 L
.45109 .0551 L
.45119 .05462 L
.45129 .05425 L
.45139 .05398 L
.45149 .0538 L
.45159 .05371 L
.45169 .05371 L
.45179 .05379 L
.4519 .05395 L
.452 .05419 L
.4521 .0545 L
.4522 .05488 L
.4523 .05533 L
.4524 .05584 L
.4525 .05641 L
.4526 .05703 L
.4527 .05771 L
.45281 .05845 L
.45291 .05923 L
.45301 .06005 L
.45311 .06093 L
.45321 .06185 L
Mistroke
.45331 .06281 L
.45341 .06381 L
.45351 .06486 L
.45361 .06595 L
.45371 .06707 L
.45382 .06825 L
.45392 .06946 L
.45402 .07071 L
.45412 .07201 L
.45422 .07336 L
.45432 .07475 L
.45442 .07619 L
.45452 .07769 L
.45462 .07924 L
.45473 .08084 L
.45483 .08251 L
.45493 .08424 L
.45503 .08604 L
.45513 .08791 L
.45523 .08986 L
.45533 .09189 L
.45543 .094 L
.45553 .09621 L
.45564 .09851 L
.45574 .10091 L
.45584 .10342 L
.45594 .10603 L
.45604 .10877 L
.45614 .11162 L
.45624 .11461 L
.45634 .11772 L
.45644 .12097 L
.45654 .12436 L
.45665 .12789 L
.45675 .13158 L
.45685 .13541 L
.45695 .1394 L
.45705 .14354 L
.45715 .14784 L
.45725 .1523 L
.45735 .15692 L
.45745 .1617 L
.45756 .16663 L
.45766 .17171 L
.45776 .17695 L
.45786 .18234 L
.45796 .18786 L
.45806 .19352 L
.45816 .19931 L
.45826 .20522 L
Mistroke
.45836 .21125 L
.45846 .21738 L
.45857 .22361 L
.45867 .22992 L
.45877 .2363 L
.45887 .24274 L
.45897 .24924 L
.45907 .25578 L
.45917 .26234 L
.45927 .26892 L
.45937 .27549 L
.45948 .28206 L
.45958 .28861 L
.45968 .29513 L
.45978 .3016 L
.45988 .30802 L
.45998 .31437 L
.46008 .32064 L
.46018 .32684 L
.46028 .33294 L
.46038 .33895 L
.46049 .34485 L
.46059 .35063 L
.46069 .3563 L
.46079 .36185 L
.46089 .36727 L
.46099 .37255 L
.46109 .37771 L
.46119 .38273 L
.46129 .3876 L
.4614 .39234 L
.4615 .39693 L
.4616 .40138 L
.4617 .40568 L
.4618 .40983 L
.4619 .41382 L
.462 .41766 L
.4621 .42135 L
.4622 .42487 L
.4623 .42823 L
.46241 .43142 L
.46251 .43444 L
.46261 .43728 L
.46271 .43993 L
.46281 .44239 L
.46291 .44465 L
.46301 .4467 L
.46311 .44853 L
.46321 .45013 L
.46332 .45149 L
Mistroke
.46342 .4526 L
.46352 .45344 L
.46362 .45401 L
.46372 .45427 L
.46382 .45423 L
.46392 .45387 L
.46402 .45316 L
.46412 .4521 L
.46423 .45066 L
.46433 .44883 L
.46443 .4466 L
.46453 .44394 L
.46463 .44085 L
.46473 .4373 L
.46483 .43329 L
.46493 .4288 L
.46503 .42382 L
.46513 .41834 L
.46524 .41236 L
.46534 .40588 L
.46544 .3989 L
.46554 .39143 L
.46564 .38348 L
.46574 .37509 L
.46584 .36628 L
.46594 .35709 L
.46604 .34756 L
.46615 .33777 L
.46625 .32777 L
.46635 .31764 L
.46645 .30747 L
.46655 .29735 L
.46665 .28737 L
.46675 .27762 L
.46685 .26822 L
.46695 .25923 L
.46705 .25077 L
.46716 .24289 L
.46726 .23568 L
.46736 .22919 L
.46746 .22347 L
.46756 .21857 L
.46766 .21452 L
.46776 .21134 L
.46786 .20905 L
.46796 .20766 L
.46807 .20718 L
.46817 .20762 L
.46827 .20896 L
.46837 .2112 L
Mistroke
.46847 .21433 L
.46857 .21833 L
.46867 .22318 L
.46877 .22884 L
.46887 .23528 L
.46897 .24245 L
.46908 .2503 L
.46918 .25877 L
.46928 .26777 L
.46938 .27723 L
.46948 .28704 L
.46958 .29712 L
.46968 .30736 L
.46978 .31765 L
.46988 .3279 L
.46999 .338 L
.47009 .34787 L
.47019 .35743 L
.47029 .36663 L
.47039 .3754 L
.47049 .3837 L
.47059 .39151 L
.47069 .39879 L
.47079 .40553 L
.47089 .41173 L
.471 .41736 L
.4711 .42244 L
.4712 .42697 L
.4713 .43096 L
.4714 .43441 L
.4715 .43733 L
.4716 .43975 L
.4717 .44166 L
.4718 .4431 L
.47191 .44408 L
.47201 .44461 L
.47211 .44472 L
.47221 .44443 L
.47231 .44375 L
.47241 .44271 L
.47251 .44132 L
.47261 .43961 L
.47271 .43759 L
.47282 .43529 L
.47292 .43272 L
.47302 .4299 L
.47312 .42684 L
.47322 .42357 L
.47332 .4201 L
.47342 .41644 L
Mistroke
.47352 .4126 L
.47362 .4086 L
.47372 .40444 L
.47383 .40015 L
.47393 .39572 L
.47403 .39116 L
.47413 .38649 L
.47423 .3817 L
.47433 .37681 L
.47443 .37181 L
.47453 .36672 L
.47463 .36154 L
.47474 .35627 L
.47484 .35091 L
.47494 .34546 L
.47504 .33994 L
.47514 .33434 L
.47524 .32867 L
.47534 .32293 L
.47544 .31712 L
.47554 .31125 L
.47564 .30532 L
.47575 .29933 L
.47585 .2933 L
.47595 .28722 L
.47605 .28111 L
.47615 .27496 L
.47625 .26879 L
.47635 .26261 L
.47645 .25641 L
.47655 .25022 L
.47666 .24404 L
.47676 .23787 L
.47686 .23173 L
.47696 .22563 L
.47706 .21958 L
.47716 .21359 L
.47726 .20766 L
.47736 .20181 L
.47746 .19604 L
.47756 .19037 L
.47767 .18481 L
.47777 .17935 L
.47787 .17402 L
.47797 .16882 L
.47807 .16376 L
.47817 .15883 L
.47827 .15405 L
.47837 .14943 L
.47847 .14496 L
Mistroke
.47858 .14065 L
.47868 .1365 L
.47878 .13252 L
.47888 .1287 L
.47898 .12504 L
.47908 .12155 L
.47918 .11823 L
.47928 .11506 L
.47938 .11205 L
.47949 .1092 L
.47959 .1065 L
.47969 .10394 L
.47979 .10154 L
.47989 .09927 L
.47999 .09713 L
.48009 .09512 L
.48019 .09323 L
.48029 .09147 L
.48039 .08981 L
.4805 .08826 L
.4806 .0868 L
.4807 .08545 L
.4808 .08418 L
.4809 .08299 L
.481 .08188 L
.4811 .08084 L
.4812 .07987 L
.4813 .07896 L
.48141 .07811 L
.48151 .07732 L
.48161 .07658 L
.48171 .07588 L
.48181 .07523 L
.48191 .07463 L
.48201 .07406 L
.48211 .07353 L
.48221 .07304 L
.48231 .07259 L
.48242 .07217 L
.48252 .07179 L
.48262 .07144 L
.48272 .07113 L
.48282 .07086 L
.48292 .07062 L
.48302 .07043 L
.48312 .07027 L
.48322 .07016 L
.48333 .07009 L
.48343 .07007 L
.48353 .07011 L
Mistroke
.48363 .07019 L
.48373 .07033 L
.48383 .07054 L
.48393 .0708 L
.48403 .07114 L
.48413 .07154 L
.48423 .07202 L
.48434 .07258 L
.48444 .07322 L
.48454 .07395 L
.48464 .07476 L
.48474 .07568 L
.48484 .07669 L
.48494 .0778 L
.48504 .07902 L
.48514 .08036 L
.48525 .0818 L
.48535 .08336 L
.48545 .08504 L
.48555 .08684 L
.48565 .08877 L
.48575 .09083 L
.48585 .09301 L
.48595 .09532 L
.48605 .09776 L
.48615 .10034 L
.48626 .10304 L
.48636 .10588 L
.48646 .10884 L
.48656 .11193 L
.48666 .11515 L
.48676 .11849 L
.48686 .12195 L
.48696 .12552 L
.48706 .12921 L
.48717 .13301 L
.48727 .1369 L
.48737 .1409 L
.48747 .14498 L
.48757 .14915 L
.48767 .1534 L
.48777 .15771 L
.48787 .1621 L
.48797 .16653 L
.48808 .17102 L
.48818 .17554 L
.48828 .1801 L
.48838 .18469 L
.48848 .1893 L
.48858 .19391 L
Mistroke
.48868 .19853 L
.48878 .20315 L
.48888 .20775 L
.48898 .21234 L
.48909 .21691 L
.48919 .22144 L
.48929 .22595 L
.48939 .23041 L
.48949 .23484 L
.48959 .23921 L
.48969 .24354 L
.48979 .24781 L
.48989 .25202 L
.49 .25618 L
.4901 .26028 L
.4902 .26431 L
.4903 .26829 L
.4904 .2722 L
.4905 .27605 L
.4906 .27984 L
.4907 .28357 L
.4908 .28725 L
.4909 .29086 L
.49101 .29443 L
.49111 .29794 L
.49121 .3014 L
.49131 .30482 L
.49141 .3082 L
.49151 .31153 L
.49161 .31484 L
.49171 .31811 L
.49181 .32135 L
.49192 .32457 L
.49202 .32776 L
.49212 .33095 L
.49222 .33412 L
.49232 .33728 L
.49242 .34044 L
.49252 .34359 L
.49262 .34675 L
.49272 .34992 L
.49282 .35309 L
.49293 .35628 L
.49303 .35948 L
.49313 .3627 L
.49323 .36595 L
.49333 .36921 L
.49343 .3725 L
.49353 .37581 L
.49363 .37915 L
Mistroke
.49373 .38251 L
.49384 .38591 L
.49394 .38933 L
.49404 .39278 L
.49414 .39626 L
.49424 .39977 L
.49434 .4033 L
.49444 .40685 L
.49454 .41043 L
.49464 .41403 L
.49474 .41765 L
.49485 .42129 L
.49495 .42494 L
.49505 .4286 L
.49515 .43226 L
.49525 .43594 L
.49535 .43961 L
.49545 .44328 L
.49555 .44695 L
.49565 .45061 L
.49576 .45425 L
.49586 .45788 L
.49596 .46148 L
.49606 .46507 L
.49616 .46863 L
.49626 .47215 L
.49636 .47564 L
.49646 .4791 L
.49656 .48252 L
.49667 .48589 L
.49677 .48922 L
.49687 .4925 L
.49697 .49573 L
.49707 .49891 L
.49717 .50203 L
.49727 .5051 L
.49737 .50811 L
.49747 .51107 L
.49757 .51397 L
.49768 .5168 L
.49778 .51958 L
.49788 .5223 L
.49798 .52496 L
.49808 .52756 L
.49818 .5301 L
.49828 .53259 L
.49838 .53501 L
.49848 .53738 L
.49859 .53969 L
.49869 .54195 L
Mistroke
.49879 .54415 L
.49889 .54631 L
.49899 .54841 L
.49909 .55046 L
.49919 .55246 L
.49929 .55442 L
.49939 .55633 L
.49949 .5582 L
.4996 .56003 L
.4997 .56181 L
.4998 .56356 L
.4999 .56527 L
.5 .56694 L
.5001 .56857 L
.5002 .57017 L
.5003 .57173 L
.5004 .57326 L
.50051 .57476 L
.50061 .57622 L
.50071 .57765 L
.50081 .57905 L
.50091 .58041 L
.50101 .58175 L
.50111 .58304 L
.50121 .58431 L
.50131 .58554 L
.50141 .58674 L
.50152 .5879 L
.50162 .58903 L
.50172 .59012 L
.50182 .59116 L
.50192 .59217 L
.50202 .59314 L
.50212 .59406 L
.50222 .59494 L
.50232 .59578 L
.50243 .59657 L
.50253 .5973 L
.50263 .59799 L
.50273 .59863 L
.50283 .59921 L
.50293 .59973 L
.50303 .6002 L
.50313 .60062 L
.50323 .60097 L
.50333 .60127 L
.50344 .6015 L
.50354 .60167 L
.50364 .60179 L
.50374 .60184 L
Mistroke
.50384 .60182 L
.50394 .60175 L
.50404 .60161 L
.50414 .60141 L
.50424 .60115 L
.50435 .60083 L
.50445 .60044 L
.50455 .6 L
.50465 .5995 L
.50475 .59895 L
.50485 .59833 L
.50495 .59767 L
.50505 .59695 L
.50515 .59618 L
.50526 .59537 L
.50536 .5945 L
.50546 .59359 L
.50556 .59264 L
.50566 .59165 L
.50576 .59062 L
.50586 .58955 L
.50596 .58845 L
.50606 .58731 L
.50616 .58614 L
.50627 .58494 L
.50637 .58371 L
.50647 .58245 L
.50657 .58117 L
.50667 .57986 L
.50677 .57853 L
.50687 .57717 L
.50697 .57579 L
.50707 .57438 L
.50718 .57295 L
.50728 .5715 L
.50738 .57003 L
.50748 .56852 L
.50758 .567 L
.50768 .56545 L
.50778 .56387 L
.50788 .56226 L
.50798 .56062 L
.50808 .55895 L
.50819 .55725 L
.50829 .55551 L
.50839 .55373 L
.50849 .5519 L
.50859 .55004 L
.50869 .54813 L
.50879 .54617 L
Mistroke
.50889 .54415 L
.50899 .54209 L
.5091 .53996 L
.5092 .53777 L
.5093 .53551 L
.5094 .53318 L
.5095 .53079 L
.5096 .52831 L
.5097 .52576 L
.5098 .52312 L
.5099 .5204 L
.51 .51759 L
.51011 .51469 L
.51021 .51169 L
.51031 .5086 L
.51041 .5054 L
.51051 .50211 L
.51061 .49871 L
.51071 .49521 L
.51081 .4916 L
.51091 .48789 L
.51102 .48407 L
.51112 .48014 L
.51122 .47611 L
.51132 .47197 L
.51142 .46773 L
.51152 .46339 L
.51162 .45896 L
.51172 .45443 L
.51182 .44981 L
.51192 .4451 L
.51203 .44032 L
.51213 .43545 L
.51223 .43052 L
.51233 .42553 L
.51243 .42048 L
.51253 .41537 L
.51263 .41023 L
.51273 .40505 L
.51283 .39985 L
.51294 .39463 L
.51304 .3894 L
.51314 .38416 L
.51324 .37894 L
.51334 .37373 L
.51344 .36854 L
.51354 .36338 L
.51364 .35827 L
.51374 .3532 L
.51385 .34818 L
Mistroke
.51395 .34323 L
.51405 .33834 L
.51415 .33352 L
.51425 .32879 L
.51435 .32414 L
.51445 .31957 L
.51455 .3151 L
.51465 .31072 L
.51475 .30644 L
.51486 .30225 L
.51496 .29817 L
.51506 .29419 L
.51516 .29031 L
.51526 .28653 L
.51536 .28284 L
.51546 .27926 L
.51556 .27577 L
.51566 .27237 L
.51577 .26906 L
.51587 .26584 L
.51597 .2627 L
.51607 .25963 L
.51617 .25664 L
.51627 .25371 L
.51637 .25085 L
.51647 .24804 L
.51657 .24528 L
.51667 .24257 L
.51678 .2399 L
.51688 .23725 L
.51698 .23464 L
.51708 .23204 L
.51718 .22946 L
.51728 .22689 L
.51738 .22433 L
.51748 .22176 L
.51758 .21918 L
.51769 .21659 L
.51779 .21399 L
.51789 .21136 L
.51799 .20871 L
.51809 .20604 L
.51819 .20333 L
.51829 .20059 L
.51839 .19782 L
.51849 .19502 L
.51859 .19218 L
.5187 .1893 L
.5188 .18639 L
.5189 .18345 L
Mistroke
.519 .18047 L
.5191 .17747 L
.5192 .17445 L
.5193 .1714 L
.5194 .16834 L
.5195 .16528 L
.51961 .1622 L
.51971 .15913 L
.51981 .15608 L
.51991 .15304 L
.52001 .15002 L
.52011 .14704 L
.52021 .14411 L
.52031 .14123 L
.52041 .13841 L
.52051 .13567 L
.52062 .13301 L
.52072 .13044 L
.52082 .12797 L
.52092 .12562 L
.52102 .12339 L
.52112 .12129 L
.52122 .11933 L
.52132 .11752 L
.52142 .11587 L
.52153 .11438 L
.52163 .11306 L
.52173 .11192 L
.52183 .11096 L
.52193 .11019 L
.52203 .10962 L
.52213 .10924 L
.52223 .10907 L
.52233 .10909 L
.52244 .10932 L
.52254 .10975 L
.52264 .11039 L
.52274 .11123 L
.52284 .11227 L
.52294 .11352 L
.52304 .11497 L
.52314 .11661 L
.52324 .11844 L
.52334 .12047 L
.52345 .12268 L
.52355 .12508 L
.52365 .12766 L
.52375 .13041 L
.52385 .13333 L
.52395 .13641 L
Mistroke
.52405 .13966 L
.52415 .14307 L
.52425 .14664 L
.52436 .15035 L
.52446 .15421 L
.52456 .15822 L
.52466 .16237 L
.52476 .16666 L
.52486 .17108 L
.52496 .17565 L
.52506 .18035 L
.52516 .18518 L
.52526 .19015 L
.52537 .19525 L
.52547 .20049 L
.52557 .20585 L
.52567 .21136 L
.52577 .21699 L
.52587 .22276 L
.52597 .22867 L
.52607 .2347 L
.52617 .24087 L
.52628 .24718 L
.52638 .25361 L
.52648 .26017 L
.52658 .26685 L
.52668 .27364 L
.52678 .28055 L
.52688 .28755 L
.52698 .29465 L
.52708 .30182 L
.52718 .30906 L
.52729 .31634 L
.52739 .32364 L
.52749 .33095 L
.52759 .33824 L
.52769 .34547 L
.52779 .35262 L
.52789 .35965 L
.52799 .36654 L
.52809 .37324 L
.5282 .37971 L
.5283 .38591 L
.5284 .3918 L
.5285 .39734 L
.5286 .40249 L
.5287 .40721 L
.5288 .41146 L
.5289 .4152 L
.529 .4184 L
Mistroke
.52911 .42102 L
.52921 .42303 L
.52931 .42441 L
.52941 .42514 L
.52951 .42518 L
.52961 .42453 L
.52971 .42315 L
.52981 .42105 L
.52991 .4182 L
.53001 .4146 L
.53012 .41025 L
.53022 .40514 L
.53032 .39928 L
.53042 .3927 L
.53052 .38541 L
.53062 .37745 L
.53072 .36887 L
.53082 .35972 L
.53092 .35007 L
.53103 .34002 L
.53113 .32966 L
.53123 .31908 L
.53133 .30841 L
.53143 .29777 L
.53153 .28728 L
.53163 .27705 L
.53173 .2672 L
.53183 .25782 L
.53193 .24901 L
.53204 .24084 L
.53214 .23338 L
.53224 .22666 L
.53234 .22073 L
.53244 .2156 L
.53254 .21131 L
.53264 .20785 L
.53274 .20523 L
.53284 .20345 L
.53295 .2025 L
.53305 .20238 L
.53315 .20307 L
.53325 .20456 L
.53335 .20683 L
.53345 .20986 L
.53355 .21363 L
.53365 .2181 L
.53375 .22324 L
.53385 .22902 L
.53396 .23538 L
.53406 .24229 L
Mistroke
.53416 .24968 L
.53426 .2575 L
.53436 .26569 L
.53446 .27417 L
.53456 .28289 L
.53466 .29178 L
.53476 .30077 L
.53487 .3098 L
.53497 .31882 L
.53507 .32777 L
.53517 .33662 L
.53527 .34531 L
.53537 .35381 L
.53547 .3621 L
.53557 .37015 L
.53567 .37794 L
.53577 .38545 L
.53588 .39269 L
.53598 .39963 L
.53608 .40627 L
.53618 .41262 L
.53628 .41867 L
.53638 .42443 L
.53648 .42989 L
.53658 .43507 L
.53668 .43997 L
.53679 .4446 L
.53689 .44896 L
.53699 .45306 L
.53709 .45691 L
.53719 .46051 L
.53729 .46388 L
.53739 .467 L
.53749 .46991 L
.53759 .47259 L
.5377 .47505 L
.5378 .4773 L
.5379 .47935 L
.538 .48119 L
.5381 .48283 L
.5382 .48427 L
.5383 .48551 L
.5384 .48656 L
.5385 .48742 L
.5386 .48808 L
.53871 .48854 L
.53881 .48882 L
.53891 .48889 L
.53901 .48878 L
.53911 .48846 L
Mistroke
.53921 .48794 L
.53931 .48723 L
.53941 .48631 L
.53951 .48519 L
.53962 .48386 L
.53972 .48233 L
.53982 .48059 L
.53992 .47864 L
.54002 .47648 L
.54012 .47411 L
.54022 .47153 L
.54032 .46874 L
.54042 .46574 L
.54052 .46254 L
.54063 .45914 L
.54073 .45553 L
.54083 .45173 L
.54093 .44774 L
.54103 .44356 L
.54113 .43921 L
.54123 .43468 L
.54133 .42999 L
.54143 .42515 L
.54154 .42016 L
.54164 .41504 L
.54174 .4098 L
.54184 .40444 L
.54194 .39898 L
.54204 .39343 L
.54214 .38781 L
.54224 .38213 L
.54234 .3764 L
.54244 .37062 L
.54255 .36483 L
.54265 .35902 L
.54275 .35321 L
.54285 .34742 L
.54295 .34164 L
.54305 .3359 L
.54315 .33021 L
.54325 .32457 L
.54335 .31899 L
.54346 .31347 L
.54356 .30804 L
.54366 .30269 L
.54376 .29743 L
.54386 .29226 L
.54396 .28719 L
.54406 .28222 L
.54416 .27736 L
Mistroke
.54426 .2726 L
.54436 .26794 L
.54447 .2634 L
.54457 .25895 L
.54467 .25462 L
.54477 .25038 L
.54487 .24625 L
.54497 .24221 L
.54507 .23827 L
.54517 .23443 L
.54527 .23067 L
.54538 .22699 L
.54548 .2234 L
.54558 .21988 L
.54568 .21643 L
.54578 .21305 L
.54588 .20972 L
.54598 .20645 L
.54608 .20323 L
.54618 .20006 L
.54629 .19692 L
.54639 .19381 L
.54649 .19074 L
.54659 .18768 L
.54669 .18464 L
.54679 .18162 L
.54689 .17861 L
.54699 .17559 L
.54709 .17258 L
.54719 .16956 L
.5473 .16654 L
.5474 .16351 L
.5475 .16046 L
.5476 .15739 L
.5477 .15431 L
.5478 .15121 L
.5479 .14808 L
.548 .14494 L
.5481 .14178 L
.54821 .13859 L
.54831 .13539 L
.54841 .13216 L
.54851 .12892 L
.54861 .12567 L
.54871 .1224 L
.54881 .11913 L
.54891 .11585 L
.54901 .11258 L
.54911 .10931 L
.54922 .10604 L
Mistroke
.54932 .10279 L
.54942 .09956 L
.54952 .09636 L
.54962 .09319 L
.54972 .09005 L
.54982 .08696 L
.54992 .08391 L
.55002 .08092 L
.55013 .07799 L
.55023 .07513 L
.55033 .07233 L
.55043 .06961 L
.55053 .06698 L
.55063 .06443 L
.55073 .06196 L
.55083 .0596 L
.55093 .05732 L
.55103 .05515 L
.55114 .05308 L
.55124 .05111 L
.55134 .04925 L
.55144 .0475 L
.55154 .04585 L
.55164 .04431 L
.55174 .04287 L
.55184 .04154 L
.55194 .04032 L
.55205 .03919 L
.55215 .03817 L
.55225 .03725 L
.55235 .03642 L
.55245 .03568 L
.55255 .03503 L
.55265 .03446 L
.55275 .03398 L
.55285 .03358 L
.55295 .03325 L
.55306 .03299 L
.55316 .0328 L
.55326 .03267 L
.55336 .03259 L
.55346 .03258 L
.55356 .03261 L
.55366 .0327 L
.55376 .03283 L
.55386 .033 L
.55397 .03321 L
.55407 .03345 L
.55417 .03373 L
.55427 .03404 L
Mistroke
.55437 .03438 L
.55447 .03475 L
.55457 .03514 L
.55467 .03556 L
.55477 .036 L
.55488 .03646 L
.55498 .03695 L
.55508 .03746 L
.55518 .03799 L
.55528 .03854 L
.55538 .03912 L
.55548 .03972 L
.55558 .04034 L
.55568 .04099 L
.55578 .04167 L
.55589 .04237 L
.55599 .04311 L
.55609 .04387 L
.55619 .04467 L
.55629 .0455 L
.55639 .04637 L
.55649 .04727 L
.55659 .04822 L
.55669 .04921 L
.5568 .05024 L
.5569 .05133 L
.557 .05246 L
.5571 .05364 L
.5572 .05488 L
.5573 .05617 L
.5574 .05752 L
.5575 .05892 L
.5576 .06039 L
.5577 .06193 L
.55781 .06352 L
.55791 .06518 L
.55801 .06691 L
.55811 .06871 L
.55821 .07057 L
.55831 .07251 L
.55841 .07451 L
.55851 .07658 L
.55861 .07872 L
.55872 .08093 L
.55882 .08321 L
.55892 .08556 L
.55902 .08797 L
.55912 .09046 L
.55922 .093 L
.55932 .09561 L
Mistroke
.55942 .09828 L
.55952 .101 L
.55962 .10379 L
.55973 .10663 L
.55983 .10952 L
.55993 .11246 L
.56003 .11544 L
.56013 .11847 L
.56023 .12155 L
.56033 .12465 L
.56043 .1278 L
.56053 .13097 L
.56064 .13418 L
.56074 .13741 L
.56084 .14066 L
.56094 .14394 L
.56104 .14723 L
.56114 .15053 L
.56124 .15385 L
.56134 .15718 L
.56144 .16052 L
.56154 .16387 L
.56165 .16722 L
.56175 .17057 L
.56185 .17393 L
.56195 .17729 L
.56205 .18064 L
.56215 .184 L
.56225 .18736 L
.56235 .19071 L
.56245 .19407 L
.56256 .19742 L
.56266 .20078 L
.56276 .20414 L
.56286 .20749 L
.56296 .21085 L
.56306 .21422 L
.56316 .21759 L
.56326 .22097 L
.56336 .22435 L
.56347 .22775 L
.56357 .23116 L
.56367 .23458 L
.56377 .23802 L
.56387 .24147 L
.56397 .24494 L
.56407 .24844 L
.56417 .25195 L
.56427 .25549 L
.56437 .25906 L
Mistroke
.56448 .26265 L
.56458 .26627 L
.56468 .26993 L
.56478 .27361 L
.56488 .27732 L
.56498 .28107 L
.56508 .28484 L
.56518 .28865 L
.56528 .29249 L
.56539 .29637 L
.56549 .30027 L
.56559 .30421 L
.56569 .30817 L
.56579 .31217 L
.56589 .31618 L
.56599 .32023 L
.56609 .32429 L
.56619 .32838 L
.56629 .33248 L
.5664 .3366 L
.5665 .34072 L
.5666 .34486 L
.5667 .349 L
.5668 .35314 L
.5669 .35728 L
.567 .36141 L
.5671 .36553 L
.5672 .36964 L
.56731 .37373 L
.56741 .3778 L
.56751 .38184 L
.56761 .38585 L
.56771 .38983 L
.56781 .39377 L
.56791 .39767 L
.56801 .40152 L
.56811 .40533 L
.56821 .40909 L
.56832 .41279 L
.56842 .41644 L
.56852 .42003 L
.56862 .42356 L
.56872 .42703 L
.56882 .43044 L
.56892 .43378 L
.56902 .43706 L
.56912 .44027 L
.56923 .44341 L
.56933 .44649 L
.56943 .4495 L
Mistroke
.56953 .45244 L
.56963 .45533 L
.56973 .45814 L
.56983 .4609 L
.56993 .4636 L
.57003 .46623 L
.57014 .46881 L
.57024 .47134 L
.57034 .47381 L
.57044 .47624 L
.57054 .47862 L
.57064 .48095 L
.57074 .48325 L
.57084 .4855 L
.57094 .48772 L
.57104 .48991 L
.57115 .49207 L
.57125 .49421 L
.57135 .49632 L
.57145 .49842 L
.57155 .5005 L
.57165 .50256 L
.57175 .50462 L
.57185 .50666 L
.57195 .5087 L
.57206 .51074 L
.57216 .51277 L
.57226 .5148 L
.57236 .51684 L
.57246 .51887 L
.57256 .52091 L
.57266 .52295 L
.57276 .525 L
.57286 .52705 L
.57296 .5291 L
.57307 .53116 L
.57317 .53321 L
.57327 .53527 L
.57337 .53732 L
.57347 .53937 L
.57357 .54141 L
.57367 .54344 L
.57377 .54546 L
.57387 .54746 L
.57398 .54944 L
.57408 .55139 L
.57418 .55331 L
.57428 .5552 L
.57438 .55705 L
.57448 .55886 L
Mistroke
.57458 .56061 L
.57468 .56232 L
.57478 .56396 L
.57488 .56554 L
.57499 .56705 L
.57509 .56848 L
.57519 .56984 L
.57529 .57111 L
.57539 .57229 L
.57549 .57338 L
.57559 .57437 L
.57569 .57527 L
.57579 .57606 L
.5759 .57674 L
.576 .57732 L
.5761 .57779 L
.5762 .57814 L
.5763 .57838 L
.5764 .57851 L
.5765 .57853 L
.5766 .57843 L
.5767 .57822 L
.5768 .5779 L
.57691 .57747 L
.57701 .57694 L
.57711 .5763 L
.57721 .57556 L
.57731 .57473 L
.57741 .5738 L
.57751 .57278 L
.57761 .57167 L
.57771 .57048 L
.57782 .56922 L
.57792 .56788 L
.57802 .56647 L
.57812 .565 L
.57822 .56347 L
.57832 .56188 L
.57842 .56024 L
.57852 .55855 L
.57862 .55682 L
.57873 .55504 L
.57883 .55323 L
.57893 .55139 L
.57903 .54951 L
.57913 .54761 L
.57923 .54567 L
.57933 .54371 L
.57943 .54173 L
.57953 .53972 L
Mistroke
.57963 .53769 L
.57974 .53563 L
.57984 .53356 L
.57994 .53146 L
.58004 .52933 L
.58014 .52718 L
.58024 .52501 L
.58034 .5228 L
.58044 .52057 L
.58054 .5183 L
.58065 .51599 L
.58075 .51365 L
.58085 .51127 L
.58095 .50884 L
.58105 .50636 L
.58115 .50383 L
.58125 .50124 L
.58135 .4986 L
.58145 .49589 L
.58155 .49311 L
.58166 .49025 L
.58176 .48732 L
.58186 .48431 L
.58196 .4812 L
.58206 .47801 L
.58216 .47472 L
.58226 .47133 L
.58236 .46783 L
.58246 .46422 L
.58257 .4605 L
.58267 .45665 L
.58277 .45269 L
.58287 .4486 L
.58297 .44438 L
.58307 .44003 L
.58317 .43554 L
.58327 .43092 L
.58337 .42616 L
.58347 .42127 L
.58358 .41623 L
.58368 .41106 L
.58378 .40575 L
.58388 .40031 L
.58398 .39473 L
.58408 .38903 L
.58418 .38321 L
.58428 .37727 L
.58438 .37122 L
.58449 .36506 L
.58459 .35882 L
Mistroke
.58469 .35248 L
.58479 .34607 L
.58489 .3396 L
.58499 .33307 L
.58509 .3265 L
.58519 .3199 L
.58529 .31328 L
.58539 .30666 L
.5855 .30005 L
.5856 .29346 L
.5857 .28691 L
.5858 .28041 L
.5859 .27397 L
.586 .26761 L
.5861 .26133 L
.5862 .25516 L
.5863 .2491 L
.58641 .24316 L
.58651 .23736 L
.58661 .2317 L
.58671 .22619 L
.58681 .22084 L
.58691 .21565 L
.58701 .21063 L
.58711 .2058 L
.58721 .20114 L
.58732 .19667 L
.58742 .19239 L
.58752 .18831 L
.58762 .18441 L
.58772 .18071 L
.58782 .17721 L
.58792 .1739 L
.58802 .17079 L
.58812 .16788 L
.58822 .16516 L
.58833 .16264 L
.58843 .16032 L
.58853 .15819 L
.58863 .15626 L
.58873 .15453 L
.58883 .153 L
.58893 .15167 L
.58903 .15054 L
.58913 .14961 L
.58924 .14888 L
.58934 .14837 L
.58944 .14807 L
.58954 .14799 L
.58964 .14812 L
Mistroke
.58974 .14849 L
.58984 .14909 L
.58994 .14994 L
.59004 .15104 L
.59014 .15239 L
.59025 .15402 L
.59035 .15592 L
.59045 .15811 L
.59055 .16061 L
.59065 .16341 L
.59075 .16654 L
.59085 .17 L
.59095 .17381 L
.59105 .17798 L
.59116 .18251 L
.59126 .18742 L
.59136 .19272 L
.59146 .1984 L
.59156 .20449 L
.59166 .21097 L
.59176 .21785 L
.59186 .22513 L
.59196 .23278 L
.59206 .24081 L
.59217 .24919 L
.59227 .25789 L
.59237 .26688 L
.59247 .27613 L
.59257 .28558 L
.59267 .29517 L
.59277 .30486 L
.59287 .31456 L
.59297 .32421 L
.59308 .33373 L
.59318 .34303 L
.59328 .35203 L
.59338 .36066 L
.59348 .36883 L
.59358 .37647 L
.59368 .38352 L
.59378 .3899 L
.59388 .39557 L
.59398 .40049 L
.59409 .40461 L
.59419 .40791 L
.59429 .41035 L
.59439 .41192 L
.59449 .41261 L
.59459 .4124 L
.59469 .41129 L
Mistroke
.59479 .40927 L
.59489 .40636 L
.595 .40255 L
.5951 .39787 L
.5952 .39235 L
.5953 .386 L
.5954 .37889 L
.5955 .37105 L
.5956 .36256 L
.5957 .35348 L
.5958 .34391 L
.59591 .33393 L
.59601 .32366 L
.59611 .3132 L
.59621 .30268 L
.59631 .29219 L
.59641 .28186 L
.59651 .27179 L
.59661 .26205 L
.59671 .25275 L
.59681 .24393 L
.59692 .23565 L
.59702 .22795 L
.59712 .22086 L
.59722 .2144 L
.59732 .20859 L
.59742 .20342 L
.59752 .1989 L
.59762 .19503 L
.59772 .19179 L
.59783 .18918 L
.59793 .18719 L
.59803 .1858 L
.59813 .185 L
.59823 .18476 L
.59833 .18508 L
.59843 .18592 L
.59853 .18726 L
.59863 .18909 L
.59873 .19137 L
.59884 .19409 L
.59894 .19721 L
.59904 .2007 L
.59914 .20455 L
.59924 .20871 L
.59934 .21317 L
.59944 .2179 L
.59954 .22287 L
.59964 .22805 L
.59975 .23342 L
Mistroke
.59985 .23895 L
.59995 .24462 L
.60005 .25042 L
.60015 .25631 L
.60025 .26229 L
.60035 .26833 L
.60045 .27443 L
.60055 .28056 L
.60065 .28672 L
.60076 .29289 L
.60086 .29907 L
.60096 .30525 L
.60106 .31142 L
.60116 .31757 L
.60126 .32371 L
.60136 .32982 L
.60146 .3359 L
.60156 .34196 L
.60167 .34798 L
.60177 .35396 L
.60187 .35991 L
.60197 .36581 L
.60207 .37167 L
.60217 .37749 L
.60227 .38326 L
.60237 .38898 L
.60247 .39464 L
.60257 .40025 L
.60268 .40579 L
.60278 .41127 L
.60288 .41668 L
.60298 .42201 L
.60308 .42727 L
.60318 .43244 L
.60328 .43752 L
.60338 .4425 L
.60348 .44738 L
.60359 .45215 L
.60369 .45681 L
.60379 .46134 L
.60389 .46575 L
.60399 .47002 L
.60409 .47416 L
.60419 .47814 L
.60429 .48198 L
.60439 .48566 L
.6045 .48918 L
.6046 .49253 L
.6047 .49572 L
.6048 .49873 L
Mistroke
.6049 .50156 L
.605 .50422 L
.6051 .50671 L
.6052 .50901 L
.6053 .51113 L
.6054 .51308 L
.60551 .51484 L
.60561 .51643 L
.60571 .51785 L
.60581 .5191 L
.60591 .52018 L
.60601 .5211 L
.60611 .52186 L
.60621 .52247 L
.60631 .52294 L
.60642 .52326 L
.60652 .52345 L
.60662 .52351 L
.60672 .52346 L
.60682 .52329 L
.60692 .52302 L
.60702 .52265 L
.60712 .52218 L
.60722 .52164 L
.60732 .52102 L
.60743 .52033 L
.60753 .51958 L
.60763 .51877 L
.60773 .51791 L
.60783 .51701 L
.60793 .51607 L
.60803 .5151 L
.60813 .5141 L
.60823 .51308 L
.60834 .51204 L
.60844 .51098 L
.60854 .5099 L
.60864 .50881 L
.60874 .50772 L
.60884 .50661 L
.60894 .50549 L
.60904 .50437 L
.60914 .50324 L
.60924 .50209 L
.60935 .50094 L
.60945 .49977 L
.60955 .49859 L
.60965 .49738 L
.60975 .49616 L
.60985 .49491 L
Mistroke
.60995 .49364 L
.61005 .49233 L
.61015 .49099 L
.61026 .4896 L
.61036 .48817 L
.61046 .48669 L
.61056 .48516 L
.61066 .48356 L
.61076 .4819 L
.61086 .48017 L
.61096 .47836 L
.61106 .47648 L
.61117 .4745 L
.61127 .47244 L
.61137 .47028 L
.61147 .46802 L
.61157 .46566 L
.61167 .46319 L
.61177 .46061 L
.61187 .45791 L
.61197 .45509 L
.61207 .45215 L
.61218 .44908 L
.61228 .44589 L
.61238 .44258 L
.61248 .43913 L
.61258 .43555 L
.61268 .43185 L
.61278 .42801 L
.61288 .42405 L
.61298 .41997 L
.61309 .41575 L
.61319 .41142 L
.61329 .40698 L
.61339 .40242 L
.61349 .39775 L
.61359 .39297 L
.61369 .3881 L
.61379 .38314 L
.61389 .3781 L
.61399 .37298 L
.6141 .36778 L
.6142 .36253 L
.6143 .35722 L
.6144 .35187 L
.6145 .34648 L
.6146 .34106 L
.6147 .33562 L
.6148 .33016 L
.6149 .32471 L
Mistroke
.61501 .31926 L
.61511 .31383 L
.61521 .30841 L
.61531 .30303 L
.61541 .29768 L
.61551 .29238 L
.61561 .28713 L
.61571 .28194 L
.61581 .27681 L
.61591 .27175 L
.61602 .26676 L
.61612 .26185 L
.61622 .25702 L
.61632 .25227 L
.61642 .24761 L
.61652 .24304 L
.61662 .23856 L
.61672 .23417 L
.61682 .22987 L
.61693 .22567 L
.61703 .22155 L
.61713 .21753 L
.61723 .2136 L
.61733 .20976 L
.61743 .206 L
.61753 .20233 L
.61763 .19873 L
.61773 .19522 L
.61783 .19179 L
.61794 .18842 L
.61804 .18513 L
.61814 .1819 L
.61824 .17874 L
.61834 .17563 L
.61844 .17258 L
.61854 .16958 L
.61864 .16663 L
.61874 .16372 L
.61885 .16085 L
.61895 .15801 L
.61905 .15521 L
.61915 .15244 L
.61925 .14969 L
.61935 .14697 L
.61945 .14427 L
.61955 .14158 L
.61965 .1389 L
.61976 .13624 L
.61986 .13359 L
.61996 .13094 L
Mistroke
.62006 .1283 L
.62016 .12566 L
.62026 .12303 L
.62036 .1204 L
.62046 .11777 L
.62056 .11514 L
.62066 .11252 L
.62077 .10989 L
.62087 .10727 L
.62097 .10464 L
.62107 .10203 L
.62117 .09941 L
.62127 .0968 L
.62137 .0942 L
.62147 .09161 L
.62157 .08903 L
.62168 .08647 L
.62178 .08392 L
.62188 .08139 L
.62198 .07888 L
.62208 .07639 L
.62218 .07393 L
.62228 .0715 L
.62238 .0691 L
.62248 .06673 L
.62258 .0644 L
.62269 .06211 L
.62279 .05986 L
.62289 .05766 L
.62299 .0555 L
.62309 .05339 L
.62319 .05134 L
.62329 .04933 L
.62339 .04739 L
.62349 .04549 L
.6236 .04366 L
.6237 .04188 L
.6238 .04016 L
.6239 .0385 L
.624 .03691 L
.6241 .03537 L
.6242 .0339 L
.6243 .03249 L
.6244 .03114 L
.6245 .02985 L
.62461 .02862 L
.62471 .02745 L
.62481 .02634 L
.62491 .02528 L
.62501 .02429 L
Mistroke
.62511 .02335 L
.62521 .02247 L
.62531 .02164 L
.62541 .02087 L
.62552 .02014 L
.62562 .01947 L
.62572 .01885 L
.62582 .01827 L
.62592 .01774 L
.62602 .01726 L
.62612 .01682 L
.62622 .01643 L
.62632 .01608 L
.62642 .01577 L
.62653 .01551 L
.62663 .01528 L
.62673 .01509 L
.62683 .01495 L
.62693 .01484 L
.62703 .01477 L
.62713 .01474 L
.62723 .01475 L
.62733 .0148 L
.62744 .01489 L
.62754 .01502 L
.62764 .01519 L
.62774 .01541 L
.62784 .01566 L
.62794 .01596 L
.62804 .01629 L
.62814 .01668 L
.62824 .01711 L
.62835 .01759 L
.62845 .01811 L
.62855 .01868 L
.62865 .01931 L
.62875 .01998 L
.62885 .02071 L
.62895 .02149 L
.62905 .02233 L
.62915 .02322 L
.62925 .02417 L
.62936 .02518 L
.62946 .02625 L
.62956 .02738 L
.62966 .02857 L
.62976 .02982 L
.62986 .03113 L
.62996 .0325 L
.63006 .03394 L
Mistroke
.63016 .03543 L
.63027 .03699 L
.63037 .03861 L
.63047 .04029 L
.63057 .04203 L
.63067 .04382 L
.63077 .04568 L
.63087 .04758 L
.63097 .04955 L
.63107 .05156 L
.63117 .05363 L
.63128 .05574 L
.63138 .0579 L
.63148 .0601 L
.63158 .06235 L
.63168 .06463 L
.63178 .06695 L
.63188 .0693 L
.63198 .07168 L
.63208 .07409 L
.63219 .07652 L
.63229 .07898 L
.63239 .08146 L
.63249 .08395 L
.63259 .08646 L
.63269 .08899 L
.63279 .09152 L
.63289 .09406 L
.63299 .09662 L
.63309 .09917 L
.6332 .10173 L
.6333 .1043 L
.6334 .10687 L
.6335 .10944 L
.6336 .11201 L
.6337 .11459 L
.6338 .11717 L
.6339 .11975 L
.634 .12234 L
.63411 .12493 L
.63421 .12752 L
.63431 .13013 L
.63441 .13274 L
.63451 .13537 L
.63461 .13801 L
.63471 .14067 L
.63481 .14335 L
.63491 .14605 L
.63501 .14877 L
.63512 .15153 L
Mistroke
.63522 .15432 L
.63532 .15714 L
.63542 .16001 L
.63552 .16291 L
.63562 .16587 L
.63572 .16887 L
.63582 .17193 L
.63592 .17505 L
.63603 .17823 L
.63613 .18148 L
.63623 .18479 L
.63633 .18818 L
.63643 .19165 L
.63653 .19519 L
.63663 .19881 L
.63673 .20252 L
.63683 .20632 L
.63694 .21021 L
.63704 .21418 L
.63714 .21825 L
.63724 .22241 L
.63734 .22667 L
.63744 .23101 L
.63754 .23545 L
.63764 .23998 L
.63774 .24461 L
.63784 .24932 L
.63795 .25411 L
.63805 .25899 L
.63815 .26395 L
.63825 .26899 L
.63835 .27409 L
.63845 .27926 L
.63855 .28449 L
.63865 .28978 L
.63875 .29511 L
.63886 .30048 L
.63896 .30589 L
.63906 .31132 L
.63916 .31677 L
.63926 .32223 L
.63936 .32769 L
.63946 .33314 L
.63956 .33857 L
.63966 .34398 L
.63976 .34936 L
.63987 .35469 L
.63997 .35998 L
.64007 .3652 L
.64017 .37036 L
Mistroke
.64027 .37544 L
.64037 .38044 L
.64047 .38536 L
.64057 .39017 L
.64067 .39489 L
.64078 .3995 L
.64088 .404 L
.64098 .40839 L
.64108 .41265 L
.64118 .4168 L
.64128 .42082 L
.64138 .42471 L
.64148 .42848 L
.64158 .43212 L
.64168 .43562 L
.64179 .439 L
.64189 .44226 L
.64199 .44538 L
.64209 .44838 L
.64219 .45126 L
.64229 .45403 L
.64239 .45667 L
.64249 .4592 L
.64259 .46163 L
.6427 .46395 L
.6428 .46617 L
.6429 .46829 L
.643 .47032 L
.6431 .47227 L
.6432 .47414 L
.6433 .47593 L
.6434 .47765 L
.6435 .47931 L
.6436 .4809 L
.64371 .48244 L
.64381 .48394 L
.64391 .48538 L
.64401 .48679 L
.64411 .48816 L
.64421 .48951 L
.64431 .49082 L
.64441 .49211 L
.64451 .49339 L
.64462 .49464 L
.64472 .49589 L
.64482 .49712 L
.64492 .49834 L
.64502 .49956 L
.64512 .50077 L
.64522 .50197 L
Mistroke
.64532 .50317 L
.64542 .50436 L
.64553 .50554 L
.64563 .50671 L
.64573 .50788 L
.64583 .50902 L
.64593 .51015 L
.64603 .51126 L
.64613 .51235 L
.64623 .5134 L
.64633 .51441 L
.64643 .51539 L
.64654 .51632 L
.64664 .51719 L
.64674 .518 L
.64684 .51874 L
.64694 .51941 L
.64704 .51999 L
.64714 .52048 L
.64724 .52087 L
.64734 .52115 L
.64745 .52132 L
.64755 .52136 L
.64765 .52127 L
.64775 .52105 L
.64785 .52068 L
.64795 .52015 L
.64805 .51947 L
.64815 .51862 L
.64825 .51761 L
.64835 .51642 L
.64846 .51505 L
.64856 .5135 L
.64866 .51176 L
.64876 .50984 L
.64886 .50773 L
.64896 .50543 L
.64906 .50294 L
.64916 .50026 L
.64926 .4974 L
.64937 .49435 L
.64947 .49112 L
.64957 .48772 L
.64967 .48414 L
.64977 .48039 L
.64987 .47648 L
.64997 .47241 L
.65007 .46819 L
.65017 .46383 L
.65027 .45933 L
Mistroke
.65038 .45469 L
.65048 .44993 L
.65058 .44505 L
.65068 .44007 L
.65078 .43497 L
.65088 .42979 L
.65098 .42451 L
.65108 .41914 L
.65118 .4137 L
.65129 .40818 L
.65139 .4026 L
.65149 .39695 L
.65159 .39125 L
.65169 .38549 L
.65179 .37968 L
.65189 .37383 L
.65199 .36793 L
.65209 .362 L
.6522 .35602 L
.6523 .35001 L
.6524 .34397 L
.6525 .3379 L
.6526 .3318 L
.6527 .32568 L
.6528 .31954 L
.6529 .31338 L
.653 .30721 L
.6531 .30104 L
.65321 .29486 L
.65331 .2887 L
.65341 .28254 L
.65351 .27641 L
.65361 .27032 L
.65371 .26427 L
.65381 .25828 L
.65391 .25237 L
.65401 .24655 L
.65412 .24085 L
.65422 .23527 L
.65432 .22985 L
.65442 .22461 L
.65452 .21956 L
.65462 .21475 L
.65472 .21019 L
.65482 .20592 L
.65492 .20195 L
.65502 .19833 L
.65513 .19509 L
.65523 .19224 L
.65533 .18982 L
Mistroke
.65543 .18786 L
.65553 .18638 L
.65563 .18542 L
.65573 .18499 L
.65583 .18512 L
.65593 .18583 L
.65604 .18714 L
.65614 .18907 L
.65624 .19163 L
.65634 .19484 L
.65644 .1987 L
.65654 .20323 L
.65664 .20843 L
.65674 .2143 L
.65684 .22082 L
.65694 .22799 L
.65705 .23578 L
.65715 .24415 L
.65725 .25307 L
.65735 .26247 L
.65745 .27228 L
.65755 .28243 L
.65765 .29283 L
.65775 .30336 L
.65785 .31393 L
.65796 .32442 L
.65806 .33471 L
.65816 .34469 L
.65826 .35426 L
.65836 .36332 L
.65846 .37177 L
.65856 .37956 L
.65866 .38661 L
.65876 .39287 L
.65886 .39831 L
.65897 .40289 L
.65907 .4066 L
.65917 .40941 L
.65927 .41134 L
.65937 .41236 L
.65947 .41249 L
.65957 .41174 L
.65967 .41011 L
.65977 .40763 L
.65988 .4043 L
.65998 .40017 L
.66008 .39526 L
.66018 .38961 L
.66028 .38326 L
.66038 .37627 L
Mistroke
.66048 .36868 L
.66058 .36056 L
.66068 .35199 L
.66079 .34303 L
.66089 .33377 L
.66099 .32429 L
.66109 .31466 L
.66119 .30498 L
.66129 .2953 L
.66139 .28572 L
.66149 .27629 L
.66159 .26706 L
.66169 .25808 L
.6618 .2494 L
.6619 .24104 L
.662 .23303 L
.6621 .22539 L
.6622 .21813 L
.6623 .21126 L
.6624 .20479 L
.6625 .19871 L
.6626 .19302 L
.66271 .18772 L
.66281 .1828 L
.66291 .17825 L
.66301 .17406 L
.66311 .17023 L
.66321 .16674 L
.66331 .16358 L
.66341 .16073 L
.66351 .1582 L
.66361 .15596 L
.66372 .15401 L
.66382 .15233 L
.66392 .15092 L
.66402 .14976 L
.66412 .14885 L
.66422 .14818 L
.66432 .14774 L
.66442 .14752 L
.66452 .14752 L
.66463 .14773 L
.66473 .14814 L
.66483 .14876 L
.66493 .14958 L
.66503 .1506 L
.66513 .15181 L
.66523 .15321 L
.66533 .1548 L
.66543 .15659 L
Mistroke
.66553 .15856 L
.66564 .16072 L
.66574 .16307 L
.66584 .16562 L
.66594 .16835 L
.66604 .17127 L
.66614 .17439 L
.66624 .17769 L
.66634 .18119 L
.66644 .18488 L
.66655 .18876 L
.66665 .19282 L
.66675 .19708 L
.66685 .20152 L
.66695 .20614 L
.66705 .21094 L
.66715 .21591 L
.66725 .22105 L
.66735 .22636 L
.66745 .23182 L
.66756 .23743 L
.66766 .24319 L
.66776 .24907 L
.66786 .25508 L
.66796 .26119 L
.66806 .26741 L
.66816 .27372 L
.66826 .2801 L
.66836 .28654 L
.66847 .29303 L
.66857 .29957 L
.66867 .30612 L
.66877 .31268 L
.66887 .31925 L
.66897 .32579 L
.66907 .33231 L
.66917 .33879 L
.66927 .34521 L
.66938 .35157 L
.66948 .35786 L
.66958 .36406 L
.66968 .37017 L
.66978 .37618 L
.66988 .38208 L
.66998 .38787 L
.67008 .39354 L
.67018 .39908 L
.67028 .4045 L
.67039 .40978 L
.67049 .41493 L
Mistroke
.67059 .41995 L
.67069 .42483 L
.67079 .42958 L
.67089 .43419 L
.67099 .43867 L
.67109 .44301 L
.67119 .44723 L
.6713 .45132 L
.6714 .45529 L
.6715 .45913 L
.6716 .46286 L
.6717 .46648 L
.6718 .46999 L
.6719 .47339 L
.672 .4767 L
.6721 .47991 L
.6722 .48303 L
.67231 .48606 L
.67241 .48901 L
.67251 .49188 L
.67261 .49468 L
.67271 .49742 L
.67281 .50009 L
.67291 .5027 L
.67301 .50525 L
.67311 .50775 L
.67322 .51021 L
.67332 .51262 L
.67342 .51499 L
.67352 .51732 L
.67362 .51962 L
.67372 .52189 L
.67382 .52412 L
.67392 .52633 L
.67402 .52851 L
.67412 .53067 L
.67423 .53281 L
.67433 .53492 L
.67443 .53701 L
.67453 .53908 L
.67463 .54113 L
.67473 .54316 L
.67483 .54516 L
.67493 .54714 L
.67503 .54909 L
.67514 .55102 L
.67524 .55292 L
.67534 .55478 L
.67544 .55661 L
.67554 .5584 L
Mistroke
.67564 .56015 L
.67574 .56185 L
.67584 .56351 L
.67594 .56511 L
.67604 .56665 L
.67615 .56813 L
.67625 .56955 L
.67635 .57089 L
.67645 .57216 L
.67655 .57335 L
.67665 .57446 L
.67675 .57548 L
.67685 .57641 L
.67695 .57725 L
.67706 .57798 L
.67716 .57862 L
.67726 .57915 L
.67736 .57958 L
.67746 .5799 L
.67756 .58011 L
.67766 .58021 L
.67776 .5802 L
.67786 .58007 L
.67797 .57984 L
.67807 .5795 L
.67817 .57904 L
.67827 .57848 L
.67837 .57782 L
.67847 .57705 L
.67857 .57619 L
.67867 .57523 L
.67877 .57417 L
.67887 .57303 L
.67898 .5718 L
.67908 .5705 L
.67918 .56912 L
.67928 .56767 L
.67938 .56615 L
.67948 .56457 L
.67958 .56294 L
.67968 .56126 L
.67978 .55953 L
.67989 .55776 L
.67999 .55596 L
.68009 .55413 L
.68019 .55226 L
.68029 .55038 L
.68039 .54847 L
.68049 .54655 L
.68059 .54462 L
Mistroke
.68069 .54268 L
.68079 .54073 L
.6809 .53878 L
.681 .53683 L
.6811 .53487 L
.6812 .53292 L
.6813 .53097 L
.6814 .52902 L
.6815 .52707 L
.6816 .52512 L
.6817 .52318 L
.68181 .52123 L
.68191 .51929 L
.68201 .51734 L
.68211 .5154 L
.68221 .51344 L
.68231 .51149 L
.68241 .50952 L
.68251 .50754 L
.68261 .50555 L
.68271 .50354 L
.68282 .50151 L
.68292 .49946 L
.68302 .49738 L
.68312 .49528 L
.68322 .49314 L
.68332 .49097 L
.68342 .48876 L
.68352 .48652 L
.68362 .48422 L
.68373 .48189 L
.68383 .4795 L
.68393 .47706 L
.68403 .47457 L
.68413 .47203 L
.68423 .46942 L
.68433 .46676 L
.68443 .46403 L
.68453 .46124 L
.68463 .45838 L
.68474 .45546 L
.68484 .45248 L
.68494 .44943 L
.68504 .44631 L
.68514 .44312 L
.68524 .43987 L
.68534 .43656 L
.68544 .43318 L
.68554 .42974 L
.68565 .42623 L
Mistroke
.68575 .42267 L
.68585 .41905 L
.68595 .41538 L
.68605 .41165 L
.68615 .40788 L
.68625 .40406 L
.68635 .4002 L
.68645 .39629 L
.68656 .39236 L
.68666 .38839 L
.68676 .38439 L
.68686 .38036 L
.68696 .37632 L
.68706 .37226 L
.68716 .36819 L
.68726 .3641 L
.68736 .36001 L
.68746 .35592 L
.68757 .35183 L
.68767 .34775 L
.68777 .34367 L
.68787 .33961 L
.68797 .33555 L
.68807 .33152 L
.68817 .3275 L
.68827 .32351 L
.68837 .31954 L
.68848 .31559 L
.68858 .31167 L
.68868 .30778 L
.68878 .30392 L
.68888 .30008 L
.68898 .29627 L
.68908 .2925 L
.68918 .28875 L
.68928 .28503 L
.68938 .28134 L
.68949 .27768 L
.68959 .27405 L
.68969 .27044 L
.68979 .26685 L
.68989 .26329 L
.68999 .25975 L
.69009 .25623 L
.69019 .25273 L
.69029 .24925 L
.6904 .24578 L
.6905 .24232 L
.6906 .23887 L
.6907 .23544 L
Mistroke
.6908 .23201 L
.6909 .22858 L
.691 .22517 L
.6911 .22175 L
.6912 .21834 L
.6913 .21492 L
.69141 .21151 L
.69151 .20809 L
.69161 .20467 L
.69171 .20125 L
.69181 .19782 L
.69191 .19439 L
.69201 .19096 L
.69211 .18753 L
.69221 .18409 L
.69232 .18065 L
.69242 .17721 L
.69252 .17377 L
.69262 .17033 L
.69272 .1669 L
.69282 .16348 L
.69292 .16006 L
.69302 .15665 L
.69312 .15325 L
.69322 .14988 L
.69333 .14651 L
.69343 .14317 L
.69353 .13986 L
.69363 .13657 L
.69373 .13331 L
.69383 .13008 L
.69393 .12689 L
.69403 .12374 L
.69413 .12063 L
.69424 .11757 L
.69434 .11455 L
.69444 .11159 L
.69454 .10868 L
.69464 .10583 L
.69474 .10303 L
.69484 .1003 L
.69494 .09763 L
.69504 .09502 L
.69515 .09248 L
.69525 .09001 L
.69535 .0876 L
.69545 .08527 L
.69555 .083 L
.69565 .08081 L
.69575 .07869 L
Mistroke
.69585 .07663 L
.69595 .07465 L
.69605 .07274 L
.69616 .07089 L
.69626 .06912 L
.69636 .06741 L
.69646 .06576 L
.69656 .06418 L
.69666 .06267 L
.69676 .06121 L
.69686 .05981 L
.69696 .05847 L
.69707 .05719 L
.69717 .05596 L
.69727 .05478 L
.69737 .05364 L
.69747 .05256 L
.69757 .05151 L
.69767 .05051 L
.69777 .04955 L
.69787 .04863 L
.69797 .04774 L
.69808 .04689 L
.69818 .04606 L
.69828 .04527 L
.69838 .0445 L
.69848 .04377 L
.69858 .04305 L
.69868 .04236 L
.69878 .0417 L
.69888 .04106 L
.69899 .04044 L
.69909 .03984 L
.69919 .03926 L
.69929 .0387 L
.69939 .03817 L
.69949 .03766 L
.69959 .03717 L
.69969 .03671 L
.69979 .03628 L
.69989 .03587 L
.7 .03549 L
.7001 .03515 L
.7002 .03484 L
.7003 .03457 L
.7004 .03433 L
.7005 .03415 L
.7006 .034 L
.7007 .03391 L
.7008 .03387 L
Mistroke
.70091 .03389 L
.70101 .03397 L
.70111 .03412 L
.70121 .03434 L
.70131 .03463 L
.70141 .03499 L
.70151 .03544 L
.70161 .03597 L
.70171 .03659 L
.70182 .0373 L
.70192 .0381 L
.70202 .03901 L
.70212 .04001 L
.70222 .04112 L
.70232 .04233 L
.70242 .04364 L
.70252 .04506 L
.70262 .04659 L
.70272 .04823 L
.70283 .04997 L
.70293 .05182 L
.70303 .05377 L
.70313 .05583 L
.70323 .05799 L
.70333 .06025 L
.70343 .0626 L
.70353 .06504 L
.70363 .06757 L
.70374 .07018 L
.70384 .07288 L
.70394 .07564 L
.70404 .07847 L
.70414 .08137 L
.70424 .08432 L
.70434 .08732 L
.70444 .09037 L
.70454 .09346 L
.70464 .09658 L
.70475 .09972 L
.70485 .10289 L
.70495 .10608 L
.70505 .10928 L
.70515 .11249 L
.70525 .11569 L
.70535 .1189 L
.70545 .1221 L
.70555 .12529 L
.70566 .12847 L
.70576 .13164 L
.70586 .13479 L
Mistroke
.70596 .13792 L
.70606 .14103 L
.70616 .14412 L
.70626 .1472 L
.70636 .15025 L
.70646 .15329 L
.70656 .15631 L
.70667 .15932 L
.70677 .16231 L
.70687 .1653 L
.70697 .16827 L
.70707 .17125 L
.70717 .17422 L
.70727 .17721 L
.70737 .18019 L
.70747 .1832 L
.70758 .18622 L
.70768 .18927 L
.70778 .19234 L
.70788 .19545 L
.70798 .1986 L
.70808 .20179 L
.70818 .20504 L
.70828 .20834 L
.70838 .2117 L
.70848 .21512 L
.70859 .21862 L
.70869 .2222 L
.70879 .22585 L
.70889 .22959 L
.70899 .23343 L
.70909 .23735 L
.70919 .24137 L
.70929 .2455 L
.70939 .24973 L
.7095 .25406 L
.7096 .2585 L
.7097 .26305 L
.7098 .26771 L
.7099 .27247 L
.71 .27735 L
.7101 .28233 L
.7102 .28742 L
.7103 .29261 L
.71041 .2979 L
.71051 .30328 L
.71061 .30875 L
.71071 .3143 L
.71081 .31992 L
.71091 .32561 L
Mistroke
.71101 .33136 L
.71111 .33716 L
.71121 .343 L
.71131 .34886 L
.71142 .35474 L
.71152 .36063 L
.71162 .36651 L
.71172 .37237 L
.71182 .3782 L
.71192 .38398 L
.71202 .3897 L
.71212 .39535 L
.71222 .40092 L
.71233 .40639 L
.71243 .41175 L
.71253 .41698 L
.71263 .42209 L
.71273 .42705 L
.71283 .43186 L
.71293 .4365 L
.71303 .44098 L
.71313 .44527 L
.71323 .44938 L
.71334 .45329 L
.71344 .457 L
.71354 .46052 L
.71364 .46382 L
.71374 .46691 L
.71384 .46979 L
.71394 .47246 L
.71404 .4749 L
.71414 .47714 L
.71425 .47915 L
.71435 .48095 L
.71445 .48253 L
.71455 .4839 L
.71465 .48506 L
.71475 .486 L
.71485 .48673 L
.71495 .48726 L
.71505 .48758 L
.71515 .48769 L
.71526 .48759 L
.71536 .4873 L
.71546 .4868 L
.71556 .4861 L
.71566 .48519 L
.71576 .48408 L
.71586 .48277 L
.71596 .48125 L
Mistroke
.71606 .47953 L
.71617 .4776 L
.71627 .47545 L
.71637 .47309 L
.71647 .4705 L
.71657 .4677 L
.71667 .46466 L
.71677 .46138 L
.71687 .45786 L
.71697 .4541 L
.71707 .45008 L
.71718 .4458 L
.71728 .44125 L
.71738 .43642 L
.71748 .43132 L
.71758 .42593 L
.71768 .42024 L
.71778 .41426 L
.71788 .40799 L
.71798 .40142 L
.71809 .39454 L
.71819 .38738 L
.71829 .37993 L
.71839 .37221 L
.71849 .36422 L
.71859 .35599 L
.71869 .34754 L
.71879 .33889 L
.71889 .33008 L
.719 .32115 L
.7191 .31215 L
.7192 .30311 L
.7193 .29409 L
.7194 .28516 L
.7195 .27637 L
.7196 .2678 L
.7197 .25949 L
.7198 .25154 L
.7199 .24398 L
.72001 .2369 L
.72011 .23036 L
.72021 .2244 L
.72031 .21907 L
.72041 .21443 L
.72051 .21052 L
.72061 .20735 L
.72071 .20497 L
.72081 .2034 L
.72092 .20265 L
.72102 .20274 L
Mistroke
.72112 .20367 L
.72122 .20547 L
.72132 .20812 L
.72142 .21164 L
.72152 .21601 L
.72162 .22123 L
.72172 .22727 L
.72182 .23411 L
.72193 .24169 L
.72203 .24997 L
.72213 .25888 L
.72223 .26834 L
.72233 .27827 L
.72243 .28855 L
.72253 .29908 L
.72263 .30973 L
.72273 .32039 L
.72284 .33095 L
.72294 .34127 L
.72304 .35126 L
.72314 .36081 L
.72324 .36986 L
.72334 .37833 L
.72344 .38616 L
.72354 .39332 L
.72364 .39978 L
.72374 .40551 L
.72385 .4105 L
.72395 .41475 L
.72405 .41825 L
.72415 .42102 L
.72425 .42307 L
.72435 .42439 L
.72445 .42501 L
.72455 .42495 L
.72465 .42422 L
.72476 .42284 L
.72486 .42085 L
.72496 .41826 L
.72506 .4151 L
.72516 .4114 L
.72526 .4072 L
.72536 .40253 L
.72546 .39742 L
.72556 .39191 L
.72566 .38605 L
.72577 .37987 L
.72587 .3734 L
.72597 .3667 L
.72607 .3598 L
Mistroke
.72617 .35274 L
.72627 .34555 L
.72637 .33827 L
.72647 .33094 L
.72657 .32357 L
.72668 .31621 L
.72678 .30887 L
.72688 .30157 L
.72698 .29434 L
.72708 .28719 L
.72718 .28013 L
.72728 .27318 L
.72738 .26635 L
.72748 .25964 L
.72759 .25306 L
.72769 .24661 L
.72779 .24029 L
.72789 .23412 L
.72799 .22808 L
.72809 .22218 L
.72819 .21643 L
.72829 .21081 L
.72839 .20533 L
.72849 .19999 L
.7286 .19479 L
.7287 .18973 L
.7288 .1848 L
.7289 .18 L
.729 .17534 L
.7291 .17082 L
.7292 .16643 L
.7293 .16217 L
.7294 .15806 L
.72951 .15408 L
.72961 .15024 L
.72971 .14655 L
.72981 .143 L
.72991 .1396 L
.73001 .13634 L
.73011 .13325 L
.73021 .13031 L
.73031 .12753 L
.73041 .12491 L
.73052 .12246 L
.73062 .12019 L
.73072 .11809 L
.73082 .11617 L
.73092 .11443 L
.73102 .11287 L
.73112 .1115 L
Mistroke
.73122 .11032 L
.73132 .10934 L
.73143 .10854 L
.73153 .10794 L
.73163 .10754 L
.73173 .10732 L
.73183 .10731 L
.73193 .10748 L
.73203 .10784 L
.73213 .1084 L
.73223 .10913 L
.73233 .11005 L
.73244 .11114 L
.73254 .1124 L
.73264 .11382 L
.73274 .11541 L
.73284 .11714 L
.73294 .11902 L
.73304 .12104 L
.73314 .12318 L
.73324 .12544 L
.73335 .12781 L
.73345 .13028 L
.73355 .13284 L
.73365 .13549 L
.73375 .13821 L
.73385 .14099 L
.73395 .14383 L
.73405 .14671 L
.73415 .14963 L
.73425 .15258 L
.73436 .15554 L
.73446 .15853 L
.73456 .16151 L
.73466 .1645 L
.73476 .16748 L
.73486 .17045 L
.73496 .1734 L
.73506 .17633 L
.73516 .17924 L
.73527 .18212 L
.73537 .18497 L
.73547 .18779 L
.73557 .19058 L
.73567 .19333 L
.73577 .19605 L
.73587 .19875 L
.73597 .20141 L
.73607 .20404 L
.73618 .20666 L
Mistroke
.73628 .20924 L
.73638 .21181 L
.73648 .21437 L
.73658 .21692 L
.73668 .21946 L
.73678 .222 L
.73688 .22455 L
.73698 .2271 L
.73708 .22967 L
.73719 .23227 L
.73729 .23489 L
.73739 .23755 L
.73749 .24024 L
.73759 .24298 L
.73769 .24577 L
.73779 .24862 L
.73789 .25153 L
.73799 .25451 L
.7381 .25756 L
.7382 .26069 L
.7383 .2639 L
.7384 .2672 L
.7385 .27059 L
.7386 .27407 L
.7387 .27765 L
.7388 .28132 L
.7389 .2851 L
.739 .28897 L
.73911 .29295 L
.73921 .29703 L
.73931 .30121 L
.73941 .3055 L
.73951 .30988 L
.73961 .31435 L
.73971 .31892 L
.73981 .32358 L
.73991 .32832 L
.74002 .33315 L
.74012 .33805 L
.74022 .34302 L
.74032 .34805 L
.74042 .35314 L
.74052 .35828 L
.74062 .36346 L
.74072 .36867 L
.74082 .37391 L
.74092 .37917 L
.74103 .38443 L
.74113 .3897 L
.74123 .39496 L
Mistroke
.74133 .4002 L
.74143 .40542 L
.74153 .41061 L
.74163 .41576 L
.74173 .42086 L
.74183 .42591 L
.74194 .43089 L
.74204 .43581 L
.74214 .44065 L
.74224 .44542 L
.74234 .4501 L
.74244 .45469 L
.74254 .45919 L
.74264 .46359 L
.74274 .46789 L
.74285 .47209 L
.74295 .47619 L
.74305 .48018 L
.74315 .48407 L
.74325 .48785 L
.74335 .49152 L
.74345 .49509 L
.74355 .49856 L
.74365 .50192 L
.74375 .50518 L
.74386 .50834 L
.74396 .5114 L
.74406 .51437 L
.74416 .51725 L
.74426 .52004 L
.74436 .52274 L
.74446 .52535 L
.74456 .52789 L
.74466 .53035 L
.74477 .53274 L
.74487 .53505 L
.74497 .53731 L
.74507 .53949 L
.74517 .54162 L
.74527 .54369 L
.74537 .54571 L
.74547 .54768 L
.74557 .5496 L
.74567 .55148 L
.74578 .55332 L
.74588 .55511 L
.74598 .55687 L
.74608 .5586 L
.74618 .56029 L
.74628 .56196 L
Mistroke
.74638 .56359 L
.74648 .5652 L
.74658 .56678 L
.74669 .56834 L
.74679 .56988 L
.74689 .57139 L
.74699 .57287 L
.74709 .57434 L
.74719 .57578 L
.74729 .5772 L
.74739 .5786 L
.74749 .57997 L
.74759 .58132 L
.7477 .58264 L
.7478 .58394 L
.7479 .5852 L
.748 .58644 L
.7481 .58765 L
.7482 .58883 L
.7483 .58997 L
.7484 .59108 L
.7485 .59215 L
.74861 .59318 L
.74871 .59417 L
.74881 .59512 L
.74891 .59602 L
.74901 .59687 L
.74911 .59768 L
.74921 .59843 L
.74931 .59914 L
.74941 .59979 L
.74951 .60038 L
.74962 .60092 L
.74972 .6014 L
.74982 .60182 L
.74992 .60219 L
.75002 .60249 L
.75012 .60273 L
.75022 .60291 L
.75032 .60303 L
.75042 .60309 L
.75053 .60309 L
.75063 .60302 L
.75073 .6029 L
.75083 .60271 L
.75093 .60247 L
.75103 .60217 L
.75113 .60181 L
.75123 .6014 L
.75133 .60093 L
Mistroke
.75144 .60041 L
.75154 .59984 L
.75164 .59922 L
.75174 .59854 L
.75184 .59782 L
.75194 .59706 L
.75204 .59625 L
.75214 .59539 L
.75224 .5945 L
.75234 .59356 L
.75245 .59259 L
.75255 .59157 L
.75265 .59052 L
.75275 .58944 L
.75285 .58832 L
.75295 .58716 L
.75305 .58597 L
.75315 .58474 L
.75325 .58349 L
.75336 .5822 L
.75346 .58087 L
.75356 .57952 L
.75366 .57813 L
.75376 .5767 L
.75386 .57525 L
.75396 .57375 L
.75406 .57222 L
.75416 .57066 L
.75426 .56906 L
.75437 .56741 L
.75447 .56573 L
.75457 .56401 L
.75467 .56224 L
.75477 .56043 L
.75487 .55858 L
.75497 .55668 L
.75507 .55473 L
.75517 .55273 L
.75528 .55067 L
.75538 .54857 L
.75548 .54641 L
.75558 .5442 L
.75568 .54193 L
.75578 .53961 L
.75588 .53723 L
.75598 .53478 L
.75608 .53228 L
.75618 .52972 L
.75629 .5271 L
.75639 .52442 L
Mistroke
.75649 .52167 L
.75659 .51887 L
.75669 .51601 L
.75679 .51309 L
.75689 .51011 L
.75699 .50708 L
.75709 .50399 L
.7572 .50085 L
.7573 .49765 L
.7574 .49441 L
.7575 .49112 L
.7576 .48778 L
.7577 .4844 L
.7578 .48099 L
.7579 .47753 L
.758 .47405 L
.7581 .47053 L
.75821 .46699 L
.75831 .46343 L
.75841 .45984 L
.75851 .45625 L
.75861 .45264 L
.75871 .44902 L
.75881 .4454 L
.75891 .44177 L
.75901 .43815 L
.75912 .43453 L
.75922 .43093 L
.75932 .42733 L
.75942 .42374 L
.75952 .42018 L
.75962 .41663 L
.75972 .4131 L
.75982 .4096 L
.75992 .40612 L
.76003 .40266 L
.76013 .39923 L
.76023 .39583 L
.76033 .39245 L
.76043 .3891 L
.76053 .38577 L
.76063 .38247 L
.76073 .37919 L
.76083 .37594 L
.76093 .37271 L
.76104 .36949 L
.76114 .3663 L
.76124 .36311 L
.76134 .35994 L
.76144 .35678 L
Mistroke
.76154 .35362 L
.76164 .35047 L
.76174 .34731 L
.76184 .34415 L
.76195 .34098 L
.76205 .33779 L
.76215 .33459 L
.76225 .33137 L
.76235 .32812 L
.76245 .32485 L
.76255 .32154 L
.76265 .3182 L
.76275 .31481 L
.76285 .31139 L
.76296 .30791 L
.76306 .30439 L
.76316 .30082 L
.76326 .29718 L
.76336 .2935 L
.76346 .28975 L
.76356 .28594 L
.76366 .28207 L
.76376 .27813 L
.76387 .27413 L
.76397 .27007 L
.76407 .26594 L
.76417 .26175 L
.76427 .2575 L
.76437 .25319 L
.76447 .24883 L
.76457 .24441 L
.76467 .23994 L
.76477 .23542 L
.76488 .23086 L
.76498 .22627 L
.76508 .22164 L
.76518 .21698 L
.76528 .21231 L
.76538 .20762 L
.76548 .20292 L
.76558 .19822 L
.76568 .19353 L
.76579 .18886 L
.76589 .1842 L
.76599 .17958 L
.76609 .175 L
.76619 .17046 L
.76629 .16597 L
.76639 .16154 L
.76649 .15718 L
Mistroke
.76659 .1529 L
.76669 .1487 L
.7668 .14458 L
.7669 .14056 L
.767 .13665 L
.7671 .13283 L
.7672 .12913 L
.7673 .12554 L
.7674 .12208 L
.7675 .11873 L
.7676 .11551 L
.76771 .11242 L
.76781 .10946 L
.76791 .10663 L
.76801 .10393 L
.76811 .10136 L
.76821 .09893 L
.76831 .09662 L
.76841 .09445 L
.76851 .0924 L
.76862 .09048 L
.76872 .08869 L
.76882 .08701 L
.76892 .08546 L
.76902 .08402 L
.76912 .08269 L
.76922 .08148 L
.76932 .08036 L
.76942 .07935 L
.76952 .07843 L
.76963 .07761 L
.76973 .07687 L
.76983 .07622 L
.76993 .07565 L
.77003 .07516 L
.77013 .07474 L
.77023 .07439 L
.77033 .0741 L
.77043 .07387 L
.77054 .0737 L
.77064 .07358 L
.77074 .07352 L
.77084 .0735 L
.77094 .07353 L
.77104 .0736 L
.77114 .07372 L
.77124 .07387 L
.77134 .07406 L
.77144 .07428 L
.77155 .07454 L
Mistroke
.77165 .07483 L
.77175 .07516 L
.77185 .07553 L
.77195 .07592 L
.77205 .07636 L
.77215 .07683 L
.77225 .07734 L
.77235 .07789 L
.77246 .07848 L
.77256 .07913 L
.77266 .07982 L
.77276 .08056 L
.77286 .08136 L
.77296 .08223 L
.77306 .08316 L
.77316 .08416 L
.77326 .08524 L
.77336 .08641 L
.77347 .08766 L
.77357 .08901 L
.77367 .09045 L
.77377 .09201 L
.77387 .09368 L
.77397 .09546 L
.77407 .09738 L
.77417 .09942 L
.77427 .1016 L
.77438 .10393 L
.77448 .1064 L
.77458 .10902 L
.77468 .11181 L
.77478 .11475 L
.77488 .11786 L
.77498 .12114 L
.77508 .12458 L
.77518 .1282 L
.77528 .13199 L
.77539 .13595 L
.77549 .14008 L
.77559 .14437 L
.77569 .14884 L
.77579 .15347 L
.77589 .15825 L
.77599 .16319 L
.77609 .16828 L
.77619 .17351 L
.7763 .17887 L
.7764 .18436 L
.7765 .18996 L
.7766 .19568 L
Mistroke
.7767 .20149 L
.7768 .2074 L
.7769 .21338 L
.777 .21943 L
.7771 .22554 L
.77721 .23171 L
.77731 .2379 L
.77741 .24413 L
.77751 .25038 L
.77761 .25663 L
.77771 .26289 L
.77781 .26914 L
.77791 .27537 L
.77801 .28157 L
.77811 .28774 L
.77822 .29387 L
.77832 .29996 L
.77842 .306 L
.77852 .31198 L
.77862 .3179 L
.77872 .32375 L
.77882 .32953 L
.77892 .33524 L
.77902 .34088 L
.77913 .34643 L
.77923 .3519 L
.77933 .35729 L
.77943 .36258 L
.77953 .36779 L
.77963 .37289 L
.77973 .3779 L
.77983 .3828 L
.77993 .38759 L
.78003 .39226 L
.78014 .39681 L
.78024 .40124 L
.78034 .40552 L
.78044 .40965 L
.78054 .41363 L
.78064 .41743 L
.78074 .42105 L
.78084 .42448 L
.78094 .42769 L
.78105 .43068 L
.78115 .43342 L
.78125 .4359 L
.78135 .4381 L
.78145 .44 L
.78155 .44158 L
.78165 .44282 L
Mistroke
.78175 .44369 L
.78185 .44418 L
.78195 .44427 L
.78206 .44393 L
.78216 .44314 L
.78226 .44189 L
.78236 .44015 L
.78246 .43791 L
.78256 .43515 L
.78266 .43185 L
.78276 .428 L
.78286 .42359 L
.78297 .41861 L
.78307 .41305 L
.78317 .40693 L
.78327 .40023 L
.78337 .39297 L
.78347 .38518 L
.78357 .37687 L
.78367 .36808 L
.78377 .35886 L
.78388 .34925 L
.78398 .33934 L
.78408 .32919 L
.78418 .31888 L
.78428 .30852 L
.78438 .2982 L
.78448 .28803 L
.78458 .27811 L
.78468 .26854 L
.78478 .25943 L
.78489 .25085 L
.78499 .2429 L
.78509 .23564 L
.78519 .22913 L
.78529 .22343 L
.78539 .21856 L
.78549 .21456 L
.78559 .21145 L
.78569 .20924 L
.7858 .20796 L
.7859 .2076 L
.786 .20816 L
.7861 .20964 L
.7862 .21203 L
.7863 .21531 L
.7864 .21947 L
.7865 .22448 L
.7866 .23029 L
.7867 .23687 L
Mistroke
.78681 .24417 L
.78691 .25211 L
.78701 .26063 L
.78711 .26966 L
.78721 .2791 L
.78731 .28887 L
.78741 .29886 L
.78751 .30899 L
.78761 .31915 L
.78772 .32926 L
.78782 .33922 L
.78792 .34897 L
.78802 .35843 L
.78812 .36754 L
.78822 .37626 L
.78832 .38456 L
.78842 .3924 L
.78852 .39976 L
.78862 .40663 L
.78873 .41301 L
.78883 .41889 L
.78893 .42428 L
.78903 .42917 L
.78913 .43359 L
.78923 .43753 L
.78933 .44101 L
.78943 .44405 L
.78953 .44666 L
.78964 .44885 L
.78974 .45064 L
.78984 .45204 L
.78994 .45308 L
.79004 .45376 L
.79014 .45411 L
.79024 .45414 L
.79034 .45386 L
.79044 .45329 L
.79054 .45245 L
.79065 .45134 L
.79075 .44999 L
.79085 .44839 L
.79095 .44657 L
.79105 .44454 L
.79115 .4423 L
.79125 .43986 L
.79135 .43724 L
.79145 .43443 L
.79156 .43145 L
.79166 .4283 L
.79176 .42498 L
Mistroke
.79186 .42151 L
.79196 .41788 L
.79206 .4141 L
.79216 .41017 L
.79226 .40609 L
.79236 .40187 L
.79247 .3975 L
.79257 .39299 L
.79267 .38835 L
.79277 .38356 L
.79287 .37864 L
.79297 .37359 L
.79307 .36841 L
.79317 .3631 L
.79327 .35766 L
.79337 .35211 L
.79348 .34644 L
.79358 .34065 L
.79368 .33477 L
.79378 .32878 L
.79388 .3227 L
.79398 .31653 L
.79408 .31029 L
.79418 .30399 L
.79428 .29762 L
.79439 .2912 L
.79449 .28475 L
.79459 .27827 L
.79469 .27178 L
.79479 .26528 L
.79489 .25879 L
.79499 .25231 L
.79509 .24587 L
.79519 .23947 L
.79529 .23313 L
.7954 .22685 L
.7955 .22064 L
.7956 .21453 L
.7957 .2085 L
.7958 .20259 L
.7959 .19678 L
.796 .1911 L
.7961 .18554 L
.7962 .18012 L
.79631 .17484 L
.79641 .1697 L
.79651 .1647 L
.79661 .15986 L
.79671 .15517 L
.79681 .15063 L
Mistroke
.79691 .14625 L
.79701 .14201 L
.79711 .13793 L
.79721 .134 L
.79732 .13022 L
.79742 .12659 L
.79752 .1231 L
.79762 .11974 L
.79772 .11653 L
.79782 .11344 L
.79792 .11048 L
.79802 .10764 L
.79812 .10492 L
.79823 .10231 L
.79833 .09981 L
.79843 .09741 L
.79853 .09511 L
.79863 .0929 L
.79873 .09078 L
.79883 .08874 L
.79893 .08678 L
.79903 .0849 L
.79913 .08308 L
.79924 .08133 L
.79934 .07965 L
.79944 .07802 L
.79954 .07645 L
.79964 .07494 L
.79974 .07347 L
.79984 .07205 L
.79994 .07068 L
.80004 .06936 L
.80015 .06807 L
.80025 .06683 L
.80035 .06563 L
.80045 .06448 L
.80055 .06336 L
.80065 .06228 L
.80075 .06125 L
.80085 .06025 L
.80095 .0593 L
.80106 .05839 L
.80116 .05753 L
.80126 .05671 L
.80136 .05594 L
.80146 .05522 L
.80156 .05456 L
.80166 .05395 L
.80176 .05339 L
.80186 .0529 L
Mistroke
.80196 .05247 L
.80207 .05211 L
.80217 .05182 L
.80227 .0516 L
.80237 .05146 L
.80247 .05141 L
.80257 .05143 L
.80267 .05155 L
.80277 .05176 L
.80287 .05206 L
.80298 .05247 L
.80308 .05297 L
.80318 .05359 L
.80328 .05431 L
.80338 .05514 L
.80348 .05609 L
.80358 .05716 L
.80368 .05835 L
.80378 .05965 L
.80388 .06108 L
.80399 .06263 L
.80409 .06431 L
.80419 .06611 L
.80429 .06802 L
.80439 .07006 L
.80449 .07222 L
.80459 .0745 L
.80469 .0769 L
.80479 .0794 L
.8049 .08201 L
.805 .08473 L
.8051 .08755 L
.8052 .09047 L
.8053 .09347 L
.8054 .09656 L
.8055 .09973 L
.8056 .10298 L
.8057 .10629 L
.8058 .10966 L
.80591 .11309 L
.80601 .11657 L
.80611 .12008 L
.80621 .12364 L
.80631 .12722 L
.80641 .13082 L
.80651 .13444 L
.80661 .13808 L
.80671 .14171 L
.80682 .14535 L
.80692 .14897 L
Mistroke
.80702 .15259 L
.80712 .1562 L
.80722 .15978 L
.80732 .16334 L
.80742 .16687 L
.80752 .17038 L
.80762 .17385 L
.80772 .17729 L
.80783 .1807 L
.80793 .18407 L
.80803 .1874 L
.80813 .1907 L
.80823 .19396 L
.80833 .19719 L
.80843 .20038 L
.80853 .20354 L
.80863 .20666 L
.80874 .20976 L
.80884 .21283 L
.80894 .21587 L
.80904 .21889 L
.80914 .2219 L
.80924 .22488 L
.80934 .22786 L
.80944 .23083 L
.80954 .23379 L
.80965 .23675 L
.80975 .23971 L
.80985 .24268 L
.80995 .24565 L
.81005 .24864 L
.81015 .25165 L
.81025 .25468 L
.81035 .25773 L
.81045 .26081 L
.81055 .26392 L
.81066 .26706 L
.81076 .27024 L
.81086 .27345 L
.81096 .27671 L
.81106 .28001 L
.81116 .28335 L
.81126 .28673 L
.81136 .29017 L
.81146 .29365 L
.81157 .29717 L
.81167 .30075 L
.81177 .30437 L
.81187 .30804 L
.81197 .31175 L
Mistroke
.81207 .31551 L
.81217 .31931 L
.81227 .32315 L
.81237 .32703 L
.81247 .33095 L
.81258 .3349 L
.81268 .33888 L
.81278 .34289 L
.81288 .34693 L
.81298 .35099 L
.81308 .35506 L
.81318 .35915 L
.81328 .36325 L
.81338 .36735 L
.81349 .37146 L
.81359 .37556 L
.81369 .37966 L
.81379 .38375 L
.81389 .38782 L
.81399 .39188 L
.81409 .39591 L
.81419 .39992 L
.81429 .40391 L
.81439 .40786 L
.8145 .41177 L
.8146 .41565 L
.8147 .41949 L
.8148 .42329 L
.8149 .42704 L
.815 .43075 L
.8151 .43441 L
.8152 .43802 L
.8153 .44158 L
.81541 .44509 L
.81551 .44855 L
.81561 .45196 L
.81571 .45531 L
.81581 .45861 L
.81591 .46186 L
.81601 .46506 L
.81611 .46821 L
.81621 .47131 L
.81631 .47436 L
.81642 .47736 L
.81652 .48031 L
.81662 .48323 L
.81672 .48609 L
.81682 .48892 L
.81692 .49171 L
.81702 .49445 L
Mistroke
.81712 .49716 L
.81722 .49984 L
.81733 .50248 L
.81743 .50509 L
.81753 .50767 L
.81763 .51022 L
.81773 .51274 L
.81783 .51524 L
.81793 .51771 L
.81803 .52015 L
.81813 .52258 L
.81824 .52498 L
.81834 .52736 L
.81844 .52971 L
.81854 .53205 L
.81864 .53436 L
.81874 .53665 L
.81884 .53892 L
.81894 .54117 L
.81904 .5434 L
.81914 .5456 L
.81925 .54778 L
.81935 .54993 L
.81945 .55205 L
.81955 .55415 L
.81965 .55622 L
.81975 .55825 L
.81985 .56025 L
.81995 .56222 L
.82005 .56414 L
.82016 .56603 L
.82026 .56788 L
.82036 .56968 L
.82046 .57144 L
.82056 .57315 L
.82066 .57481 L
.82076 .57642 L
.82086 .57797 L
.82096 .57947 L
.82106 .58091 L
.82117 .5823 L
.82127 .58362 L
.82137 .58488 L
.82147 .58608 L
.82157 .58722 L
.82167 .58829 L
.82177 .5893 L
.82187 .59024 L
.82197 .59112 L
.82208 .59193 L
Mistroke
.82218 .59268 L
.82228 .59336 L
.82238 .59398 L
.82248 .59454 L
.82258 .59503 L
.82268 .59546 L
.82278 .59583 L
.82288 .59614 L
.82298 .59639 L
.82309 .59659 L
.82319 .59673 L
.82329 .59682 L
.82339 .59686 L
.82349 .59684 L
.82359 .59678 L
.82369 .59668 L
.82379 .59653 L
.82389 .59633 L
.824 .5961 L
.8241 .59582 L
.8242 .59551 L
.8243 .59516 L
.8244 .59478 L
.8245 .59436 L
.8246 .59391 L
.8247 .59343 L
.8248 .59291 L
.82491 .59237 L
.82501 .59179 L
.82511 .59119 L
.82521 .59055 L
.82531 .58989 L
.82541 .5892 L
.82551 .58847 L
.82561 .58771 L
.82571 .58693 L
.82581 .58611 L
.82592 .58525 L
.82602 .58436 L
.82612 .58343 L
.82622 .58247 L
.82632 .58146 L
.82642 .58041 L
.82652 .57932 L
.82662 .57817 L
.82672 .57698 L
.82683 .57573 L
.82693 .57443 L
.82703 .57306 L
.82713 .57164 L
Mistroke
.82723 .57015 L
.82733 .56859 L
.82743 .56695 L
.82753 .56524 L
.82763 .56345 L
.82773 .56158 L
.82784 .55963 L
.82794 .55758 L
.82804 .55545 L
.82814 .55321 L
.82824 .55089 L
.82834 .54846 L
.82844 .54593 L
.82854 .54329 L
.82864 .54055 L
.82875 .53771 L
.82885 .53476 L
.82895 .53169 L
.82905 .52853 L
.82915 .52525 L
.82925 .52187 L
.82935 .51839 L
.82945 .5148 L
.82955 .51112 L
.82965 .50734 L
.82976 .50346 L
.82986 .4995 L
.82996 .49546 L
.83006 .49133 L
.83016 .48713 L
.83026 .48287 L
.83036 .47854 L
.83046 .47416 L
.83056 .46973 L
.83067 .46526 L
.83077 .46076 L
.83087 .45623 L
.83097 .45169 L
.83107 .44713 L
.83117 .44257 L
.83127 .43802 L
.83137 .43347 L
.83147 .42895 L
.83157 .42445 L
.83168 .41998 L
.83178 .41555 L
.83188 .41116 L
.83198 .40682 L
.83208 .40253 L
.83218 .3983 L
Mistroke
.83228 .39413 L
.83238 .39002 L
.83248 .38598 L
.83259 .382 L
.83269 .3781 L
.83279 .37426 L
.83289 .3705 L
.83299 .3668 L
.83309 .36317 L
.83319 .35961 L
.83329 .35611 L
.83339 .35267 L
.8335 .34929 L
.8336 .34597 L
.8337 .34269 L
.8338 .33947 L
.8339 .33628 L
.834 .33313 L
.8341 .33001 L
.8342 .32692 L
.8343 .32385 L
.8344 .32079 L
.83451 .31773 L
.83461 .31468 L
.83471 .31163 L
.83481 .30856 L
.83491 .30548 L
.83501 .30238 L
.83511 .29925 L
.83521 .29609 L
.83531 .29288 L
.83542 .28964 L
.83552 .28634 L
.83562 .283 L
.83572 .27959 L
.83582 .27613 L
.83592 .27261 L
.83602 .26902 L
.83612 .26537 L
.83622 .26165 L
.83632 .25786 L
.83643 .254 L
.83653 .25008 L
.83663 .24609 L
.83673 .24204 L
.83683 .23793 L
.83693 .23376 L
.83703 .22955 L
.83713 .22528 L
.83723 .22098 L
Mistroke
.83734 .21664 L
.83744 .21227 L
.83754 .20789 L
.83764 .2035 L
.83774 .19911 L
.83784 .19472 L
.83794 .19036 L
.83804 .18602 L
.83814 .18173 L
.83824 .17749 L
.83835 .17331 L
.83845 .16921 L
.83855 .16519 L
.83865 .16127 L
.83875 .15746 L
.83885 .15377 L
.83895 .15021 L
.83905 .14678 L
.83915 .14351 L
.83926 .1404 L
.83936 .13745 L
.83946 .13468 L
.83956 .13209 L
.83966 .12969 L
.83976 .12749 L
.83986 .12548 L
.83996 .12368 L
.84006 .12209 L
.84016 .1207 L
.84027 .11953 L
.84037 .11858 L
.84047 .11783 L
.84057 .11731 L
.84067 .11699 L
.84077 .11689 L
.84087 .11701 L
.84097 .11733 L
.84107 .11786 L
.84118 .11859 L
.84128 .11953 L
.84138 .12067 L
.84148 .12201 L
.84158 .12353 L
.84168 .12526 L
.84178 .12716 L
.84188 .12926 L
.84198 .13154 L
.84209 .134 L
.84219 .13664 L
.84229 .13945 L
Mistroke
.84239 .14245 L
.84249 .14562 L
.84259 .14896 L
.84269 .15248 L
.84279 .15618 L
.84289 .16005 L
.84299 .16411 L
.8431 .16834 L
.8432 .17275 L
.8433 .17735 L
.8434 .18213 L
.8435 .1871 L
.8436 .19226 L
.8437 .19762 L
.8438 .20317 L
.8439 .20892 L
.84401 .21487 L
.84411 .22103 L
.84421 .22738 L
.84431 .23393 L
.84441 .24067 L
.84451 .24761 L
.84461 .25474 L
.84471 .26204 L
.84481 .26951 L
.84491 .27714 L
.84502 .2849 L
.84512 .29279 L
.84522 .30077 L
.84532 .30882 L
.84542 .31692 L
.84552 .32502 L
.84562 .33309 L
.84572 .3411 L
.84582 .34899 L
.84593 .35671 L
.84603 .36424 L
.84613 .3715 L
.84623 .37845 L
.84633 .38503 L
.84643 .39121 L
.84653 .39692 L
.84663 .40212 L
.84673 .40676 L
.84683 .41081 L
.84694 .41422 L
.84704 .41696 L
.84714 .419 L
.84724 .42032 L
.84734 .4209 L
Mistroke
.84744 .42071 L
.84754 .41975 L
.84764 .418 L
.84774 .41545 L
.84785 .41209 L
.84795 .40794 L
.84805 .40298 L
.84815 .39724 L
.84825 .39073 L
.84835 .38348 L
.84845 .37553 L
.84855 .36692 L
.84865 .35774 L
.84875 .34805 L
.84886 .33794 L
.84896 .32753 L
.84906 .31691 L
.84916 .30622 L
.84926 .29557 L
.84936 .28508 L
.84946 .27488 L
.84956 .26506 L
.84966 .25573 L
.84977 .24698 L
.84987 .23886 L
.84997 .23145 L
.85007 .22477 L
.85017 .21888 L
.85027 .21379 L
.85037 .20952 L
.85047 .20607 L
.85057 .20345 L
.85068 .20165 L
.85078 .20067 L
.85088 .2005 L
.85098 .20111 L
.85108 .2025 L
.85118 .20463 L
.85128 .20749 L
.85138 .21103 L
.85148 .21524 L
.85158 .22007 L
.85169 .22548 L
.85179 .23142 L
.85189 .23787 L
.85199 .24475 L
.85209 .25202 L
.85219 .25963 L
.85229 .26752 L
.85239 .27563 L
Mistroke
.85249 .28392 L
.8526 .29232 L
.8527 .30079 L
.8528 .30928 L
.8529 .31774 L
.853 .32613 L
.8531 .33443 L
.8532 .3426 L
.8533 .35061 L
.8534 .35844 L
.8535 .36608 L
.85361 .3735 L
.85371 .38071 L
.85381 .38768 L
.85391 .39443 L
.85401 .40093 L
.85411 .4072 L
.85421 .41323 L
.85431 .41903 L
.85441 .42459 L
.85452 .42992 L
.85462 .43503 L
.85472 .43992 L
.85482 .44458 L
.85492 .44904 L
.85502 .45329 L
.85512 .45734 L
.85522 .46119 L
.85532 .46484 L
.85542 .4683 L
.85553 .47158 L
.85563 .47467 L
.85573 .47757 L
.85583 .4803 L
.85593 .48284 L
.85603 .48521 L
.85613 .48739 L
.85623 .4894 L
.85633 .49123 L
.85644 .49288 L
.85654 .49435 L
.85664 .49564 L
.85674 .49674 L
.85684 .49766 L
.85694 .49839 L
.85704 .49893 L
.85714 .49928 L
.85724 .49943 L
.85734 .49939 L
.85745 .49915 L
Mistroke
.85755 .4987 L
.85765 .49806 L
.85775 .49721 L
.85785 .49616 L
.85795 .4949 L
.85805 .49344 L
.85815 .49177 L
.85825 .4899 L
.85836 .48782 L
.85846 .48554 L
.85856 .48307 L
.85866 .4804 L
.85876 .47753 L
.85886 .47449 L
.85896 .47126 L
.85906 .46786 L
.85916 .46429 L
.85927 .46057 L
.85937 .45669 L
.85947 .45268 L
.85957 .44853 L
.85967 .44426 L
.85977 .43988 L
.85987 .4354 L
.85997 .43083 L
.86007 .42619 L
.86017 .42148 L
.86028 .41671 L
.86038 .4119 L
.86048 .40706 L
.86058 .4022 L
.86068 .39734 L
.86078 .39247 L
.86088 .38761 L
.86098 .38277 L
.86108 .37796 L
.86119 .37319 L
.86129 .36846 L
.86139 .36379 L
.86149 .35917 L
.86159 .35461 L
.86169 .35013 L
.86179 .34571 L
.86189 .34137 L
.86199 .3371 L
.86209 .33291 L
.8622 .3288 L
.8623 .32478 L
.8624 .32083 L
.8625 .31695 L
Mistroke
.8626 .31316 L
.8627 .30944 L
.8628 .30579 L
.8629 .3022 L
.863 .29869 L
.86311 .29523 L
.86321 .29183 L
.86331 .28848 L
.86341 .28517 L
.86351 .28191 L
.86361 .27868 L
.86371 .27548 L
.86381 .27231 L
.86391 .26915 L
.86401 .26601 L
.86412 .26287 L
.86422 .25973 L
.86432 .25659 L
.86442 .25344 L
.86452 .25027 L
.86462 .24708 L
.86472 .24386 L
.86482 .24062 L
.86492 .23733 L
.86503 .23401 L
.86513 .23065 L
.86523 .22724 L
.86533 .22378 L
.86543 .22027 L
.86553 .2167 L
.86563 .21309 L
.86573 .20941 L
.86583 .20569 L
.86593 .20191 L
.86604 .19808 L
.86614 .19419 L
.86624 .19026 L
.86634 .18628 L
.86644 .18226 L
.86654 .1782 L
.86664 .1741 L
.86674 .16997 L
.86684 .16582 L
.86695 .16165 L
.86705 .15746 L
.86715 .15327 L
.86725 .14907 L
.86735 .14489 L
.86745 .14071 L
.86755 .13655 L
Mistroke
.86765 .13242 L
.86775 .12833 L
.86786 .12427 L
.86796 .12026 L
.86806 .11631 L
.86816 .11241 L
.86826 .10858 L
.86836 .10482 L
.86846 .10114 L
.86856 .09755 L
.86866 .09404 L
.86876 .09062 L
.86887 .08729 L
.86897 .08406 L
.86907 .08094 L
.86917 .07791 L
.86927 .07499 L
.86937 .07218 L
.86947 .06947 L
.86957 .06687 L
.86967 .06437 L
.86978 .06198 L
.86988 .0597 L
.86998 .05751 L
.87008 .05543 L
.87018 .05345 L
.87028 .05157 L
.87038 .04978 L
.87048 .04808 L
.87058 .04647 L
.87068 .04494 L
.87079 .0435 L
.87089 .04214 L
.87099 .04085 L
.87109 .03963 L
.87119 .03848 L
.87129 .0374 L
.87139 .03637 L
.87149 .03541 L
.87159 .0345 L
.8717 .03364 L
.8718 .03284 L
.8719 .03208 L
.872 .03136 L
.8721 .03069 L
.8722 .03006 L
.8723 .02946 L
.8724 .0289 L
.8725 .02838 L
.8726 .02789 L
Mistroke
.87271 .02743 L
.87281 .027 L
.87291 .0266 L
.87301 .02623 L
.87311 .02589 L
.87321 .02558 L
.87331 .0253 L
.87341 .02505 L
.87351 .02483 L
.87362 .02464 L
.87372 .02448 L
.87382 .02435 L
.87392 .02426 L
.87402 .02419 L
.87412 .02417 L
.87422 .02418 L
.87432 .02423 L
.87442 .02432 L
.87453 .02445 L
.87463 .02462 L
.87473 .02484 L
.87483 .02511 L
.87493 .02542 L
.87503 .02578 L
.87513 .0262 L
.87523 .02667 L
.87533 .02719 L
.87543 .02777 L
.87554 .02841 L
.87564 .02911 L
.87574 .02987 L
.87584 .03069 L
.87594 .03157 L
.87604 .03252 L
.87614 .03353 L
.87624 .03461 L
.87634 .03575 L
.87645 .03696 L
.87655 .03824 L
.87665 .03958 L
.87675 .04098 L
.87685 .04245 L
.87695 .04398 L
.87705 .04558 L
.87715 .04724 L
.87725 .04896 L
.87735 .05074 L
.87746 .05257 L
.87756 .05446 L
.87766 .0564 L
Mistroke
.87776 .0584 L
.87786 .06044 L
.87796 .06254 L
.87806 .06467 L
.87816 .06685 L
.87826 .06908 L
.87837 .07134 L
.87847 .07363 L
.87857 .07596 L
.87867 .07832 L
.87877 .08071 L
.87887 .08313 L
.87897 .08558 L
.87907 .08805 L
.87917 .09054 L
.87927 .09305 L
.87938 .09559 L
.87948 .09814 L
.87958 .10071 L
.87968 .1033 L
.87978 .1059 L
.87988 .10853 L
.87998 .11116 L
.88008 .11382 L
.88018 .11649 L
.88029 .11917 L
.88039 .12188 L
.88049 .1246 L
.88059 .12735 L
.88069 .13011 L
.88079 .13289 L
.88089 .1357 L
.88099 .13853 L
.88109 .14139 L
.88119 .14427 L
.8813 .14718 L
.8814 .15013 L
.8815 .1531 L
.8816 .15611 L
.8817 .15916 L
.8818 .16224 L
.8819 .16536 L
.882 .16852 L
.8821 .17173 L
.88221 .17498 L
.88231 .17827 L
.88241 .18161 L
.88251 .18499 L
.88261 .18843 L
.88271 .19191 L
Mistroke
.88281 .19544 L
.88291 .19901 L
.88301 .20264 L
.88312 .20631 L
.88322 .21003 L
.88332 .2138 L
.88342 .21762 L
.88352 .22147 L
.88362 .22537 L
.88372 .22931 L
.88382 .23329 L
.88392 .23731 L
.88402 .24136 L
.88413 .24544 L
.88423 .24954 L
.88433 .25368 L
.88443 .25783 L
.88453 .262 L
.88463 .26618 L
.88473 .27037 L
.88483 .27457 L
.88493 .27877 L
.88504 .28297 L
.88514 .28716 L
.88524 .29134 L
.88534 .29551 L
.88544 .29965 L
.88554 .30378 L
.88564 .30788 L
.88574 .31195 L
.88584 .31598 L
.88594 .31998 L
.88605 .32394 L
.88615 .32786 L
.88625 .33173 L
.88635 .33555 L
.88645 .33933 L
.88655 .34305 L
.88665 .34673 L
.88675 .35035 L
.88685 .35391 L
.88696 .35742 L
.88706 .36088 L
.88716 .36429 L
.88726 .36764 L
.88736 .37094 L
.88746 .37418 L
.88756 .37738 L
.88766 .38053 L
.88776 .38363 L
Mistroke
.88786 .38669 L
.88797 .38971 L
.88807 .39269 L
.88817 .39563 L
.88827 .39854 L
.88837 .40142 L
.88847 .40428 L
.88857 .40711 L
.88867 .40993 L
.88877 .41272 L
.88888 .41551 L
.88898 .41829 L
.88908 .42107 L
.88918 .42384 L
.88928 .42662 L
.88938 .4294 L
.88948 .43219 L
.88958 .43499 L
.88968 .43781 L
.88978 .44064 L
.88989 .4435 L
.88999 .44637 L
.89009 .44927 L
.89019 .4522 L
.89029 .45515 L
.89039 .45812 L
.89049 .46113 L
.89059 .46416 L
.89069 .46722 L
.8908 .4703 L
.8909 .47341 L
.891 .47654 L
.8911 .47969 L
.8912 .48285 L
.8913 .48604 L
.8914 .48923 L
.8915 .49244 L
.8916 .49564 L
.89171 .49885 L
.89181 .50205 L
.89191 .50524 L
.89201 .50842 L
.89211 .51157 L
.89221 .51469 L
.89231 .51779 L
.89241 .52084 L
.89251 .52385 L
.89261 .5268 L
.89272 .5297 L
.89282 .53253 L
Mistroke
.89292 .5353 L
.89302 .53798 L
.89312 .54059 L
.89322 .54311 L
.89332 .54554 L
.89342 .54787 L
.89352 .5501 L
.89363 .55222 L
.89373 .55423 L
.89383 .55614 L
.89393 .55793 L
.89403 .5596 L
.89413 .56115 L
.89423 .56259 L
.89433 .5639 L
.89443 .56509 L
.89453 .56616 L
.89464 .56711 L
.89474 .56795 L
.89484 .56866 L
.89494 .56926 L
.89504 .56975 L
.89514 .57013 L
.89524 .57039 L
.89534 .57056 L
.89544 .57062 L
.89555 .57058 L
.89565 .57045 L
.89575 .57023 L
.89585 .56993 L
.89595 .56954 L
.89605 .56907 L
.89615 .56852 L
.89625 .56791 L
.89635 .56723 L
.89645 .56648 L
.89656 .56567 L
.89666 .5648 L
.89676 .56388 L
.89686 .56291 L
.89696 .56189 L
.89706 .56082 L
.89716 .5597 L
.89726 .55854 L
.89736 .55734 L
.89747 .5561 L
.89757 .55482 L
.89767 .5535 L
.89777 .55214 L
.89787 .55074 L
Mistroke
.89797 .5493 L
.89807 .54783 L
.89817 .54631 L
.89827 .54475 L
.89837 .54315 L
.89848 .54151 L
.89858 .53981 L
.89868 .53807 L
.89878 .53628 L
.89888 .53444 L
.89898 .53254 L
.89908 .53058 L
.89918 .52855 L
.89928 .52646 L
.89939 .5243 L
.89949 .52206 L
.89959 .51974 L
.89969 .51734 L
.89979 .51485 L
.89989 .51227 L
.89999 .50959 L
.90009 .50681 L
.90019 .50391 L
.9003 .50091 L
.9004 .49779 L
.9005 .49454 L
.9006 .49117 L
.9007 .48766 L
.9008 .48402 L
.9009 .48024 L
.901 .47632 L
.9011 .47225 L
.9012 .46803 L
.90131 .46366 L
.90141 .45913 L
.90151 .45446 L
.90161 .44963 L
.90171 .44465 L
.90181 .43952 L
.90191 .43424 L
.90201 .42881 L
.90211 .42324 L
.90222 .41754 L
.90232 .4117 L
.90242 .40575 L
.90252 .39967 L
.90262 .39349 L
.90272 .38721 L
.90282 .38084 L
.90292 .37439 L
Mistroke
.90302 .36788 L
.90312 .36131 L
.90323 .3547 L
.90333 .34805 L
.90343 .34139 L
.90353 .33473 L
.90363 .32807 L
.90373 .32144 L
.90383 .31483 L
.90393 .30828 L
.90403 .30178 L
.90414 .29534 L
.90424 .28899 L
.90434 .28273 L
.90444 .27657 L
.90454 .27052 L
.90464 .26458 L
.90474 .25877 L
.90484 .25308 L
.90494 .24754 L
.90504 .24214 L
.90515 .23688 L
.90525 .23177 L
.90535 .22682 L
.90545 .22203 L
.90555 .21739 L
.90565 .21292 L
.90575 .20861 L
.90585 .20447 L
.90595 .20049 L
.90606 .19668 L
.90616 .19304 L
.90626 .18957 L
.90636 .18627 L
.90646 .18315 L
.90656 .1802 L
.90666 .17744 L
.90676 .17485 L
.90686 .17246 L
.90696 .17025 L
.90707 .16825 L
.90717 .16644 L
.90727 .16485 L
.90737 .16347 L
.90747 .16232 L
.90757 .16141 L
.90767 .16074 L
.90777 .16033 L
.90787 .16019 L
.90798 .16033 L
Mistroke
.90808 .16077 L
.90818 .16151 L
.90828 .16258 L
.90838 .16399 L
.90848 .16576 L
.90858 .16789 L
.90868 .17041 L
.90878 .17334 L
.90889 .17667 L
.90899 .18044 L
.90909 .18465 L
.90919 .18931 L
.90929 .19443 L
.90939 .20003 L
.90949 .20609 L
.90959 .21263 L
.90969 .21964 L
.90979 .22711 L
.9099 .23502 L
.91 .24336 L
.9101 .2521 L
.9102 .26119 L
.9103 .2706 L
.9104 .28026 L
.9105 .29013 L
.9106 .30013 L
.9107 .31018 L
.91081 .32019 L
.91091 .33009 L
.91101 .33977 L
.91111 .34914 L
.91121 .35812 L
.91131 .36662 L
.91141 .37455 L
.91151 .38185 L
.91161 .38845 L
.91171 .3943 L
.91182 .39935 L
.91192 .40358 L
.91202 .40694 L
.91212 .40942 L
.91222 .41101 L
.91232 .41169 L
.91242 .41146 L
.91252 .41032 L
.91262 .40826 L
.91273 .40529 L
.91283 .40142 L
.91293 .39666 L
.91303 .39106 L
Mistroke
.91313 .38463 L
.91323 .37743 L
.91333 .36951 L
.91343 .36094 L
.91353 .35181 L
.91363 .3422 L
.91374 .33222 L
.91384 .32195 L
.91394 .31153 L
.91404 .30105 L
.91414 .29062 L
.91424 .28035 L
.91434 .27032 L
.91444 .26063 L
.91454 .25134 L
.91465 .24251 L
.91475 .23419 L
.91485 .22643 L
.91495 .21923 L
.91505 .21262 L
.91515 .20662 L
.91525 .20122 L
.91535 .19642 L
.91545 .19223 L
.91556 .18862 L
.91566 .18558 L
.91576 .18311 L
.91586 .18119 L
.91596 .17979 L
.91606 .1789 L
.91616 .1785 L
.91626 .17857 L
.91636 .17908 L
.91646 .18003 L
.91657 .18137 L
.91667 .1831 L
.91677 .18518 L
.91687 .1876 L
.91697 .19034 L
.91707 .19337 L
.91717 .19667 L
.91727 .20022 L
.91737 .20401 L
.91748 .20801 L
.91758 .2122 L
.91768 .21658 L
.91778 .22111 L
.91788 .2258 L
.91798 .23062 L
.91808 .23556 L
Mistroke
.91818 .24062 L
.91828 .24577 L
.91838 .25101 L
.91849 .25634 L
.91859 .26174 L
.91869 .26721 L
.91879 .27274 L
.91889 .27833 L
.91899 .28397 L
.91909 .28966 L
.91919 .29539 L
.91929 .30117 L
.9194 .30698 L
.9195 .31283 L
.9196 .31871 L
.9197 .32461 L
.9198 .33054 L
.9199 .33649 L
.92 .34245 L
.9201 .34843 L
.9202 .35442 L
.9203 .3604 L
.92041 .36639 L
.92051 .37236 L
.92061 .37832 L
.92071 .38425 L
.92081 .39016 L
.92091 .39603 L
.92101 .40185 L
.92111 .40762 L
.92121 .41333 L
.92132 .41897 L
.92142 .42454 L
.92152 .43002 L
.92162 .4354 L
.92172 .44068 L
.92182 .44586 L
.92192 .45091 L
.92202 .45584 L
.92212 .46064 L
.92222 .46531 L
.92233 .46983 L
.92243 .4742 L
.92253 .47841 L
.92263 .48247 L
.92273 .48637 L
.92283 .49011 L
.92293 .49368 L
.92303 .49708 L
.92313 .50031 L
Mistroke
.92324 .50338 L
.92334 .50629 L
.92344 .50902 L
.92354 .5116 L
.92364 .51402 L
.92374 .51627 L
.92384 .51838 L
.92394 .52034 L
.92404 .52215 L
.92415 .52383 L
.92425 .52537 L
.92435 .52678 L
.92445 .52807 L
.92455 .52925 L
.92465 .53031 L
.92475 .53127 L
.92485 .53214 L
.92495 .53291 L
.92505 .5336 L
.92516 .53421 L
.92526 .53474 L
.92536 .53521 L
.92546 .53561 L
.92556 .53596 L
.92566 .53625 L
.92576 .5365 L
.92586 .5367 L
.92596 .53686 L
.92607 .53698 L
.92617 .53706 L
.92627 .53712 L
.92637 .53714 L
.92647 .53713 L
.92657 .53709 L
.92667 .53703 L
.92677 .53694 L
.92687 .53682 L
.92697 .53667 L
.92708 .5365 L
.92718 .53629 L
.92728 .53605 L
.92738 .53578 L
.92748 .53547 L
.92758 .53512 L
.92768 .53473 L
.92778 .5343 L
.92788 .53381 L
.92799 .53328 L
.92809 .53269 L
.92819 .53204 L
Mistroke
.92829 .53133 L
.92839 .53055 L
.92849 .52969 L
.92859 .52877 L
.92869 .52776 L
.92879 .52667 L
.92889 .52548 L
.929 .52421 L
.9291 .52284 L
.9292 .52136 L
.9293 .51978 L
.9294 .51809 L
.9295 .51629 L
.9296 .51437 L
.9297 .51233 L
.9298 .51016 L
.92991 .50788 L
.93001 .50546 L
.93011 .50291 L
.93021 .50024 L
.93031 .49743 L
.93041 .49449 L
.93051 .49142 L
.93061 .48821 L
.93071 .48488 L
.93081 .48141 L
.93092 .47782 L
.93102 .47411 L
.93112 .47027 L
.93122 .46631 L
.93132 .46224 L
.93142 .45806 L
.93152 .45378 L
.93162 .4494 L
.93172 .44493 L
.93183 .44037 L
.93193 .43573 L
.93203 .43102 L
.93213 .42625 L
.93223 .42142 L
.93233 .41654 L
.93243 .41163 L
.93253 .40668 L
.93263 .4017 L
.93274 .39671 L
.93284 .39171 L
.93294 .38672 L
.93304 .38172 L
.93314 .37674 L
.93324 .37179 L
Mistroke
.93334 .36686 L
.93344 .36196 L
.93354 .35711 L
.93364 .3523 L
.93375 .34754 L
.93385 .34284 L
.93395 .33819 L
.93405 .33361 L
.93415 .3291 L
.93425 .32465 L
.93435 .32027 L
.93445 .31597 L
.93455 .31173 L
.93466 .30757 L
.93476 .30349 L
.93486 .29947 L
.93496 .29553 L
.93506 .29166 L
.93516 .28786 L
.93526 .28412 L
.93536 .28045 L
.93546 .27685 L
.93556 .2733 L
.93567 .26981 L
.93577 .26637 L
.93587 .26298 L
.93597 .25964 L
.93607 .25633 L
.93617 .25307 L
.93627 .24984 L
.93637 .24665 L
.93647 .24348 L
.93658 .24033 L
.93668 .2372 L
.93678 .23409 L
.93688 .23098 L
.93698 .22789 L
.93708 .2248 L
.93718 .22171 L
.93728 .21862 L
.93738 .21553 L
.93748 .21242 L
.93759 .20931 L
.93769 .20619 L
.93779 .20305 L
.93789 .1999 L
.93799 .19673 L
.93809 .19355 L
.93819 .19035 L
.93829 .18713 L
Mistroke
.93839 .18389 L
.9385 .18063 L
.9386 .17736 L
.9387 .17407 L
.9388 .17077 L
.9389 .16745 L
.939 .16413 L
.9391 .16079 L
.9392 .15745 L
.9393 .1541 L
.9394 .15074 L
.93951 .14739 L
.93961 .14405 L
.93971 .14071 L
.93981 .13737 L
.93991 .13406 L
.94001 .13075 L
.94011 .12747 L
.94021 .12421 L
.94031 .12098 L
.94042 .11778 L
.94052 .1146 L
.94062 .11147 L
.94072 .10837 L
.94082 .10532 L
.94092 .10231 L
.94102 .09934 L
.94112 .09643 L
.94122 .09356 L
.94133 .09075 L
.94143 .08799 L
.94153 .08529 L
.94163 .08265 L
.94173 .08007 L
.94183 .07754 L
.94193 .07508 L
.94203 .07268 L
.94213 .07033 L
.94223 .06805 L
.94234 .06583 L
.94244 .06367 L
.94254 .06157 L
.94264 .05953 L
.94274 .05754 L
.94284 .05562 L
.94294 .05375 L
.94304 .05193 L
.94314 .05017 L
.94325 .04847 L
.94335 .04681 L
Mistroke
.94345 .04521 L
.94355 .04365 L
.94365 .04215 L
.94375 .04069 L
.94385 .03927 L
.94395 .0379 L
.94405 .03657 L
.94415 .03528 L
.94426 .03404 L
.94436 .03283 L
.94446 .03166 L
.94456 .03053 L
.94466 .02944 L
.94476 .02838 L
.94486 .02736 L
.94496 .02637 L
.94506 .02542 L
.94517 .02451 L
.94527 .02363 L
.94537 .02279 L
.94547 .02199 L
.94557 .02122 L
.94567 .02049 L
.94577 .0198 L
.94587 .01914 L
.94597 .01853 L
.94607 .01796 L
.94618 .01742 L
.94628 .01694 L
.94638 .01649 L
.94648 .0161 L
.94658 .01575 L
.94668 .01545 L
.94678 .0152 L
.94688 .015 L
.94698 .01485 L
.94709 .01475 L
.94719 .01472 L
.94729 .01473 L
.94739 .01481 L
.94749 .01494 L
.94759 .01513 L
.94769 .01539 L
.94779 .0157 L
.94789 .01607 L
.94799 .01651 L
.9481 .017 L
.9482 .01756 L
.9483 .01818 L
.9484 .01886 L
Mistroke
.9485 .01959 L
.9486 .02039 L
.9487 .02125 L
.9488 .02216 L
.9489 .02313 L
.94901 .02415 L
.94911 .02523 L
.94921 .02636 L
.94931 .02753 L
.94941 .02876 L
.94951 .03003 L
.94961 .03134 L
.94971 .0327 L
.94981 .03409 L
.94992 .03553 L
.95002 .03699 L
.95012 .03849 L
.95022 .04003 L
.95032 .04159 L
.95042 .04318 L
.95052 .04479 L
.95062 .04643 L
.95072 .04809 L
.95082 .04977 L
.95093 .05148 L
.95103 .0532 L
.95113 .05494 L
.95123 .0567 L
.95133 .05848 L
.95143 .06027 L
.95153 .06209 L
.95163 .06392 L
.95173 .06577 L
.95184 .06764 L
.95194 .06953 L
.95204 .07144 L
.95214 .07337 L
.95224 .07533 L
.95234 .07731 L
.95244 .07933 L
.95254 .08137 L
.95264 .08345 L
.95274 .08557 L
.95285 .08772 L
.95295 .08992 L
.95305 .09216 L
.95315 .09445 L
.95325 .09678 L
.95335 .09918 L
.95345 .10163 L
Mistroke
.95355 .10415 L
.95365 .10673 L
.95376 .10937 L
.95386 .11209 L
.95396 .11489 L
.95406 .11776 L
.95416 .12072 L
.95426 .12376 L
.95436 .12689 L
.95446 .13012 L
.95456 .13343 L
.95466 .13684 L
.95477 .14035 L
.95487 .14397 L
.95497 .14768 L
.95507 .15149 L
.95517 .15541 L
.95527 .15944 L
.95537 .16356 L
.95547 .16779 L
.95557 .17212 L
.95568 .17656 L
.95578 .18109 L
.95588 .18571 L
.95598 .19043 L
.95608 .19524 L
.95618 .20013 L
.95628 .2051 L
.95638 .21015 L
.95648 .21526 L
.95659 .22044 L
.95669 .22567 L
.95679 .23095 L
.95689 .23627 L
.95699 .24163 L
.95709 .24701 L
.95719 .2524 L
.95729 .25781 L
.95739 .26321 L
.95749 .2686 L
.9576 .27398 L
.9577 .27933 L
.9578 .28465 L
.9579 .28992 L
.958 .29515 L
.9581 .30031 L
.9582 .30541 L
.9583 .31044 L
.9584 .31539 L
.95851 .32025 L
Mistroke
.95861 .32502 L
.95871 .3297 L
.95881 .33428 L
.95891 .33876 L
.95901 .34313 L
.95911 .34739 L
.95921 .35154 L
.95931 .35558 L
.95941 .3595 L
.95952 .36332 L
.95962 .36702 L
.95972 .37062 L
.95982 .3741 L
.95992 .37748 L
.96002 .38075 L
.96012 .38392 L
.96022 .387 L
.96032 .38998 L
.96043 .39288 L
.96053 .39569 L
.96063 .39842 L
.96073 .40108 L
.96083 .40367 L
.96093 .40619 L
.96103 .40866 L
.96113 .41108 L
.96123 .41346 L
.96133 .41579 L
.96144 .41809 L
.96154 .42036 L
.96164 .42262 L
.96174 .42485 L
.96184 .42707 L
.96194 .42929 L
.96204 .4315 L
.96214 .43372 L
.96224 .43595 L
.96235 .43818 L
.96245 .44043 L
.96255 .4427 L
.96265 .44498 L
.96275 .44729 L
.96285 .44961 L
.96295 .45196 L
.96305 .45433 L
.96315 .45673 L
.96325 .45914 L
.96336 .46157 L
.96346 .46402 L
.96356 .46648 L
Mistroke
.96366 .46895 L
.96376 .47142 L
.96386 .4739 L
.96396 .47636 L
.96406 .47882 L
.96416 .48125 L
.96427 .48366 L
.96437 .48604 L
.96447 .48837 L
.96457 .49065 L
.96467 .49287 L
.96477 .49502 L
.96487 .4971 L
.96497 .49909 L
.96507 .50098 L
.96518 .50276 L
.96528 .50443 L
.96538 .50598 L
.96548 .50739 L
.96558 .50866 L
.96568 .50978 L
.96578 .51074 L
.96588 .51154 L
.96598 .51217 L
.96608 .51262 L
.96619 .51289 L
.96629 .51297 L
.96639 .51286 L
.96649 .51256 L
.96659 .51205 L
.96669 .51135 L
.96679 .51045 L
.96689 .50934 L
.96699 .50804 L
.9671 .50653 L
.9672 .50483 L
.9673 .50293 L
.9674 .50083 L
.9675 .49855 L
.9676 .49607 L
.9677 .49342 L
.9678 .49058 L
.9679 .48757 L
.968 .48439 L
.96811 .48104 L
.96821 .47753 L
.96831 .47387 L
.96841 .47006 L
.96851 .4661 L
.96861 .462 L
Mistroke
.96871 .45777 L
.96881 .4534 L
.96891 .44891 L
.96902 .44429 L
.96912 .43954 L
.96922 .43468 L
.96932 .42971 L
.96942 .42462 L
.96952 .41942 L
.96962 .41411 L
.96972 .40869 L
.96982 .40316 L
.96992 .39753 L
.97003 .39179 L
.97013 .38595 L
.97023 .38001 L
.97033 .37396 L
.97043 .36781 L
.97053 .36156 L
.97063 .35521 L
.97073 .34878 L
.97083 .34225 L
.97094 .33563 L
.97104 .32894 L
.97114 .32218 L
.97124 .31536 L
.97134 .30849 L
.97144 .30158 L
.97154 .29465 L
.97164 .28771 L
.97174 .28079 L
.97184 .2739 L
.97195 .26707 L
.97205 .26033 L
.97215 .2537 L
.97225 .24721 L
.97235 .2409 L
.97245 .2348 L
.97255 .22895 L
.97265 .22338 L
.97275 .21814 L
.97286 .21325 L
.97296 .20876 L
.97306 .20471 L
.97316 .20113 L
.97326 .19806 L
.97336 .19553 L
.97346 .19357 L
.97356 .19222 L
.97366 .1915 L
Mistroke
.97377 .19143 L
.97387 .19203 L
.97397 .19333 L
.97407 .19534 L
.97417 .19806 L
.97427 .20152 L
.97437 .20571 L
.97447 .21064 L
.97457 .21629 L
.97467 .22267 L
.97478 .22973 L
.97488 .23747 L
.97498 .24583 L
.97508 .25476 L
.97518 .26421 L
.97528 .27409 L
.97538 .28431 L
.97548 .29478 L
.97558 .30538 L
.97569 .31601 L
.97579 .32653 L
.97589 .33684 L
.97599 .34681 L
.97609 .35635 L
.97619 .36536 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[344]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=Qoo`800:aoo`00egoo00@007ooOol00:]oo`00egoo
00<007ooOol0[7oo003FOol4002/Ool00=Moo`03001oogoo0:aoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00>7oo00<007ooOol0?Goo0`000goo00<007ooOol0
?7oo0`000Woo00<007ooOol0>Woo0P0017oo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol0
>Woo000gOol00`00Ool0000nOol00`00Oomoo`02Ool00`00Ool0000nOol01P00Oomoo`00Ool003]o
o`03001oo`00009oo`03001oo`0003aoo`03001oo`00009oo`03001oo`0003]oo`00=goo00<007oo
0000?goo00L007ooOomoo`00Ool0000lOol4000017oo001oo`00>goo00<007oo00000Woo00<007oo
0000?7oo00<007oo00000Woo00<007oo0000>goo000gOol00`00Ool0000oOol01`00Oomoogoo001o
o`0003aoo`03001oo`00009oo`03001oo`0003]oo`8000=oo`03001oo`0003eoo`07001oogooOol0
07oo0000>goo000gOol00`00Ool0000nOol00`00Ool00002Ool00`00Ool0000mOol20002Ool00`00
Ool0000kOol00`00Oomoo`02Ool00`00Ool0000lOol00`00Ool00002Ool00`00Ool0000kOol003Qo
o`03001oogoo03ioo`03001oogoo009oo`03001oogoo03eoo`05001oogooOol0000mOol20003Ool0
0`00Oomoo`0lOol00`00Oomoo`02Ool00`00Oomoo`0jOol00?moohMoo`00ogooQgoo003oOon7Ool0
0?moohMoo`00ogooQgoo000LOol00`00Oomoo`02Ool01000Oomoogoo0P00ogooH7oo000EOol40002
Ool00`00Ool00009Ool00`00Oomoo`07Oooo001A0005Ool001]oo`03001oo`0000Qoo`03001oogoo
00Qoo`<000Eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo00<000Eoo`006goo00<007oo00002Goo00<007ooOol01goo00<007ooOol01Goo00<007oo
Ool0@7oo00<007ooOol0@Goo00<007ooOol0@Goo00<007ooOol0@Goo00<007ooOol0=Goo00<007oo
Ool00goo000KOol00`00Ool00007Ool00`00Ool00009Ool00`00Oomoo`3oOom=Ool00`00Oomoo`03
Ool001aoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo0?moodeoo`03001oogoo00=oo`00
<Goo00<007ooOol0Hgoo0P00JWoo00<007ooOol0J7oo0P0047oo00<007ooOol00goo000aOol00`00
Oomoo`0AOol00`00Oomoo`1?Ool2001YOol2001ZOol2000@Ool00`00Oomoo`03Ool0035oo`03001o
ogoo011oo`80055oo`8006Uoo`<006Uoo`80011oo`03001oogoo00=oo`00<Goo0P004Goo0P00DGoo
0P005goo00<007ooOol0Cgoo00<007oo0000DGoo00<007ooOol05Goo0P003goo0P001Goo000aOol0
0`00Oomoo`0@Ool2001AOol2000GOol00`00Oomoo`1?Ool00`00Ool0001@Ool2000FOol3000@Ool0
0`00Oomoo`03Ool0035oo`03001oogoo011oo`03001oo`00051oo`8001Moo`80051oo`03001oo`00
051oo`8001Ioo`03001oo`00011oo`03001oogoo00=oo`00<Goo00<007ooOol047oo00<007oo0000
D7oo00<007oo00005Goo0`00>7oo0P005Woo00<007oo00005goo00<007ooOol0=Woo0P005Woo00<0
07oo000047oo00<007ooOol00goo000aOol00`00Oomoo`0@Ool00`00Ool0000hOol00`00Oomoo`0E
Ool00`00Ool0000EOol00`00Ool0000hOol2000FOol00`00Ool0000FOol2000hOol3000EOol00`00
Ool0000@Ool00`00Oomoo`03Ool0035oo`03001oogoo011oo`03001oo`0003Qoo`03001oogoo01Eo
o`03001oo`0001Eoo`03001oo`0003Qoo`8001Ioo`03001oo`0001Ioo`8003Qoo`03001oo`0001Eo
o`03001oo`00011oo`03001oogoo00=oo`00<Goo0P004Goo00<007oo00005Woo00<007ooOol07goo
00<007ooOol05Goo00<007oo00005Goo00<007oo0000>7oo0P005Woo00<007oo00005Woo0P00>7oo
00<007oo00005Goo00<007oo00003goo0P001Goo000aOol00`00Oomoo`0@Ool00`00Ool0000FOol0
0`00Oomoo`0OOol2000EOol200000goo001oo`0DOol00`00Ool0000hOol2000FOol00`00Ool0000F
Ool2000hOol00`00Ool0000EOol00`00Ool0000@Ool00`00Oomoo`03Ool0035oo`03001oogoo011o
o`03001oo`0001Ioo`03001oogoo01moo`8001Eoo`04001oogoo000EOol00`00Ool0000hOol2000F
Ool00`00Ool0000FOol2000hOol00`00Ool0000EOol00`00Ool0000@Ool00`00Oomoo`03Ool0035o
o`03001oogoo011oo`03001oo`0001Ioo`80021oo`8001Eoo`04001oogoo000EOol00`00Ool0000g
Ool00`00Ool0000FOol00`00Ool0000FOol2000QOol00`00Oomoo`0COol200000goo001oo`0DOol0
1000Oomoo`003goo00<007ooOol00goo000aOol00`00Oomoo`0@Ool00`00Ool0000FOol2000OOol0
0`00Ool0000EOol01000Oomoo`005Goo00<007oo00005Woo00<007ooOol07Woo00<007oo00005Woo
00<007oo00005Goo0`0087oo0P005Goo00@007ooOol001Eoo`04001oogoo000?Ool00`00Oomoo`03
Ool0035oo`03001oogoo011oo`03001oo`0001Ioo`8001moo`03001oo`0001Eoo`04001oogoo000E
Ool00`00Ool0000FOol00`00Oomoo`0NOol01000Oomoo`005Goo00<007oo00005Goo00<007oo0000
87oo0P005Goo00@007ooOol001Eoo`04001oogoo000?Ool00`00Oomoo`03Ool0035oo`03001oogoo
011oo`03001oo`0001Ioo`8001moo`03001oo`0001Eoo`04001oogoo000EOol00`00Ool0000FOol2
000OOol01000Oomoo`0057oo00@007ooOol001Eoo`03001oo`00021oo`8001Eoo`04001oogoo000E
Ool01000Oomoo`003goo00<007ooOol00goo000aOol2000@Ool01000Oomoo`005Goo00<007oo0000
7goo00<007oo00005Goo00@007ooOol001Eoo`04001oogoo000EOol2000OOol01000Oomoo`0057oo
00@007ooOol001Eoo`04001oogoo000OOol2000EOol01000Oomoo`005Goo00@007ooOol000ioo`80
00Eoo`00<Goo00<007ooOol03goo00@007ooOol001Eoo`03001oo`0001moo`03001oo`0001Eoo`04
001oogoo000EOol01000Oomoo`005Goo0P007goo00@007ooOol001Aoo`04001oogoo000EOol01000
Oomoo`007goo0P005Goo00@007ooOol001Eoo`04001oogoo000?Ool00`00Oomoo`03Ool0035oo`03
001oogoo00moo`04001oogoo000EOol00`00Ool0000OOol00`00Ool0000EOol01000Oomoo`005Goo
00@007ooOol001Aoo`<000Uoo`03001oogoo01=oo`04001oogoo000DOol01@00Oomoogoo000057oo
00@007ooOol001moo`8001Eoo`04001oogoo000EOol01000Oomoo`003goo00<007ooOol00goo000a
Ool00`00Oomoo`0?Ool01@00Oomoogoo000057oo00<007oo00007goo00<007oo00005Goo00@007oo
Ool001Eoo`04001oogoo000DOol00`00Ool00008Ool2000EOol01000Oomoo`0057oo00D007ooOomo
o`0001Aoo`04001oogoo000EOol00`00Oomoo`07Ool2000EOol01000Oomoo`005Goo00@007ooOol0
00moo`03001oogoo00=oo`00<Goo00<007ooOol03goo00D007ooOomoo`0001Aoo`03001oo`0001mo
o`03001oo`0001Eoo`04001oogoo000EOol01000Oomoo`0057oo00<007oo000027oo0P005Goo00@0
07ooOol001Aoo`05001oogooOol0000DOol01000Oomoo`005Goo0P0027oo0P005Goo00@007ooOol0
01Eoo`04001oogoo000?Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`05001oogooOol0000D
Ool00`00Ool0000OOol00`00Ool0000EOol01000Oomoo`005Goo00@007ooOol001Aoo`03001oo`00
00Qoo`8001Eoo`04001oogoo000DOol01@00Oomoogoo000057oo00@007ooOol001Eoo`8000Qoo`80
01Eoo`04001oogoo000DOol01@00Oomoogoo00003goo00<007ooOol00goo000aOol00`00Oomoo`0?
Ool01@00Oomoogoo000057oo00<007oo00007goo00<007oo00005Goo00@007ooOol001Eoo`04001o
ogoo000DOol00`00Ool00008Ool2000EOol01000Oomoo`0057oo00D007ooOomoo`0001Aoo`04001o
ogoo000EOol20008Ool00`00Ool0000DOol01000Oomoo`0057oo00D007ooOomoo`0000moo`03001o
ogoo00=oo`00<Goo0P0047oo00D007ooOomoo`0001Aoo`03001oo`0001moo`03001oo`0001Eoo`04
001oogoo000EOol01000Oomoo`0057oo00<007oo000027oo0P005Goo00@007ooOol001Aoo`05001o
ogooOol0000DOol01000Oomoo`005Goo0P0027oo00<007oo000057oo00@007ooOol001Aoo`05001o
ogooOol0000>Ool20005Ool0035oo`03001oogoo00moo`05001oogooOol0000DOol00`00Ool0000O
Ool01000Oomoo`0057oo00@007ooOol001Aoo`80009oo`03001oogoo019oo`03001oo`0000Qoo`80
01Eoo`04001oogoo000DOol01@00Oomoogoo000057oo00@007ooOol001Aoo`03001oo`0000Qoo`03
001oo`0001Aoo`04001oogoo000DOol01@00Oomoogoo00003goo00<007ooOol00goo000aOol00`00
Oomoo`0?Ool01@00Oomoogoo000057oo00<007oo000027oo0P005Goo00@007ooOol001Aoo`05001o
ogooOol0000COol01@00Oomoogoo000057oo00<007oo000027oo0`0057oo00@007ooOol001Aoo`05
001oogooOol0000DOol01000Oomoo`0057oo00<007oo00001goo0P0000=oo`00Ool04goo00@007oo
Ool001Aoo`05001oogooOol0000?Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`05001oogoo
Ool0000DOol00`00Ool00008Ool2000EOol01000Oomoo`0057oo00D007ooOomoo`0001=oo`05001o
ogooOol0000DOol00`00Ool00008Ool00`00Ool0000DOol01000Oomoo`0057oo00D007ooOomoo`00
01Aoo`04001oogoo000DOol00`00Ool00007Ool01000Oomoo`0057oo00D007ooOomoo`0001=oo`05
001oogooOol0000?Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`05001oogooOol0000DOol0
0`00Ool00008Ool2000EOol01000Oomoo`0057oo00D007ooOomoo`0001=oo`05001oogooOol0000D
Ool00`00Ool00008Ool00`00Ool0000DOol01000Oomoo`0057oo00D007ooOomoo`0001Aoo`04001o
ogoo000DOol00`00Ool00007Ool01000Oomoo`0057oo00D007ooOomoo`0001=oo`05001oogooOol0
000?Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`05001oogooOol0000DOol00`00Ool00008
Ool2000EOol01000Oomoo`0057oo00D007ooOomoo`0001=oo`05001oogooOol0000DOol00`00Ool0
0008Ool00`00Ool0000DOol01000Oomoo`0057oo00D007ooOomoo`0001Aoo`04001oogoo000DOol0
0`00Ool00007Ool01000Oomoo`0057oo00D007ooOomoo`0001=oo`05001oogooOol0000?Ool00`00
Oomoo`03Ool001aoo`03001oogoo009oo`04001oogooOol30009Ool00`00Oomoo`0?Ool01@00Oomo
ogoo000057oo00@007ooOol000Moo`8000aoo`03001oogoo00Ioo`04001oogoo000DOol01@00Oomo
ogoo00004goo00D007ooOomoo`0001Aoo`03001oo`0000Qoo`03001oo`0001Aoo`04001oogoo000D
Ool01@00Oomoogoo000057oo00@007ooOol001Aoo`03001oo`0000Moo`04001oogoo000DOol01@00
Oomoogoo00004goo00D007ooOomoo`0000moo`03001oogoo00=oo`005Goo10000Woo00<007oo0000
1goo00<007ooOol02Goo0`003goo00D007ooOomoo`0001Aoo`04001oogoo0007Ool2000<Ool00`00
Oomoo`06Ool01000Oomoo`004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0001Ao
o`03001oo`0000Moo`04001oogoo000DOol01000Oomoo`0057oo00D007ooOomoo`0001Aoo`04001o
ogoo000DOol00`00Ool00007Ool01000Oomoo`0057oo00D007ooOomoo`0001=oo`05001oogooOol0
000=Ool30005Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00moo`05001oogoo
Ool0000DOol01000Oomoo`001goo0P0037oo00<007ooOol01Woo00@007ooOol001=oo`03001oogoo
009oo`03001oogoo015oo`05001oogooOol0000DOol01000Oomoo`001Woo00@007ooOol000]oo`03
001oogoo00Ioo`04001oogoo000DOol01@00Oomoogoo000057oo00@007ooOol000Qoo`03001oogoo
00Uoo`03001oo`0000Moo`04001oogoo000DOol01@00Oomoogoo00004goo00D007ooOomoo`0000mo
o`03001oogoo00=oo`006goo00<007oo000027oo00<007ooOol027oo00<007ooOol03goo00D007oo
Oomoo`0001Aoo`04001oogoo0007Ool2000;Ool20008Ool01000Oomoo`004goo00<007ooOol00Woo
00<007ooOol04Goo00D007ooOomoo`0001Aoo`04001oogoo0006Ool01000Oomoo`002goo00<007oo
Ool01Woo00@007ooOol001Aoo`05001oogooOol0000DOol01000Oomoo`0027oo00<007ooOol02Goo
00<007oo00001goo00@007ooOol001Aoo`05001oogooOol0000COol01@00Oomoogoo00003goo00<0
07ooOol00goo000KOol00`00Ool00007Ool00`00Ool00009Ool00`00Oomoo`0?Ool01@00Oomoogoo
000057oo00@007ooOol000Moo`8000]oo`8000Qoo`04001oogoo000COol00`00Oomoo`02Ool00`00
Oomoo`0AOol01@00Oomoogoo000057oo00@007ooOol000Ioo`04001oogoo000;Ool00`00Oomoo`06
Ool01000Oomoo`0057oo00D007ooOomoo`0001=oo`05001oogooOol00008Ool00`00Oomoo`09Ool0
0`00Ool00007Ool01000Oomoo`0057oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo
00aoo`03001oogoo00=oo`0077oo00<007ooOol01goo00<007ooOol027oo00<007ooOol03goo00D0
07ooOomoo`0001Aoo`04001oogoo0007Ool00`00Ool0000:Ool20008Ool01000Oomoo`004goo00<0
07ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`03001oogoo00Uoo`04001oogoo0006
Ool01000Oomoo`002Woo0P0027oo00@007ooOol001Aoo`05001oogooOol0000COol01@00Oomoogoo
000027oo00<007ooOol02Goo00<007oo00001goo00@007ooOol000Yoo`8000Qoo`05001oogooOol0
000COol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`05
001oogooOol0000DOol01000Oomoo`001goo00<007oo00002Woo0P0027oo00@007ooOol001=oo`03
001oogoo009oo`03001oogoo015oo`05001oogooOol00008Ool00`00Oomoo`09Ool01000Oomoo`00
1Woo00@007ooOol000Yoo`8000Qoo`04001oogoo000DOol01@00Oomoogoo00004goo00D007ooOomo
o`0000Qoo`03001oogoo00Uoo`03001oo`0000Moo`04001oogoo000:Ool20008Ool01@00Oomoogoo
00004goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00goo000aOol00`00Oomoo`0?Ool0
1@00Oomoogoo000057oo00@007ooOol000Ioo`04001oogoo000:Ool20007Ool01@00Oomoogoo0000
4goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`8000Yoo`04001oogoo0006
Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`05001oogooOol0000COol01@00Oomo
ogoo000027oo00<007ooOol02Goo00@007ooOol000Ioo`04001oogoo000:Ool20008Ool01@00Oomo
ogoo00004goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00goo000aOol2000@Ool01@00
Oomoogoo000027oo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool20007Ool01@00Oomoogoo
00004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`8000Yoo`04001oogoo
0006Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`05001oogooOol0000COol01@00
Oomoogoo000027oo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool20008Ool01@00Oomoogoo
00004goo00<007ooOol00Woo00<007ooOol02goo0P001Goo000aOol00`00Oomoo`0?Ool01@00Oomo
ogoo000027oo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool00`00Ool00006Ool01@00Oomo
ogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`8000Yoo`04001o
ogoo0006Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`05001oogooOol0000COol0
1@00Oomoogoo000027oo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool20008Ool01@00Oomo
ogoo00004goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00goo000aOol00`00Oomoo`0>
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool2000:Ool01000Oomoo`001Woo00@007ooOol000Yoo`03
001oo`0000Ioo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol01@00Oomoogoo
000027oo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool20008Ool01@00Oomoogoo00004goo
00D007ooOomoo`0001=oo`05001oogooOol00008Ool2000:Ool01000Oomoo`001Woo00@007ooOol0
00Yoo`8000Qoo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03
Ool0035oo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Ioo`8000Uoo`05001oogooOol0
0006Ool01000Oomoo`002Woo00<007oo00001Woo00D007ooOomoo`0000Uoo`8000Qoo`03001oogoo
009oo`03001oogoo015oo`05001oogooOol00008Ool2000:Ool01000Oomoo`001Woo00@007ooOol0
00Yoo`8000Qoo`05001oogooOol0000COol01@00Oomoogoo00004goo00D007ooOomoo`0000Moo`03
001oo`0000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`03
001oogoo009oo`03001oogoo00aoo`03001oogoo00=oo`00<Goo00<007ooOol03Woo00<007ooOol0
0Woo00<007ooOol01Woo0P002Goo00D007ooOomoo`0000Ioo`04001oogoo000:Ool00`00Ool00006
Ool01@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`00
00Qoo`8000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P001goo00<007ooOol00Woo00<007oo
Ool047oo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Moo`03001oo`0000Yoo`04
001oogoo0006Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03
001oogoo00aoo`03001oogoo00=oo`00<Goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0
1Woo0P002Goo00D007ooOomoo`0000Ioo`04001oogoo000:Ool00`00Ool00006Ool01@00Oomoogoo
00002Goo0P0027oo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`8000Yoo`04
001oogoo0006Ool01000Oomoo`002Woo0P001goo00<007ooOol00Woo00<007ooOol047oo00<007oo
Ool00Woo00<007ooOol04Goo00D007ooOomoo`0000Moo`03001oo`0000Yoo`04001oogoo0006Ool0
1000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo00aoo`03
001oogoo00=oo`00<Goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol01Woo0P002Goo00D0
07ooOomoo`0000Ioo`04001oogoo000:Ool00`00Ool00006Ool01@00Oomoogoo00002Goo0P0027oo
00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`8000Yoo`04001oogoo0006Ool0
1000Oomoo`002Woo0P001goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00goo00<007oo
Ool047oo00D007ooOomoo`0000Moo`03001oo`0000Yoo`04001oogoo0006Ool01000Oomoo`002Woo
0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00=oo`00
<Goo0P003goo00<007ooOol00Woo00<007ooOol01Woo0P002Goo00D007ooOomoo`0000Ioo`04001o
ogoo000:Ool00`00Ool00006Ool01@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007oo
Ool04Goo00D007ooOomoo`0000Qoo`8000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P001goo
00<007ooOol00Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol01Woo
0P0027oo00D007ooOomoo`0000Moo`03001oo`0000Yoo`04001oogoo0006Ool01000Oomoo`002Woo
0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo00]oo`8000Eoo`00<Goo00<0
07ooOol03Woo00<007ooOol00Woo00<007ooOol01Woo0P002Goo00D007ooOomoo`0000Ioo`04001o
ogoo000:Ool00`00Ool00006Ool01@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007oo
Ool04Goo00D007ooOomoo`0000Qoo`8000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P001goo
00<007ooOol00Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol01Woo
0P0027oo00<007ooOol00Woo00<007ooOol017oo00<007oo00002Woo00@007ooOol000Ioo`04001o
ogoo000:Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0<
Ool00`00Oomoo`03Ool0035oo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Ioo`8000Uo
o`05001oogooOol00006Ool01000Oomoo`002Woo00<007oo00001Woo00<007ooOol00Woo00<007oo
Ool01Woo0P0027oo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`8000Yoo`04
001oogoo0006Ool01000Oomoo`002Woo0P001goo00<007ooOol00Woo00<007ooOol01Woo0P0027oo
00<007ooOol00goo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00<007oo
00002Woo00@007ooOol000Ioo`04001oogoo000:Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0A
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool0035oo`03001oogoo00ioo`03001o
ogoo009oo`03001oogoo00Ioo`8000Uoo`05001oogooOol00006Ool01000Oomoo`002Woo00<007oo
00001Woo00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol04Goo
00D007ooOomoo`0000Qoo`8000Yoo`04001oogoo0006Ool01000Oomoo`002Woo00<007oo00001Woo
00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007ooOol00goo00<007ooOol01Woo0P0027oo
00<007ooOol00Woo00<007ooOol017oo00<007oo00002Woo00@007ooOol000Ioo`04001oogoo000:
Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00
Oomoo`03Ool0035oo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Ioo`8000Uoo`05001o
ogooOol00006Ool01000Oomoo`002Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo
0P0027oo00<007ooOol00Woo00<007ooOol027oo00<007ooOol01Woo00D007ooOomoo`0000Qoo`80
00Yoo`04001oogoo0006Ool01000Oomoo`002Woo00<007oo00001Woo00<007ooOol00Woo00<007oo
Ool01Woo0P0027oo00<007ooOol00goo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007oo
Ool017oo00<007oo00002Woo00@007ooOol000Ioo`04001oogoo000:Ool20007Ool00`00Oomoo`02
Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool0035oo`03001o
ogoo00ioo`03001oogoo009oo`03001oogoo00Ioo`8000Uoo`05001oogooOol00006Ool01000Oomo
o`002Goo0P0000=oo`00Ool01Goo00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007ooOol0
0Woo00<007ooOol027oo00<007ooOol01Woo00D007ooOomoo`0000Moo`03001oo`0000Yoo`04001o
ogoo0006Ool01000Oomoo`002Woo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo0P00
27oo00<007ooOol00goo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00<0
07oo00002Woo00@007ooOol000Ioo`04001oogoo000:Ool20007Ool00`00Oomoo`02Ool00`00Oomo
o`06Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool0035oo`03
001oogoo00ioo`03001oogoo009oo`03001oogoo00Ioo`8000Uoo`05001oogooOol00006Ool01000
Oomoo`002Goo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo
009oo`03001oogoo00Qoo`03001oogoo00Ioo`05001oogooOol00007Ool00`00Ool0000:Ool01000
Oomoo`001Woo00@007ooOol000Yoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Ioo`80
00Qoo`03001oogoo00=oo`03001oogoo00Ioo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`03
001oo`0000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P001goo00<007ooOol00Woo00<007oo
Ool01Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00goo000aOol2
000?Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20009Ool01@00Oomoogoo00001Woo00@007ooOol0
00Uoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`02Ool0
0`00Oomoo`07Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00009Ool01@00Oomo
ogoo00001Woo00@007ooOol000Yoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Ioo`80
00Qoo`03001oogoo00=oo`03001oogoo00Ioo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`03
001oo`0000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P001goo00<007ooOol00Woo00<007oo
Ool01Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol02goo0P001Goo000aOol00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20009Ool01@00Oomoogoo0000
1Woo00@007ooOol000Uoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20008Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool0
0009Ool01@00Oomoogoo00001Woo00@007ooOol000Yoo`03001oo`0000Ioo`03001oogoo009oo`03
001oogoo00Ioo`8000Qoo`03001oogoo00=oo`03001oogoo00Ioo`8000Qoo`03001oogoo009oo`03
001oogoo00Aoo`03001oo`0000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P001goo00<007oo
Ool00Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00<007ooOol037oo00<007oo
Ool00goo000aOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`06Ool2
0009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0006Ool00`00Oomoo`02Ool0
0`00Oomoo`06Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00@007ooOol000Yoo`03001oo`00
00Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo00=oo`03001oogoo00Ioo`80
00Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Yoo`04001oogoo0006Ool01000Oomo
o`002Woo0P001goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo
00<007ooOol037oo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool20009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo
0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`07Ool2
0007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00@0
07ooOol000Yoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo
00=oo`03001oogoo00Ioo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Yoo`04
001oogoo0006Ool01@00Oomoogoo00002Goo0P001goo00<007ooOol00Woo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol00goo00<007ooOol037oo00<007ooOol00goo000aOol00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`05Ool20009Ool01@00Oomoogoo00001Woo
00@007ooOol000Uoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20008Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool01000Ool000001goo00<007ooOol00goo00<007ooOol017oo00<0
07oo00002Goo00D007ooOomoo`0000Ioo`04001oogoo000:Ool00`00Ool00006Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`03Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Ool0000:Ool01000Oomoo`001Woo00D007ooOomoo`0000Uoo`8000Mo
o`03001oogoo00=oo`03001oogoo00Eoo`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`0<
Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo00Eoo`8000Uoo`05001oogooOol00006Ool01000Oomoo`002Goo00@007ooOol000Ioo`03001o
ogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`000007
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00@007oo
Ool000Yoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo00=o
o`03001oogoo00Ioo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Uoo`05001o
ogooOol00006Ool01@00Oomoogoo00002Goo0P001goo00<007ooOol00goo00<007ooOol01Goo00@0
07ooOol000Ioo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00=oo`00<Goo0P001goo00<0
07ooOol01Goo00<007ooOol00goo00<007ooOol01Goo0P002Goo00D007ooOomoo`0000Ioo`04001o
ogoo0009Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007ooOol0
0goo00<007ooOol017oo00@007oo000000Moo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`00
00Uoo`05001oogooOol00006Ool01000Oomoo`002Woo00<007oo00001Woo00<007ooOol00Woo00<0
07ooOol01Woo0P0000=oo`00Ool01Goo00<007ooOol00goo00<007ooOol00goo0P0000=oo`000000
27oo00<007ooOol00Woo00<007ooOol017oo00<007oo00002Goo00D007ooOomoo`0000Ioo`05001o
ogooOol00009Ool20007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool200000goo001oo`05Ool00`00
Oomoo`03Ool00`00Oomoo`0;Ool20005Ool0035oo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00=oo`03001oogoo00Eoo`8000Uoo`05001oogooOol00006Ool01000Oomoo`002Goo00@007oo
Ool000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo00=oo`03001oogoo00Ao
o`04001oo`000007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00009Ool01@00Oomoogoo
00001Woo00@007ooOol000Yoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Ioo`800003
Ool007oo00Eoo`03001oogoo00=oo`03001oogoo00=oo`800003Ool0000000Qoo`03001oogoo009o
o`03001oogoo00Aoo`03001oo`0000Uoo`05001oogooOol00006Ool01@00Oomoogoo00002Goo00<0
07oo00001Woo00<007ooOol00goo00<007ooOol01Goo0P0000=oo`00Ool01Goo00<007ooOol00goo
00<007ooOol037oo00<007ooOol00goo000aOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool20009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo
0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool01000Ool000001goo00<007ooOol00goo00<007ooOol017oo00<007oo00002Goo
00D007ooOomoo`0000Ioo`04001oogoo000:Ool00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomo
o`06Ool200000goo001oo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo00000008Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00D007ooOomo
o`0000Uoo`03001oo`0000Ioo`03001oogoo00=oo`03001oogoo00Eoo`800003Ool007oo00Eoo`03
001oogoo00=oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`00<Goo00<007ooOol0
1Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol01Goo0P002Goo00D007ooOomoo`0000Io
o`04001oogoo0009Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol01Woo0P000Woo00<0
07ooOol00goo00<007ooOol00goo00<007ooOol017oo00@007oo000000Moo`03001oogoo00=oo`03
001oogoo00Aoo`03001oo`0000Uoo`05001oogooOol00006Ool01000Oomoo`002Woo00<007oo0000
1Woo00<007ooOol00Woo00<007ooOol01Woo0P0000=oo`00Ool01Goo00<007ooOol00goo00<007oo
Ool00goo0P0000=oo`00000027oo00<007ooOol00Woo00<007ooOol017oo00<007oo00002Goo00D0
07ooOomoo`0000Ioo`05001oogooOol00009Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool200000goo001oo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00
Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo008000Uoo`05001oogooOol00006Ool01000Oomoo`002Goo00@007ooOol000Ioo`03
001oogoo009oo`03001oogoo00Ioo`800003Ool0000000Eoo`03001oogoo00=oo`03001oogoo00Ao
o`04001oo`000007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00009Ool01@00Oomoogoo
00001Woo00@007ooOol000Uoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20000
0goo001oo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo00000008Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Uoo`03
001oo`0000Ioo`03001oogoo00=oo`03001oogoo00Aoo`05001oo`00Ool00006Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo008000Uoo`05001oogooOol00006
Ool01000Oomoo`002Goo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo00Ioo`800003Ool0
000000Eoo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`000007Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@00Ool007oo00002Goo00D007ooOomoo`0000Ioo`05001oogooOol00008Ool01000
Oomoo`001Woo00<007ooOol00Woo00<007ooOol01Woo0P0000=oo`0000001Goo00<007ooOol00goo
00<007ooOol00goo0P0000=oo`00000027oo00<007ooOol00Woo00<007ooOol017oo00<007oo0000
2Goo00D007ooOomoo`0000Ioo`05001oogooOol00009Ool01@00Ool007oo000017oo00<007ooOol0
0goo00<007ooOol017oo00D007oo001oo`0000Ioo`03001oogoo00=oo`03001oogoo00=oo`03001o
ogoo00Ioo`03001oogoo00=oo`0077oo00<007ooOol00Woo00<007ooOol01@0027oo00<007ooOol0
1Woo0P001Woo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`0000Uoo`05001oogooOol0
0006Ool01000Oomoo`002Goo00@007ooOol0009oo`05001oogooOol00004Ool00`00Oomoo`06Ool2
00000goo00000005Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo00000007Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool01@00Ool007oo00002Goo00D007ooOomoo`0000Ioo`05001oogooOol0
0008Ool01P00Oomoo`00Ool000Aoo`03001oogoo009oo`03001oogoo00Ioo`800003Ool0000000Eo
o`03001oogoo00=oo`03001oogoo00=oo`800003Ool0000000Qoo`03001oogoo009oo`05001oogoo
Ool00002Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Uoo`05001oo`00
Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Ool007oo00001Woo00<007ooOol00goo
00<007ooOol00goo00<007ooOol01Woo00<007ooOol00goo000EOol40002Ool00`00Ool00008Ool0
0`00Oomoo`08Ool30006Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo0000
2Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`07Ool01000Oomoo`000Woo00D0
07ooOomoo`0000Aoo`03001oogoo00Ioo`800003Ool0000000Eoo`03001oogoo00=oo`03001oogoo
00=oo`800003Ool0000000Moo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00009Ool0
1@00Oomoogoo00000goo00@007ooOol000=oo`03001oogoo00Ioo`06001oogoo001oo`0017oo00<0
07ooOol00Woo00<007ooOol01Woo0P0000=oo`0000001Goo00<007ooOol00goo00<007ooOol00goo
0P0000=oo`00000027oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0008Ool01@00
Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol01goo00D007oo001oo`0000Aoo`03001oogoo
00=oo`03001oogoo00Aoo`05001oo`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00
Oomoo`04Ool30005Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Ioo`8000Io
o`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00009Ool01@00Oomoogoo00000goo00@0
07ooOol000=oo`03001oogoo00Ioo`04001oogoo0002Ool01@00Oomoogoo000017oo00<007ooOol0
1Woo0P0000=oo`0000001Goo00<007ooOol00goo00<007ooOol00goo0P0000=oo`0000001goo00<0
07ooOol00goo00<007ooOol00Woo00D007oo001oo`0000Uoo`05001oogooOol00003Ool01000Oomo
o`000goo00<007ooOol01Woo00D007ooOol007oo008000=oo`03001oogoo009oo`03001oogoo00Eo
o`04001oo`00Ool20005Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo00000008Ool00`00
Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Qoo`05001oogooOol00002Ool01000Oomo
o`0017oo00<007ooOol01goo00D007oo001oo`0000Aoo`03001oogoo00=oo`03001oogoo00Aoo`05
001oo`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03
Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Ioo`8000Ioo`03001oogoo00=o
o`03001oogoo009oo`05001oo`00Ool00008Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007oo
Oomoo`0000Qoo`04001oogoo0002Ool01@00Oomoogoo000017oo00<007ooOol01Woo0P0000=oo`00
000017oo00<007ooOol017oo00<007ooOol00goo0P0000=oo`0000001goo00<007ooOol00goo00<0
07ooOol00Woo00D007oo001oo`0000Uoo`05001oogooOol00002Ool20002Ool01@00Oomoogoo0000
27oo00D007ooOol007oo008000=oo`03001oogoo009oo`03001oogoo00Eoo`04001oo`00Ool20005
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo00000007Ool00`00Oomoo`03Ool01000Oomo
ogoo0P0000Eoo`00Oomoo`0000Qoo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0
1Woo00H007ooOol007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Ool007oo00001Woo
00<007ooOol00goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol00goo000KOol00`00Ool0
0008Ool00`00Oomoo`08Ool00`00Oomoo`06Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1@00Ool007oo000027oo00<007ooOol00goo00@007ooOol0009oo`05001oogooOol00008Ool01000
Oomoo`000Woo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`800003Ool0000000Aoo`03001oogoo
00Aoo`03001oogoo00=oo`800003Ool0000000Moo`03001oogoo00=oo`03001oogoo009oo`05001o
o`00Ool00009Ool01@00Oomoogoo00000Woo0P000Woo00D007ooOomoo`0000Qoo`05001oogoo001o
o`020003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Ool007oo0P001Goo00<007ooOol00goo
00<007ooOol00goo0P0000=oo`0000001goo00<007ooOol00goo00@007ooOomoo`800005Ool007oo
Ool00008Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Ioo`06001oogoo001o
o`0017oo00<007ooOol00goo00<007ooOol017oo00<007oo00000P001Woo00<007ooOol00goo00<0
07ooOol00goo00<007ooOol01Woo00<007ooOol00goo000LOol00`00Oomoo`06Ool2000:Ool00`00
Oomoo`05Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo000027oo
00<007ooOol00goo00@007ooOol0009oo`05001oogooOol00008Ool01000Oomoo`000Woo00D007oo
Oomoo`0000Aoo`03001oogoo00Ioo`800003Ool0000000Aoo`03001oogoo00Aoo`03001oogoo00=o
o`800003Ool0000000Moo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00009Ool01@00
Oomoogoo00000Woo0P000Woo00D007ooOomoo`0000Qoo`05001oogoo001oo`020003Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool01000Ool007oo0P001Goo00<007ooOol00goo00<007ooOol00goo0P00
00=oo`0000001goo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo00Ioo`06001oogoo001oo`0017oo00<007ooOol0
0goo00<007ooOol017oo00<007oo00000P001Woo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool01Woo00<007ooOol00goo000aOol00`00Oomoo`05Ool00`00Ool00006Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Ool00002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01000Oomoo`000Woo
00D007ooOomoo`0000Qoo`04001oogoo0002Ool01@00Oomoogoo000017oo00<007ooOol01Woo0P00
00=oo`00000017oo00<007ooOol017oo00<007ooOol00goo0P0000Aoo`00Ool000Ioo`03001oogoo
00=oo`03001oogoo009oo`05001oo`00Ool00009Ool01@00Oomoogoo00000Woo0P000Woo00D007oo
Oomoo`0000Qoo`05001oogoo001oo`020003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool0
07oo0P001Goo00<007ooOol00goo00<007ooOol00goo0P0000=oo`0000001goo00<007ooOol00goo
00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03
001oogoo00Ioo`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol017oo00<007oo0000
0P001Woo00<007ooOol00goo00<007ooOol00goo0P001goo00<007ooOol00goo000aOol00`00Oomo
o`05Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`0000Qoo`04001oogoo0002Ool0
1@00Oomoogoo000017oo00<007ooOol01Woo0P0000=oo`00000017oo00<007ooOol017oo00<007oo
Ool00goo0P0000Aoo`00Ool000Ioo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool00009
Ool01@00Oomoogoo00000Woo0P000Woo00D007ooOomoo`0000Qoo`05001oogoo001oo`020003Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P001Goo00<007ooOol00goo00<007ooOol0
0goo0P0000=oo`0000001goo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00008Ool0
1@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Ioo`06001oogoo001oo`0017oo00<0
07ooOol00goo00<007ooOol017oo00<007oo00000P001Woo00<007ooOol00goo00<007ooOol00goo
0P001goo00<007ooOol00goo000aOol20006Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`00
00Qoo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol01Woo0P0000=oo`00000017oo00<0
07ooOol017oo00<007ooOol00goo0P0000Aoo`00Ool000Ioo`03001oogoo00=oo`04001oogooOol2
00001Goo001oogoo000027oo00D007ooOomoo`00009oo`80009oo`05001oogooOol00008Ool01@00
Oomoo`00Ool00P000goo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`8000Eoo`03001o
ogoo00=oo`03001oogoo00=oo`800003Ool0000000Moo`03001oogoo00=oo`04001oogooOol20000
1Goo001oogoo000027oo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`06Ool01P00
Oomoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`00008000Ioo`03001oogoo
00=oo`03001oogoo00=oo`8000Ioo`8000Eoo`00<Goo00<007ooOol01Goo00<007oo00001Woo00<0
07ooOol00goo00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol00goo00@007ooOol0
009oo`05001oogooOol00008Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo00Eoo`04
001oo`00Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000017oo001oo`001Woo00<007oo
Ool00goo00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo0P000Woo00D0
07ooOomoo`0000Qoo`05001oogoo001oo`020002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000
Ool007oo0P0017oo00<007ooOol017oo00<007ooOol00goo0P0000=oo`0000001goo00<007ooOol0
0goo00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo00@007ooOol000Ao
o`03001oogoo00Ioo`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol017oo00<007oo
00000P001Woo00<007ooOol017oo00<007ooOol00Woo0P001goo00<007ooOol00goo000aOol00`00
Oomoo`05Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`0000Qoo`05001oogoo001oo`020002
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00008
Ool01@00Oomoogoo00000Woo0P000Woo00D007ooOomoo`0000Qoo`05001oogoo001oo`020002Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol017oo00<007ooOol0
0goo0P0000=oo`0000001goo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00008Ool0
1@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Ioo`06001oogoo001oo`0017oo00<0
07ooOol00goo00<007ooOol017oo00<007oo00000P001Woo00<007ooOol017oo00<007ooOol00Woo
0P001goo00<007ooOol00goo000aOol00`00Oomoo`05Ool00`00Ool00006Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007oo
Oomoo`0000Qoo`05001oogoo001oo`020002Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000017oo001oo`001Woo00<007ooOol00goo
00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo0P000Woo00D007ooOomo
o`0000Qoo`05001oogoo001oo`020002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo
0P0017oo00<007ooOol017oo00<007ooOol00goo0P0000=oo`0000001goo00<007ooOol00goo00@0
07ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo00Ioo`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol017oo00H007oo000007oo
0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Eoo`03001oo`0000Ioo`03001oogoo00=oo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03
001oogoo00=oo`04001oogoo0002Ool01@00Oomoogoo000027oo00D007ooOol007oo0080009oo`03
001oogoo00=oo`03001oogoo00Eoo`03001oogoo00<000Aoo`03001oogoo00Aoo`03001oogoo00=o
o`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Qoo`05
001oogooOol00002Ool20002Ool01@00Oomoogoo000027oo00D007ooOol007oo0080009oo`03001o
ogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2
000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00008Ool01@00
Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Ioo`06001oogoo001oo`0017oo00<007oo
Ool00goo00<007ooOol017oo00H007oo000007oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2
0007Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`03001oo`0000Eoo`03001oogoo00Aoo`03
001oogoo009oo`<0009oo`03001oogoo00Eoo`03001oogoo00=oo`04001oogoo0002Ool01@00Oomo
ogoo000027oo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`800004Ool007oo0006Ool00`00Oomoo`03Ool0
1000Oomoogoo0P0000Eoo`00Oomoo`0000Qoo`03001oogoo009oo`06001oo`00001oo`0017oo00<0
07ooOol01Woo00D007ooOol007oo0080009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00
Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000017oo001oo`001Woo00<007ooOol00goo
00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03
001oogoo00Ioo`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol017oo00H007oo0000
07oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`03Ool0035oo`03001o
ogoo00Eoo`03001oo`0000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eo
o`03001oogoo00=oo`04001oogoo0002Ool01@00Oomoogoo000027oo00D007ooOol007oo0080009o
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00<000Aoo`03001oogoo00Aoo`03001oogoo
00=oo`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Qo
o`03001oogoo009oo`06001oo`00001oo`0017oo00<007ooOol01Woo00D007ooOol007oo0080009o
o`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00008
Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Ioo`06001oogoo001oo`0017oo
00<007ooOol00goo00<007ooOol017oo00H007oo000007oo0005Ool00`00Oomoo`04Ool00`00Oomo
o`02Ool20007Ool00`00Oomoo`03Ool0035oo`8000Ioo`03001oo`0000Eoo`03001oogoo00Aoo`03
001oogoo009oo`<0009oo`03001oogoo00Eoo`03001oogoo00=oo`04001oogoo0002Ool01@00Oomo
ogoo000027oo00D007ooOol007oo0080009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`800004Ool007oo0006Ool00`00Oomoo`03Ool0
1000Oomoogoo0P0000Eoo`00Oomoo`0000Qoo`03001oogoo009oo`06001oo`00001oo`0017oo00<0
07ooOol01Woo00D007ooOol007oo0080009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00
Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000017oo001oo`001Woo00<007ooOol00goo
00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03
001oogoo00Ioo`06001oogoo001oo`0017oo00<007ooOol00goo00<007ooOol017oo00H007oo0000
07oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20006Ool20005Ool0035oo`03001oogoo00Eo
o`03001oo`0000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03001o
ogoo00=oo`04001oogoo0002Ool01@00Oomoogoo00001goo00H007ooOomoo`00Ool20002Ool00`00
Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2
000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00008Ool00`00
Oomoo`02Ool01P00Ool00000Ool000Aoo`03001oogoo00Ioo`05001oogoo001oo`020002Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo
0P0000Aoo`00Ool000Ioo`03001oogoo00Aoo`03001oogoo00800005Ool007ooOol00008Ool01@00
Oomoogoo00000Woo0P0000=oo`00Ool00goo00<007ooOol01Woo00H007ooOol007oo0004Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`03001oogoo009o
o`8000Moo`03001oogoo00=oo`00<Goo00<007ooOol01Goo00<007oo00001Goo00<007ooOol017oo
00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol00goo00@007ooOol0009oo`05001o
ogooOol00007Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`800004Ool007oo0006Ool00`00Oomoo`03
Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Qoo`03001oogoo009oo`06001oo`00001oo`0017oo
00<007ooOol01Woo00D007ooOol007oo0080009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001o
o`00Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol0
17oo00<007ooOol00P0000Eoo`00Oomoo`0000Qoo`05001oogooOol00002Ool200000goo001oo`03
Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00Aoo`06001o
o`00001oo`001Goo00<007ooOol017oo00<007ooOol00Woo0P001goo00<007ooOol00goo000aOol0
0`00Oomoo`05Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`0000Moo`06001oogooOol007oo
0P000Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00`0017oo00<007ooOol017oo00<0
07ooOol00goo0P0000Aoo`00Ool000Ioo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo
000027oo00<007ooOol00Woo00H007oo000007oo0004Ool00`00Oomoo`06Ool01@00Oomoo`00Ool0
0P000Woo00<007ooOol017oo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03
001oogoo009oo`800004Ool007oo0006Ool00`00Oomoo`04Ool00`00Oomoo`0200001Goo001oogoo
000027oo00D007ooOomoo`00009oo`800003Ool007oo00=oo`03001oogoo00Ioo`06001oogoo001o
o`000goo00<007ooOol017oo00<007ooOol017oo00H007oo000007oo0005Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool20007Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`03001oo`0000Eoo`03
001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03001oogoo00=oo`04001oogoo
0002Ool01@00Oomoogoo00001goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000017oo001oo`001Woo
00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00007Ool00`00Oomoo`03Ool01P00Ool0
0000Ool000Aoo`03001oogoo00Ioo`05001oogoo001oo`020002Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo0P0000Aoo`00Ool000Io
o`03001oogoo00Aoo`03001oogoo00800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo0P00
00=oo`00Ool00goo00<007ooOol01Woo00H007ooOol007oo0003Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`03001oogoo009oo`8000Moo`03001oogoo
00=oo`00<Goo00<007ooOol01Goo00<007oo00001Goo00<007ooOol017oo00<007ooOol00Woo0`00
0Woo00<007ooOol01Goo00<007ooOol00goo00@007ooOol0009oo`05001oogooOol00007Ool01P00
Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00<000Aoo`03001o
ogoo00Aoo`03001oogoo00=oo`800004Ool007oo0006Ool00`00Oomoo`03Ool01000Oomoogoo0P00
00Eoo`00Oomoo`0000Moo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Woo00D0
07ooOol007oo0080009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02
00001Goo001oogoo000027oo00D007ooOomoo`00009oo`800003Ool007oo00=oo`03001oogoo00Io
o`06001oogoo001oo`000goo00<007ooOol017oo00<007ooOol017oo00H007oo000007oo0004Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`03
001oo`0000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03001oogoo
00=oo`04001oogoo0002Ool01@00Oomoogoo00001goo00H007ooOomoo`00Ool20002Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool20000
17oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800005Ool007ooOol00007Ool00`00Oomo
o`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Ioo`05001oogoo001oo`020002Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo0`00
0Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00P0000Eoo`00Oomoo`0000Qoo`05001o
ogooOol00002Ool200000goo001oo`03Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`06001oo`00001oo`0017oo00<007ooOol01Goo00<007ooOol00Woo
0P001goo00<007ooOol00goo000aOol20006Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomo
o`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`00
00Moo`06001oogooOol007oo0P000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`00
17oo00<007ooOol017oo00<007ooOol00goo00H007oo000007oo0006Ool00`00Oomoo`03Ool01000
Oomoogoo0P0000Eoo`00Oomoo`0000Moo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007oo
Ool01Woo00D007ooOol007oo0080009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool2
0004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`0200001Goo001oogoo000027oo00D007ooOomoo`00009oo`800003Ool007oo00=oo`03
001oogoo00Ioo`06001oogoo001oo`000goo00<007ooOol017oo00<007ooOol017oo00H007oo0000
07oo0004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool20006Ool20005Ool0035oo`03001oogoo00Eo
o`03001oo`0000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03001o
ogoo00=oo`04001oogoo0002Ool01@00Oomoogoo00001goo00H007ooOomoo`00Ool20002Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
1P00Ool00000Ool000Ioo`03001oogoo00=oo`04001oogooOol200001Goo001oogoo00001goo00<0
07ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`06Ool01@00Oomoo`00Ool00P000Woo00<0
07ooOol017oo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009o
o`<0009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00800005Ool007ooOol00008Ool0
1@00Oomoogoo00000Woo0P0000=oo`00Ool017oo00<007ooOol01Goo00H007ooOol007oo0003Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool01P00Ool00000Ool000Aoo`03001oogoo00Eoo`03001oogoo
009oo`8000Moo`03001oogoo00=oo`00<Goo00<007ooOol01Goo00<007oo00001Goo00<007ooOol0
17oo00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol00goo00H007ooOol007oo0004
Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo00Aoo`03001oogoo00Aoo`03
001oogoo00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00001oo`001Woo00<007oo
Ool017oo00<007ooOol00P0000Eoo`00Oomoo`0000Moo`03001oogoo00=oo`06001oo`00001oo`00
17oo00<007ooOol01Woo00D007ooOol007oo0080009oo`03001oogoo00Aoo`03001oogoo00Aoo`04
001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`0200001Goo001oogoo000027oo00<007ooOol00Woo00H007oo000007oo
0005Ool00`00Oomoo`05Ool01P00Oomoo`00Ool000=oo`03001oogoo00Aoo`03001oogoo00Aoo`06
001oo`00001oo`0017oo00<007ooOol01Goo00<007ooOol00Woo0P001goo00<007ooOol00goo000a
Ool00`00Oomoo`05Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Eoo`03001oogoo009o
o`<0009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00<000Aoo`03001oogoo00Aoo`03
001oogoo00=oo`06001oo`00001oo`001Woo00<007ooOol017oo00<007ooOol00P0000Eoo`00Oomo
o`0000Moo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00H007ooOomoo`00
Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo
00<007ooOol00Woo0`000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`000goo00<0
07ooOol01Woo00<007ooOol00Woo00H007oo000007oo0005Ool00`00Oomoo`05Ool01P00Oomoo`00
Ool000=oo`03001oogoo00Aoo`03001oogoo00Aoo`06001oo`00001oo`0017oo00<007ooOol01Goo
00<007ooOol00Woo0P001goo00<007ooOol00goo0008Ool200000goo001oo`0TOol00`00Oomoo`05
Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo009oo`06
001oo`00001oo`001Goo00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Moo`03001o
ogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00H007ooOomoo`00Ool20002Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo
0`000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`000goo00<007ooOol01Woo00<0
07ooOol00Woo00H007oo000007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001oogoo
00001Woo00<007ooOol017oo00H007oo000007oo0004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2
0007Ool00`00Oomoo`03Ool000Qoo`04001oo`00000UOol00`00Oomoo`05Ool00`00Ool00005Ool0
0`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01P00Oomo
o`00Ool000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo009oo`06001oo`00001oo`001Goo
00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Moo`03001oogoo00=oo`06001oo`00
001oo`0017oo00<007ooOol01Goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo0`000Woo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol00`000goo00<007ooOol01Woo00<007ooOol00Woo00H007oo
000007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001oogoo00001Woo00<007ooOol0
17oo00H007oo000007oo0004Ool00`00Oomoo`05Ool01`00Oomoogoo001oo`0000Moo`03001oogoo
00=oo`0027oo0P0000=oo`00Ool097oo00<007ooOol01Goo00<007oo00001Goo00<007ooOol017oo
00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol00goo00H007ooOol007oo0004Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`030004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Ool00000Ool000Eoo`03001oogoo00Eo
o`03001oogoo00800005Ool007ooOol00007Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03
001oogoo00Eoo`06001oogooOol007oo0P000Woo00<007ooOol017oo00<007ooOol017oo00@007oo
001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00<000=oo`03001oogoo00Ioo`03001oogoo009oo`06001oo`00001oo`001Goo
00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Ioo`03001oogoo00Aoo`06001oo`00
001oo`0017oo00<007ooOol01Goo00L007ooOomoo`00Ool00007Ool00`00Oomoo`03Ool000Qoo`04
001oo`00000UOol20006Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol0
0Woo0`000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`0017oo00<007ooOol01Goo
00<007ooOol00Woo00H007oo000007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001o
ogoo00001goo00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo
001oo`80009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`030003Ool0
0`00Oomoo`06Ool00`00Oomoo`02Ool01P00Ool00000Ool000Eoo`03001oogoo00Eoo`03001oogoo
00800005Ool007ooOol00006Ool00`00Oomoo`04Ool01P00Ool00000Ool000Aoo`03001oogoo00Eo
o`07001oogooOol007oo00001Woo0P001Goo000aOol00`00Oomoo`05Ool00`00Ool00005Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01000Ool007oo
0P0017oo00<007ooOol01Goo00<007ooOol00Woo0`000Woo00<007ooOol017oo00<007ooOol017oo
00<007ooOol00`0017oo00<007ooOol01Goo00<007ooOol00Woo00H007oo000007oo0005Ool00`00
Oomoo`05Ool00`00Oomoo`0200001Goo001oogoo00001goo00<007ooOol00goo00H007oo000007oo
0004Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo00Aoo`03001oogoo00Ao
o`04001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`030003Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01P00Ool00000
Ool000Eoo`03001oogoo00Eoo`03001oogoo00800005Ool007ooOol00007Ool00`00Oomoo`03Ool0
1P00Ool00000Ool000Aoo`03001oogoo00Eoo`07001oogooOol007oo00001goo00<007ooOol00goo
000aOol00`00Oomoo`05Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol0
0Woo0`000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`0017oo00<007ooOol01Goo
00<007ooOol00Woo00H007oo000007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001o
ogoo00001goo00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo
001oo`80009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`030003Ool0
0`00Oomoo`06Ool00`00Oomoo`02Ool01P00Ool00000Ool000Eoo`03001oogoo00Eoo`03001oogoo
00800005Ool007ooOol00007Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Eo
o`07001oogooOol007oo00001goo00<007ooOol00goo0008Ool4000UOol00`00Oomoo`05Ool00`00
Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo0`000Woo00<007ooOol017oo
00<007ooOol017oo00<007ooOol00`0017oo00<007ooOol01Goo00<007ooOol00Woo00H007oo0000
07oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001oogoo00001goo00<007ooOol00goo
00H007oo000007oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo00Ao
o`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`030004Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool01P00Ool00000Ool000Eoo`03001oogoo00Eoo`03001oogoo00800005Ool007ooOol00007Ool0
0`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Eoo`07001oogooOol007oo00001goo
00<007ooOol00goo0007Ool00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`05Ool00`00Ool0
0005Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo00Eoo`03001oogoo00=o
o`04001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`030004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Ool00000
Ool000Eoo`03001oogoo00Eoo`03001oogoo00800005Ool007ooOol00007Ool00`00Oomoo`03Ool0
1P00Ool00000Ool000Aoo`03001oogoo00Eoo`06001oogooOol007oo0P000Woo00<007ooOol017oo
00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009oo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo009o
o`06001oo`00001oo`001Goo00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Moo`03
001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007ooOomoo`00Ool00007Ool0
0`00Oomoo`03Ool000Ioo`03001oogoo00Aoo`03001oogoo01Moo`03001oogoo00Moo`03001oogoo
00Eoo`03001oo`0000Eoo`03001oogoo00Aoo`06001oogooOol007oo0P000Woo00<007ooOol01Goo
00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009oo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo009o
o`06001oo`00001oo`001Goo00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Moo`03
001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00H007ooOomoo`00Ool20002Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol0
0Woo0`000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`0017oo00<007ooOol01Goo
00<007ooOol00Woo00H007oo000007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001o
ogoo00001goo00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`05Ool01`00Oomoogoo
001oo`0000Moo`03001oogoo00=oo`009Woo00<007oo000027oo00<007ooOol01Goo00<007oo0000
1Goo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0
1000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo0`000Woo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol00`0017oo00<007ooOol01Goo00<007ooOol00Woo00H007oo000007oo
0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001oogoo00001goo00<007ooOol00goo00H0
07oo000007oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo00Aoo`03
001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
1P00Ool00000Ool000Eoo`03001oogoo00Eoo`03001oogoo00800005Ool007ooOol00007Ool00`00
Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Eoo`07001oogooOol007oo00001goo00<0
07ooOol00goo000VOol00`00Ool00008Oooo001A0005Ool000Qoo`03001oogoo01]oo`03001oo`00
00Qoo`03001oogoo00Eoo`03001oo`0000Eoo`03001oogoo00Eoo`05001oogoo001oo`020002Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol0
0Woo0`000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`0017oo00<007ooOol01Goo
00<007ooOol00Woo00H007oo000007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0200001Goo001o
ogoo00001goo00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo
001oo`80009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`030004Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool01P00Ool00000Ool000Eoo`03001oogoo00Eoo`03001oogoo
00800005Ool007ooOol00007Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Eo
o`07001oogooOol007oo00001goo00<007ooOol00goo0007Ool4000KOol00`00Ool00008Ool00`00
Oomoo`05Ool00`00Ool00005Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol0
1Goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo
009oo`06001oo`00001oo`001Goo00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Mo
o`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00H007ooOomoo`00Ool20002
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007oo
Ool00Woo0`000Woo00<007ooOol017oo00<007ooOol017oo00<007ooOol00`0017oo00<007ooOol0
17oo00<007ooOol00goo00H007oo000007oo0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eo
o`00Oomoo`0000Moo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007oo
Oomoo`00Ool00007Ool00`00Oomoo`03Ool000Qoo`04001oogoo000KOol00`00Oomoo`07Ool00`00
Oomoo`05Ool00`00Ool00005Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol0
1Goo00<007ooOol00goo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo
009oo`06001oo`00001oo`001Goo00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Mo
o`03001oogoo00=oo`06001oo`00001oo`001Goo00<007ooOol017oo00H007ooOomoo`00Ool20002
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007oo
Ool00Woo0`000Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00`0017oo00<007ooOol0
17oo00<007ooOol00goo00H007oo000007oo0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eo
o`00Oomoo`0000Moo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007oo
Oomoo`00Ool00007Ool00`00Oomoo`03Ool000Qoo`04001oogoo000UOol00`00Oomoo`05Ool00`00
Ool00005Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P000Woo00<007ooOol01Goo00<007ooOol0
0goo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009oo`<0009oo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo009oo`06001oo`00
001oo`001Goo00<007ooOol01Goo00<007ooOol00P0000Eoo`00Oomoo`0000Moo`03001oogoo00=o
o`06001oo`00001oo`001Goo00<007ooOol017oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo0`000Woo
00<007ooOol00goo00<007ooOol01Goo00<007ooOol00`0017oo00<007ooOol017oo00<007ooOol0
0goo00H007oo000007oo0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Mo
o`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007ooOomoo`00Ool00007
Ool00`00Oomoo`03Ool000Yoo`03001oogoo02Aoo`03001oogoo00Eoo`03001oo`0000Eoo`03001o
ogoo00Eoo`05001oogoo001oo`020002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01000Ool007oo
0P0017oo00<007ooOol01Goo00<007ooOol00Woo0`000Woo00<007ooOol017oo00<007ooOol017oo
00<007ooOol00`0017oo00<007ooOol01Goo00<007ooOol00Woo00H007oo000007oo0005Ool00`00
Oomoo`05Ool00`00Oomoo`0200001Goo001oogoo00001goo00<007ooOol00goo00H007oo000007oo
0005Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo00Aoo`03001oogoo00Ao
o`04001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01P00Ool00000
Ool000Eoo`03001oogoo00Aoo`04001oogooOol200001Goo001oogoo00001goo00<007ooOol00goo
00H007oo000007oo0004Ool00`00Oomoo`05Ool01`00Oomoogoo001oo`0000Moo`03001oogoo00=o
o`00<Goo00<007ooOol01Goo00<007oo00001Goo00<007ooOol01Goo00D007ooOol007oo0080009o
o`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0200000goo001oo`02Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool01P00Ool00000Ool000Eoo`03001oogoo00Eoo`03001oogoo
00800003Ool007oo009oo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00001oo`001Goo00<0
07ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol00goo00H007oo0000
07oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo
00Eoo`03001oogoo00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00001oo`001Goo
00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00007Ool00`00Oomoo`03Ool01P00Ool0
0000Ool000Aoo`03001oogoo00Eoo`07001oogooOol007oo00001goo00<007ooOol00goo0006Ool0
0`00Oomoo`04Ool00`00Oomoo`0QOol20006Ool00`00Ool00005Ool00`00Oomoo`05Ool01@00Oomo
o`00Ool00P000Woo00<007ooOol017oo00<007ooOol017oo00@007oo001oo`8000Aoo`03001oogoo
00Eoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00800003
Ool007oo009oo`03001oogoo00Eoo`03001oogoo009oo`06001oo`00001oo`001Goo00<007ooOol0
1Goo00<007ooOol00P0000=oo`00Ool00Woo00<007ooOol017oo00<007ooOol00goo00H007oo0000
07oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Eoo`06001oogooOol007oo0P000Woo00<007ooOol0
0goo00<007ooOol01Goo00<007ooOol00`0017oo00<007ooOol017oo00<007ooOol00goo00H007oo
000007oo0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`03001oogoo
00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007ooOomoo`00Ool00006Ool20005Ool0
00Moo`03001oogoo009oo`03001oogoo029oo`03001oogoo00Eoo`03001oo`0000Eoo`03001oogoo
00Eoo`05001oogoo001oo`020002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P00
17oo00<007ooOol01Goo00<007ooOol00Woo0`000Woo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol00P0000=oo`00Ool00Woo00<007ooOol01Goo00<007ooOol00Woo00H007oo000007oo0005
Ool00`00Oomoo`05Ool00`00Oomoo`0200000goo001oo`02Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eo
o`03001oogoo00=oo`06001oogoo001oo`0017oo00<007ooOol01Goo00H007ooOomoo`00Ool20002
Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`04001oogooOol200001Goo001oogoo0000
1goo00<007ooOol00goo00H007oo000007oo0004Ool00`00Oomoo`05Ool01`00Oomoogoo001oo`00
00Moo`03001oogoo00=oo`0027oo10009Goo00<007ooOol01Goo00<007oo00001Goo00<007ooOol0
1Goo00D007ooOol007oo0080009oo`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`0200000goo001oo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Ool00000Ool000Eo
o`03001oogoo00Eoo`03001oogoo00800003Ool007oo009oo`03001oogoo00Aoo`03001oogoo00=o
o`06001oo`00001oo`001Goo00<007ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol01Goo
00<007ooOol00goo00H007ooOol007oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009o
o`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00<000Aoo`03001oogoo00Aoo`03001oogoo
00=oo`06001oo`00001oo`001Goo00<007ooOol017oo00@007ooOomoo`800005Ool007ooOol00007
Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Eoo`07001oogooOol007oo0000
1goo00<007ooOol00goo000aOol00`00Oomoo`05Ool00`00Ool00004Ool00`00Oomoo`06Ool01@00
Oomoo`00Ool00P000Woo00<007ooOol017oo00<007ooOol017oo00@007oo001oo`8000Aoo`03001o
ogoo00Eoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo0080
0003Ool007oo009oo`03001oogoo00Eoo`03001oogoo009oo`06001oo`00001oo`001Goo00<007oo
Ool01Goo00<007ooOol00P0000=oo`00Ool00Woo00<007ooOol017oo00<007ooOol00goo00H007oo
000007oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomo
o`03Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Eoo`06001oogooOol007oo0P000Woo00<007oo
Ool00goo00<007ooOol01Goo00<007ooOol00`0017oo00<007ooOol017oo00<007ooOol00goo00H0
07oo000007oo0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`03001o
ogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007ooOomoo`00Ool00007Ool00`00
Oomoo`03Ool0035oo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo00Ioo`05001oogoo001o
o`020002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo
00<007ooOol00Woo0P0000Aoo`00Ool000Ioo`03001oogoo00Aoo`03001oogoo00800003Ool007oo
009oo`03001oogoo00Eoo`03001oogoo009oo`06001oo`00001oo`001Goo00<007ooOol01Goo00<0
07ooOol00P0000=oo`00Ool00Woo00<007ooOol017oo00<007ooOol00goo00H007oo000007oo0005
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01P00
Oomoo`00Ool000Aoo`03001oogoo00Eoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<0
07ooOol01Goo00<007ooOol00`0017oo00<007ooOol017oo00<007ooOol00goo00H007oo000007oo
0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`03001oogoo00=oo`06
001oo`00001oo`0017oo00<007ooOol01Goo00L007ooOomoo`00Ool00007Ool00`00Oomoo`03Ool0
035oo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo00Ioo`05001oogoo001oo`020002Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<007ooOol01Goo00<007ooOol0
0Woo0P0000Aoo`00Ool000Ioo`03001oogoo00Aoo`03001oogoo00800003Ool007oo009oo`03001o
ogoo00Eoo`03001oogoo009oo`06001oo`00001oo`001Goo00<007ooOol01Goo00D007ooOol007oo
008000=oo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00001oo`001Goo00<007ooOol017oo
00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol00goo00H007ooOol007oo0004Ool0
0`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00001oo`001Goo00<007ooOol0
17oo00@007ooOomoo`800005Ool007ooOol00007Ool00`00Oomoo`03Ool01P00Ool00000Ool000Ao
o`03001oogoo00Eoo`07001oogooOol007oo00001goo00<007ooOol00goo000aOol20006Ool00`00
Ool00004Ool00`00Oomoo`06Ool01@00Oomoo`00Ool00P000Woo00<007ooOol017oo00<007ooOol0
17oo00@007oo001oo`8000Aoo`03001oogoo00Eoo`03001oogoo009oo`800004Ool007oo0006Ool0
0`00Oomoo`04Ool00`00Oomoo`0200000goo001oo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool0
1P00Ool00000Ool000Eoo`03001oogoo00Eoo`06001oogoo001oo`0017oo00<007ooOol017oo00<0
07ooOol00goo00H007oo000007oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Eoo`06001oogooOol0
07oo0P000Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00`0017oo00<007ooOol017oo
00<007ooOol00goo00H007oo000007oo0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00
Oomoo`0000Moo`03001oogoo00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007ooOomo
o`00Ool00006Ool20005Ool0035oo`03001oogoo00Eoo`03001oo`0000Aoo`03001oogoo00Ioo`05
001oogoo001oo`020002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01000Ool007oo0P0017oo00<0
07ooOol01Goo00<007ooOol00Woo0P0000Aoo`00Ool000Ioo`03001oogoo00Aoo`03001oogoo0080
0003Ool007oo009oo`03001oogoo00Eoo`03001oogoo009oo`06001oo`00001oo`001Goo00<007oo
Ool01Goo00H007ooOol007oo0004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01P00Ool00000Ool0
00Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03001oogoo00=oo`06
001oogoo001oo`0017oo00<007ooOol01Goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01P00Ool00000
Ool000Eoo`03001oogoo00Aoo`04001oogooOol200001Goo001oogoo00001goo00<007ooOol00goo
00H007oo000007oo0004Ool00`00Oomoo`05Ool01`00Oomoogoo001oo`0000Moo`03001oogoo00=o
o`00<Goo00<007ooOol01Goo00<007oo000017oo00<007ooOol01Woo00D007ooOol007oo0080009o
o`03001oogoo00Aoo`03001oogoo00Aoo`04001oo`00Ool20004Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool2000017oo001oo`001Woo00<007ooOol017oo00<007ooOol00P0000=oo`00Ool00Woo00<0
07ooOol01Goo00<007ooOol00Woo00H007oo000007oo0005Ool00`00Oomoo`05Ool01P00Oomoo`00
Ool000Aoo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00001oo`001Goo00<007ooOol017oo
00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol00goo00H007ooOol007oo0004Ool0
0`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`800004Ool007oo0005Ool00`00Oomoo`04
Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`03001oogoo00=oo`06001oo`00001oo`0017oo
00<007ooOol01Goo00L007ooOomoo`00Ool00007Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eo
o`03001oo`0000Aoo`03001oogoo00Ioo`05001oogoo001oo`020002Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool01000Ool007oo0P001Goo00<007ooOol017oo00<007ooOol00Woo0P0000Aoo`00Ool0
00Ioo`03001oogoo00Aoo`03001oogoo00800003Ool007oo009oo`03001oogoo00Eoo`03001oogoo
009oo`06001oo`00001oo`001Goo00<007ooOol01Goo00H007ooOol007oo0004Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009o
o`03001oogoo00Eoo`03001oogoo00=oo`06001oogoo001oo`0017oo00<007ooOol01Goo00H007oo
Oomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool2000017oo001oo`001Goo00<007ooOol017oo00@007ooOomoo`800005
Ool007ooOol00007Ool00`00Oomoo`03Ool01P00Ool00000Ool000Aoo`03001oogoo00Eoo`07001o
ogooOol007oo00001goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01000Oomoo`000goo00<0
07ooOol01Woo00D007ooOol007oo008000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00
Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2000017oo001oo`001Woo00<007ooOol017oo
00<007ooOol00P0000Eoo`00Oomoo`0000Qoo`05001oogooOol00002Ool200000goo001oo`04Ool0
0`00Oomoo`05Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Aoo`03001oogoo00=oo`06001oo`00
001oo`001Goo00<007ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol01Goo00<007ooOol0
0goo00H007ooOol007oo0004Ool00`00Oomoo`05Ool01P00Oomoogoo001oo`80009oo`03001oogoo
00=oo`03001oogoo00Eoo`03001oogoo00<000Aoo`03001oogoo00Aoo`03001oogoo00=oo`800004
Ool007oo0005Ool00`00Oomoo`04Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Moo`03001oogoo
00=oo`06001oo`00001oo`0017oo00<007ooOol01Goo00L007ooOomoo`00Ool00007Ool00`00Oomo
o`03Ool0035oo`03001oogoo00Eoo`04001oogoo0003Ool00`00Oomoo`06Ool01@00Oomoo`00Ool0
0P000goo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`8000Eoo`03001oogoo00Aoo`03
001oogoo009oo`800004Ool007oo0006Ool00`00Oomoo`04Ool00`00Oomoo`0200001Goo001oogoo
000027oo00D007ooOomoo`00009oo`800003Ool007oo00Aoo`03001oogoo00Eoo`06001oogoo001o
o`0017oo00<007ooOol017oo00<007ooOol00goo00H007oo000007oo0005Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Aoo`03
001oogoo00Eoo`06001oogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool00`0017oo00<007ooOol017oo00<007ooOol00goo0P0000Aoo`00Ool000Eoo`03001oogoo00Ao
o`04001oogooOol200001Goo001oogoo00001goo00<007ooOol00Woo00<007ooOol00P0000=oo`00
Ool00goo00<007ooOol01Goo00L007ooOomoo`00Ool00007Ool00`00Oomoo`03Ool0035oo`03001o
ogoo00Eoo`04001oogoo0003Ool00`00Oomoo`06Ool01@00Oomoo`00Ool00P000goo00<007ooOol0
0goo00<007ooOol017oo00@007oo001oo`8000Eoo`03001oogoo00Aoo`03001oogoo009oo`800004
Ool007oo0006Ool00`00Oomoo`04Ool00`00Oomoo`0200001Goo001oogoo000027oo00D007ooOomo
o`00009oo`800003Ool007oo00Aoo`03001oogoo00Eoo`06001oogoo001oo`0017oo00<007ooOol0
0goo00<007ooOol017oo00H007oo000007oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`0000Moo`06001o
ogooOol007oo0P000Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00`0017oo00<007oo
Ool017oo00<007ooOol00goo0P0000Aoo`00Ool000Eoo`03001oogoo00Aoo`04001oogooOol20000
17oo001oo`0027oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00goo00<007ooOol01Goo
00D007ooOomoo`0000Uoo`03001oogoo00=oo`00<Goo0P001Woo00@007ooOol000=oo`03001oogoo
00Ioo`05001oogoo001oo`020003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P00
1Goo00<007ooOol017oo00<007ooOol00Woo0P0000Aoo`00Ool000Ioo`03001oogoo00Aoo`03001o
ogoo00800005Ool007ooOol00008Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool017oo00<007oo
Ool01Goo00H007ooOol007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01P00Ool00000Ool0
00Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03001oogoo00=oo`04
001oogoo0002Ool01@00Oomoogoo00001goo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000017oo001o
o`001Goo00<007ooOol017oo00@007ooOomoo`800004Ool007oo0008Ool00`00Oomoo`02Ool00`00
Oomoo`0200000goo001oo`03Ool00`00Oomoo`05Ool01@00Oomoogoo000027oo0P001Goo000aOol0
0`00Oomoo`05Ool01000Oomoo`000goo00<007ooOol01Woo00D007ooOol007oo008000=oo`03001o
ogoo00=oo`03001oogoo00Aoo`04001oo`00Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2
000017oo001oo`001goo00<007ooOol00goo00<007ooOol00P0000Eoo`00Oomoo`0000Qoo`05001o
ogooOol00002Ool01000Oomoo`001Goo00<007ooOol01Goo00H007ooOol007oo0004Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0
009oo`03001oogoo00Eoo`03001oogoo00=oo`04001oogoo0002Ool01@00Oomoogoo00001goo00H0
07ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`030004Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool2000017oo001oo`001Goo00<007ooOol017oo00@007ooOomoo`80
0004Ool007oo0008Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`03Ool00`00Oomoo`06
Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01000Oomoo`000goo00<0
07ooOol01Woo00D007ooOol007oo008000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00
Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2000017oo001oo`001goo00<007ooOol00goo
00<007ooOol00P0000Eoo`00Oomoo`0000Qoo`05001oogooOol00002Ool01000Oomoo`001Goo00<0
07ooOol01Goo00H007ooOol007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01P00Ool00000
Ool000Eoo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Eoo`03001oogoo00=o
o`04001oogoo0002Ool01000Oomoo`0027oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000017oo001o
o`001Goo00<007ooOol017oo00@007ooOomoo`800004Ool007oo0008Ool00`00Oomoo`02Ool00`00
Oomoo`0200000goo001oo`03Ool00`00Oomoo`06Ool01000Oomoo`002Goo00<007ooOol00goo000a
Ool00`00Oomoo`05Ool01000Oomoo`000goo00<007ooOol01Woo00D007ooOol007oo008000=oo`03
001oogoo00=oo`03001oogoo00Aoo`04001oo`00Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool2000017oo001oo`001goo00<007ooOol00goo00<007ooOol00P0000Eoo`00Oomoo`0000Qoo`05
001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol01Goo00H007ooOol007oo0004Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`03001oogoo009o
o`<00003Ool007oo00Moo`03001oogoo00=oo`04001oogoo0002Ool01000Oomoo`0027oo00H007oo
Oomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`030004Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool2000017oo001oo`001Woo00<007ooOol00goo00@007ooOomoo`800004
Ool007oo0008Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`03Ool00`00Oomoo`06Ool0
1000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01000Oomoo`000goo00<007oo
Ool01Woo00D007ooOol007oo008000=oo`03001oogoo00=oo`03001oogoo00Aoo`04001oo`00Ool2
0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2000017oo001oo`001goo00<007ooOol00goo00<0
07ooOol00P0000Eoo`00Oomoo`0000Qoo`05001oogooOol00002Ool01000Oomoo`001Goo00<007oo
Ool01Goo00H007ooOol007oo0004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01P00Ool00000Ool0
00Eoo`03001oogoo00Aoo`03001oogoo009oo`<00003Ool007oo00Moo`03001oogoo00=oo`04001o
ogoo0002Ool01000Oomoo`0027oo00H007ooOomoo`00Ool20002Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`030004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool200000goo00000007Ool0
0`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool000Qoo`03001oogoo009oo`03001oogoo0080
0003Ool007oo00=oo`03001oogoo00Ioo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`03001o
ogoo00Eoo`04001oogoo0003Ool00`00Oomoo`06Ool01@00Oomoo`00Ool00P000goo00<007ooOol0
0goo00<007ooOol017oo00@007oo001oo`8000Eoo`03001oogoo00Aoo`03001oogoo009oo`800004
Ool007oo0007Ool00`00Oomoo`03Ool00`00Oomoo`0200001Goo001oogoo000027oo00D007ooOomo
o`00009oo`04001oogoo0005Ool00`00Oomoo`05Ool01P00Oomoo`00Ool000Aoo`03001oogoo00=o
o`03001oogoo00Aoo`06001oo`00001oo`001Goo00<007ooOol017oo00<007ooOol00Woo0`0000=o
o`00Ool01goo00<007ooOol00goo00@007ooOol0009oo`04001oogoo0008Ool01@00Oomoogoo0000
0Woo00@007ooOol000Eoo`03001oogoo00Eoo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00
Oomoo`03Ool200000goo00000007Ool00`00Oomoo`03Ool01000Oomoogoo0P0000Aoo`00Ool000Qo
o`03001oogoo009oo`03001oogoo00800003Ool007oo00=oo`03001oogoo00Ioo`04001oogoo0009
Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`04001oogoo0003Ool00`00Oomoo`06Ool01@00
Oomoo`00Ool00P000goo00<007ooOol00goo00<007ooOol017oo00@007oo001oo`8000Eoo`03001o
ogoo00Aoo`03001oogoo009oo`800004Ool007oo0007Ool00`00Oomoo`03Ool00`00Oomoo`020000
1Goo001oogoo000027oo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`05Ool01P00
Oomoo`00Ool000Aoo`03001oogoo00=oo`03001oogoo00Aoo`06001oo`00001oo`001Goo00<007oo
Ool017oo00<007ooOol00Woo0`0000=oo`00Ool01goo00<007ooOol00goo00@007ooOol0009oo`04
001oogoo0008Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo00Eoo`04001oo`00
Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool200000goo00000007Ool00`00Oomoo`03Ool0
1000Oomoogoo0P0000Aoo`00Ool000Qoo`03001oogoo009oo`03001oogoo00800003Ool007oo00=o
o`03001oogoo00Ioo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`8000Ioo`04001oogoo0003
Ool00`00Oomoo`06Ool01@00Oomoo`00Ool00P000goo00<007ooOol00goo00<007ooOol017oo00@0
07oo001oo`8000Eoo`03001oogoo00Aoo`03001oogoo009oo`800004Ool007oo0007Ool00`00Oomo
o`03Ool00`00Oomoo`0200001Goo001oogoo000027oo00D007ooOomoo`00009oo`04001oogoo0004
Ool00`00Oomoo`07Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol017oo00H007oo
000007oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool300000goo001oo`07Ool00`00Oomoo`02
Ool01@00Oomoogoo00000Woo00@007ooOol000Qoo`05001oogooOol00002Ool01000Oomoo`001Goo
00<007ooOol01Goo00@007oo001oo`8000Aoo`03001oogoo00Aoo`03001oogoo00=oo`800003Ool0
000000Moo`03001oogoo00=oo`04001oogooOol2000017oo001oo`0027oo00<007ooOol00Woo00<0
07ooOol00P0000=oo`00Ool00Woo00<007ooOol01goo00@007ooOol000Qoo`8000Eoo`00<Goo00<0
07ooOol01Goo00@007ooOol000=oo`03001oogoo00Ioo`05001oogoo001oo`020003Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01000Ool007oo0P001Goo00<007ooOol017oo00<007ooOol00Woo0P00
00Aoo`00Ool000Moo`03001oogoo009oo`04001oogooOol200001Goo001oogoo000027oo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`07Ool01@00Ool007oo000017oo00<007ooOol0
0goo00<007ooOol017oo00H007oo000007oo0005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30000
0goo001oo`07Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000Qoo`05001oogoo
Ool00002Ool01000Oomoo`001Goo00<007ooOol01Goo00@007oo001oo`8000Aoo`03001oogoo00Ao
o`03001oogoo00=oo`800003Ool0000000Moo`03001oogoo00=oo`04001oogooOol2000017oo001o
o`0027oo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00Woo00<007ooOol01goo00@007oo
Ool000Uoo`03001oogoo00=oo`00<Goo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo00Io
o`05001oogoo001oo`020003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Ool007oo0P001Goo
00<007ooOol017oo00<007ooOol00Woo0P0000Aoo`00Ool000Moo`03001oogoo009oo`04001oogoo
Ool200001Goo001oogoo000027oo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomo
o`07Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol017oo00H007oo000007oo0005
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo000027oo00<007ooOol00Woo00D007oo
Oomoo`00009oo`04001oogoo0008Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo
00Eoo`04001oo`00Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool200000goo00000007Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo000027oo00<007ooOol00Woo00<007ooOol0
0P0000=oo`00Ool00Woo00<007ooOol01goo00@007ooOol000Uoo`03001oogoo00=oo`00<Goo00<0
07ooOol01Goo00@007ooOol000=oo`03001oogoo00Moo`04001oo`00Ool20003Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool200000goo00000005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2000017oo
001oo`001goo00<007ooOol00Woo00@007ooOomoo`800005Ool007ooOol00008Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`05001oo`00Ool00004Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool01P00Ool00000Ool000Eoo`03001oogoo00Aoo`03001oogoo009oo`05001o
o`00Ool00008Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol000Uoo`04001oogoo
0002Ool01000Oomoo`001Goo00<007ooOol01Goo00@007oo001oo`8000Aoo`03001oogoo00Aoo`03
001oogoo00=oo`800003Ool0000000Moo`03001oogoo00=oo`03001oogoo009oo`05001oo`00Ool0
0009Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool00Woo00<007ooOol01goo00@007ooOol000Uo
o`03001oogoo00=oo`00<Goo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo00Moo`04001o
o`00Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool200000goo00000005Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool2000017oo001oo`001goo00<007ooOol00Woo00@007ooOomoo`800005Ool0
07ooOol00008Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`05001o
o`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool000020006Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool01@00Ool007oo000027oo00<007ooOol00Woo00D007ooOomoo`00009oo`04
001oogoo0009Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo00Eoo`04001oo`00Ool2
0004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool200000goo00000007Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01@00Ool007oo00002Goo00D007ooOomoo`00009oo`80009oo`04001oogoo0009Ool0
1000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`05Ool01000Oomoo`000goo00<007oo
Ool01goo00@007oo001oo`8000=oo`03001oogoo00=oo`03001oogoo00Eoo`800003Ool0000000Eo
o`03001oogoo00Aoo`03001oogoo009oo`800003Ool0000000Qoo`03001oogoo009oo`04001oogoo
Ool200001Goo001oogoo000027oo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomo
o`07Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol017oo00D007oo001oo`0000Io
o`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00008Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00@007ooOol000Uoo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol01Woo
0P0000=oo`00000017oo00<007ooOol00goo00<007ooOol017oo0P0000=oo`0000001goo00<007oo
Ool00goo00<007ooOol00Woo00D007oo001oo`0000Uoo`05001oogooOol00002Ool20002Ool01000
Oomoo`002Goo00@007ooOol000Uoo`03001oogoo00=oo`0077oo00<007ooOol00Woo00<007ooOol0
1@0027oo00<007ooOol01Goo00@007ooOol000=oo`03001oogoo00Moo`04001oo`00Ool20003Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool200000goo00000005Ool00`00Oomoo`03Ool00`00Oomoo`03
Ool200000goo00000008Ool00`00Oomoo`02Ool01000Oomoogoo0P0000Eoo`00Oomoo`0000Qoo`05
001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol01goo00D007oo001oo`0000Aoo`03
001oogoo00=oo`03001oogoo00Aoo`05001oo`00Ool00006Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Ool007oo000027oo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0009Ool0
1000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo00Ioo`800003Ool0000000Aoo`03001oogoo
00=oo`03001oogoo00Aoo`800003Ool0000000Moo`03001oogoo00=oo`03001oogoo009oo`05001o
o`00Ool00009Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00Moo`04001oogoo
0009Ool00`00Oomoo`03Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`<000Eoo`04001oogoo
0003Ool00`00Oomoo`07Ool01000Ool007oo0P000goo00<007ooOol00goo00<007ooOol01Goo0P00
00=oo`0000001Goo00<007ooOol00goo00<007ooOol00goo0P0000=oo`00000027oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`04001oogoo0009Ool01000Oomoo`000Woo00D007ooOomoo`0000=o
o`03001oogoo00Moo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Ool0
07oo00001Woo00<007ooOol017oo00<007ooOol00Woo00D007oo001oo`0000Qoo`03001oogoo009o
o`05001oogooOol00002Ool01000Oomoo`002Goo00@007ooOol0009oo`04001oogoo0005Ool00`00
Oomoo`06Ool200000goo00000004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool200000goo00000007
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Ool007oo00002Goo00D007ooOomoo`0000=oo`04
001oogoo0002Ool00`00Oomoo`07Ool01000Oomoo`001goo0`001Goo000KOol00`00Ool00008Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool01@00Oomoogoo00002Goo00D007oo001oo`0000Aoo`03001o
ogoo00=oo`03001oogoo00Eoo`800003Ool0000000Eoo`03001oogoo00=oo`03001oogoo00=oo`80
0003Ool0000000Qoo`03001oogoo009oo`05001oogooOol00002Ool01000Oomoo`002Goo00@007oo
Ool000Ioo`05001oogooOol00009Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol0
1Goo0P0000=oo`00Ool01Woo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`0000Qoo`03
001oogoo009oo`03001oogoo00Aoo`04001oogoo0009Ool01000Oomoo`001Goo00<007ooOol00goo
00<007ooOol01Woo0P0000=oo`00000017oo00<007ooOol00goo00<007ooOol017oo0P0000=oo`00
00001goo00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`0000Uoo`05001oogooOol00006
Ool01000Oomoo`002Goo00@007ooOol000Uoo`03001oogoo00=oo`006goo00<007oo000027oo00<0
07ooOol027oo00<007ooOol027oo00D007ooOomoo`0000Uoo`05001oo`00Ool00004Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool200000goo00000005Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20000
0goo00000008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`002Goo00@007ooOol000Io
o`05001oogooOol00009Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol01Goo0P00
00=oo`00Ool01Woo00<007ooOol00Woo00<007ooOol00goo00D007oo001oo`0000Qoo`03001oogoo
009oo`03001oogoo00Aoo`04001oogoo0009Ool01000Oomoo`001Goo00<007ooOol00goo00<007oo
Ool01Woo0P0000=oo`00000017oo00<007ooOol00goo00<007ooOol017oo0P0000=oo`0000001goo
00<007ooOol00goo00<007ooOol00Woo00D007oo001oo`0000Uoo`05001oogooOol00006Ool01000
Oomoo`002Goo00@007ooOol000Uoo`03001oogoo00=oo`006goo00<007oo000027oo00<007ooOol0
27oo00<007ooOol027oo00D007ooOomoo`0000Uoo`03001oo`0000Ioo`03001oogoo00=oo`03001o
ogoo00Eoo`800003Ool0000000Eoo`03001oogoo00=oo`03001oogoo00=oo`800003Ool0000000Qo
o`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0009Ool01000Oomoo`001Woo00D007ooOomo
o`0000Uoo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool200000goo001oo`06
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Ool007oo000027oo00<007ooOol00Woo00<007oo
Ool017oo00@007ooOol000Uoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20000
0goo00000004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool200000goo00000007Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool01@00Ool007oo00002Goo00D007ooOomoo`0000Ioo`04001oogoo0009Ool0
1000Oomoo`002Goo00<007ooOol00goo000LOol00`00Oomoo`06Ool2000:Ool00`00Oomoo`08Ool0
1@00Oomoogoo00002Goo00<007oo00001Woo00<007ooOol00goo00<007ooOol01Goo0P0000=oo`00
00001Goo00<007ooOol00goo00<007ooOol00goo0P0000=oo`00000027oo00<007ooOol00Woo00<0
07ooOol017oo00@007ooOol000Uoo`04001oogoo0006Ool01@00Oomoogoo00002Goo00<007oo0000
1Woo00<007ooOol00goo00<007ooOol01Goo0P0000=oo`00Ool01Woo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol00P0027oo00<007ooOol00Woo00<007ooOol017oo00@007ooOol000Uoo`04
001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20002Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool200000goo00000007Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Ool00009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0009Ool00`00Oomoo`03
Ool0035oo`03001oogoo00Qoo`05001oogooOol00009Ool00`00Ool00006Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool200000goo001oo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool200000goo0000
0008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`002Goo00@007ooOol000Ioo`05001o
ogooOol00009Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool200000goo001oo`06
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`020008Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01000Oomoo`002Goo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Mo
o`03001oogoo00=oo`03001oogoo00Eoo`04001oo`000007Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0009Ool00`00
Oomoo`03Ool0035oo`03001oogoo00Qoo`05001oogooOol00009Ool00`00Ool00006Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool200000goo001oo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20000
0goo00000008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`002Goo00@007ooOol000Io
o`05001oogooOol00009Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool200000goo
001oo`06Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01000Oomoo`002Goo00@007ooOol000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Moo`03
001oogoo00=oo`03001oogoo00Eoo`04001oo`000007Ool00`00Oomoo`02Ool00`00Oomoo`05Ool0
0`00Ool00009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0009Ool00`00Oomo
o`03Ool0035oo`8000Uoo`05001oogooOol00009Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00
Oomoo`05Ool200000goo001oo`05Ool00`00Oomoo`03Ool00`00Oomoo`06Ool20008Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool01000Oomoo`002Goo00@007ooOol000Ioo`05001oogooOol00009Ool0
0`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool200000goo001oo`06Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`002Goo00@0
07ooOol000Ioo`05001oogooOol00009Ool20007Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000
Ool000001goo00<007ooOol00Woo00<007ooOol01Goo00<007oo00002Goo00D007ooOomoo`0000Io
o`04001oogoo0009Ool01000Oomoo`0027oo0P001Goo000aOol00`00Oomoo`08Ool01@00Oomoogoo
00002Goo00<007oo00001Woo00<007ooOol00Woo00<007ooOol01Woo0P0000=oo`00Ool01Goo00<0
07ooOol00goo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0
00Uoo`04001oogoo0006Ool01@00Oomoogoo00002Goo00<007oo00001Woo00<007ooOol00goo00<0
07ooOol01Goo00@007ooOol000Moo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo
009oo`03001oogoo00Aoo`04001oogoo0009Ool01000Oomoo`001Woo00D007ooOomoo`0000Uoo`80
00Moo`03001oogoo00=oo`03001oogoo00Eoo`04001oo`000007Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0009Ool0
0`00Oomoo`03Ool0035oo`03001oogoo00Qoo`05001oogooOol00009Ool00`00Ool00006Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`03Ool00`00Oomoo`06Ool20008Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`002Goo00@007ooOol000Ioo`05001oogooOol00009
Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01000Oomoo`001goo00<007ooOol0
0Woo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00@007ooOol000Uoo`04
001oogoo0006Ool01@00Oomoogoo00002Goo0P001goo00<007ooOol00goo00<007ooOol01Goo00@0
07oo000000Moo`03001oogoo009oo`03001oogoo00Eoo`03001oo`0000Uoo`05001oogooOol00006
Ool01000Oomoo`002Goo00@007ooOol000Uoo`03001oogoo00=oo`00<Goo00<007ooOol027oo00D0
07ooOomoo`0000Uoo`03001oo`0000Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001o
ogoo00=oo`03001oogoo00Ioo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0009
Ool01000Oomoo`001Woo00D007ooOomoo`0000Uoo`8000Moo`03001oogoo00=oo`03001oogoo00Eo
o`04001oogoo0007Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool01000Oomoo`002Goo00@007ooOol000Ioo`05001oogooOol00009Ool20008Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool01000Ool000001goo00<007ooOol00Woo00<007ooOol01Goo00<0
07oo00002Goo00D007ooOomoo`0000Ioo`04001oogoo0009Ool01000Oomoo`002Goo00<007ooOol0
0goo000aOol00`00Oomoo`08Ool01@00Oomoogoo00002Goo00<007oo00001Woo00<007ooOol00Woo
00<007ooOol01Woo0P0027oo00<007ooOol00goo00<007ooOol01Woo0P0027oo00<007ooOol00Woo
00<007ooOol017oo00<007oo00002Woo00@007ooOol000Ioo`05001oogooOol00009Ool20008Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoo`001goo00<007ooOol00Woo00<007ooOol01Woo
0P002Goo00D007ooOomoo`0000Ioo`04001oogoo0009Ool01000Oomoo`001Woo00D007ooOomoo`00
00Uoo`8000Qoo`03001oogoo009oo`03001oogoo00Eoo`04001oo`000007Ool00`00Oomoo`02Ool0
0`00Oomoo`05Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo
0009Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qoo`05001oogooOol00009Ool00`00Ool00006
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`03Ool00`00Oomoo`06Ool20008
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Ool0000:Ool01000Oomoo`001Woo00D007ooOomo
o`0000Uoo`8000Qoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo009o
o`03001oogoo00Ioo`8000Uoo`05001oogooOol00006Ool01000Oomoo`002Goo00@007ooOol000Io
o`05001oogooOol00009Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`07Ool20007Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool00`00Ool00009Ool01@00Oomoogoo00001Woo00@007ooOol000Yoo`03
001oo`0000Uoo`03001oogoo00=oo`00<Goo00<007ooOol027oo00@007ooOol000Yoo`03001oo`00
00Ioo`03001oogoo009oo`03001oogoo00Ioo`8000Qoo`03001oogoo00=oo`03001oogoo00Ioo`80
00Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Yoo`04001oogoo0006Ool01@00Oomo
ogoo00002Goo0P0027oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
0Woo00<007ooOol01Woo0P002Goo00D007ooOomoo`0000Ioo`04001oogoo0009Ool01000Oomoo`00
1Woo00D007ooOomoo`0000Uoo`8000Qoo`03001oogoo009oo`03001oogoo00Moo`8000Moo`03001o
ogoo009oo`03001oogoo00Eoo`03001oo`0000Uoo`05001oogooOol00006Ool01000Oomoo`002Woo
00<007oo00002Goo00<007ooOol00goo000aOol20009Ool01000Oomoo`002Woo00<007oo00001Woo
00<007ooOol00Woo00<007ooOol01Woo0P002Goo00<007ooOol00Woo00<007ooOol01Woo0P0027oo
00<007ooOol00Woo00<007ooOol017oo00<007oo00002Woo00@007ooOol000Ioo`05001oogooOol0
0009Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`06Ool20009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0006Ool0
1@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol00Woo00<007ooOol01Goo00<007oo00002Goo00D007ooOomoo`0000Ioo`04001oogoo000:
Ool00`00Ool00008Ool20005Ool0035oo`03001oogoo00Qoo`04001oogoo000:Ool00`00Ool00007
Ool01@00Oomoogoo000027oo0P002Goo00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007oo
Ool00Woo00<007ooOol017oo00<007oo00002Woo00@007ooOol000Ioo`05001oogooOol00009Ool2
0008Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20009Ool0
1@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0006Ool01@00Oomoogoo00002Goo0P00
27oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol01Goo00<007oo0000
2Goo00D007ooOomoo`0000Ioo`04001oogoo000:Ool00`00Ool00009Ool00`00Oomoo`03Ool0035o
o`03001oogoo00Qoo`04001oogoo000:Ool00`00Ool00007Ool01@00Oomoogoo000027oo0P002Goo
00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00<007oo
00002Woo00@007ooOol000Ioo`05001oogooOol00009Ool20008Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20009Ool01@00Oomoogoo00001Woo00@007ooOol0
00Uoo`04001oogoo0006Ool01@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007ooOol0
47oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00002Goo00D007ooOomoo`0000Ioo`04001o
ogoo000:Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qoo`04001oogoo000:Ool00`00
Ool00007Ool01@00Oomoogoo000027oo0P002Goo00<007ooOol00Woo00<007ooOol01Woo0P0027oo
00<007ooOol00Woo00<007ooOol017oo00<007oo00002Woo00@007ooOol000Ioo`05001oogooOol0
0009Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`06Ool2
0009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0006Ool01@00Oomoogoo0000
2Goo0P0027oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol01Goo00<0
07oo00002Goo00D007ooOomoo`0000Ioo`04001oogoo000:Ool2000:Ool00`00Oomoo`03Ool0035o
o`03001oogoo00Qoo`04001oogoo000:Ool00`00Ool00007Ool01@00Oomoogoo000027oo0P002Goo
00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00<007oo
00002Woo00@007ooOol000Ioo`05001oogooOol00009Ool20008Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20009Ool01@00Oomoogoo00001Woo00@007ooOol0
00Uoo`04001oogoo0006Ool01@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007ooOol0
47oo00<007ooOol00Woo00<007ooOol01Goo00<007oo00002Goo00D007ooOomoo`0000Ioo`04001o
ogoo000:Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qoo`04001oogoo000:Ool00`00
Ool00007Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol01Woo0P0027oo00<007oo
Ool00Woo00<007ooOol017oo00<007oo00002Woo00@007ooOol000Ioo`05001oogooOol00009Ool2
0008Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20009Ool0
1@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0006Ool01@00Oomoogoo00002Goo0P00
27oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol01Woo0P002Goo00D0
07ooOomoo`0000Ioo`04001oogoo000:Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qo
o`04001oogoo000:Ool00`00Ool00007Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007oo
Ool01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00<007oo00002Woo00@007ooOol000Io
o`05001oogooOol00009Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool0
0`00Oomoo`06Ool20009Ool01@00Oomoogoo00001Woo00@007ooOol000Uoo`04001oogoo0006Ool0
1@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<0
07ooOol01Woo0P002Goo00D007ooOomoo`0000Ioo`04001oogoo000:Ool2000:Ool00`00Oomoo`03
Ool0035oo`8000Uoo`04001oogoo000:Ool20008Ool01@00Oomoogoo00004goo00<007ooOol00Woo
00<007ooOol01Woo0P0027oo00<007ooOol00Woo00<007ooOol017oo00<007oo00002Woo00@007oo
Ool000Ioo`04001oogoo000:Ool20008Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007oo
Ool01Woo0P002Goo00D007ooOomoo`0000Ioo`04001oogoo0009Ool01000Oomoo`001Woo00D007oo
Oomoo`0000Uoo`8000Qoo`03001oogoo009oo`03001oogoo011oo`03001oogoo009oo`03001oogoo
00Ioo`8000Uoo`05001oogooOol00006Ool01000Oomoo`002Woo0P002Goo0P001Goo000aOol00`00
Oomoo`08Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001o
ogoo00Ioo`8000Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oo`0000Yoo`04001oogoo0006
Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo00Io
o`8000Uoo`05001oogooOol00006Ool01000Oomoo`002Goo00@007ooOol000Ioo`05001oogooOol0
0009Ool20008Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`06Ool2
0009Ool01@00Oomoogoo00001Woo00@007ooOol000Yoo`8000Yoo`03001oogoo00=oo`00<Goo00<0
07ooOol027oo00@007ooOol000Yoo`8000Qoo`05001oogooOol0000COol00`00Oomoo`02Ool00`00
Oomoo`0AOol01@00Oomoogoo00001goo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool20008
Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol01Woo0P002Goo00D007ooOomoo`00
00Ioo`03001oo`0000Yoo`04001oogoo0006Ool01@00Oomoogoo00002Goo0P0027oo00<007ooOol0
0Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol01Woo0P002Goo00D007ooOomoo`0000Io
o`04001oogoo000:Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qoo`04001oogoo000:
Ool20008Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`00
00Moo`8000Yoo`04001oogoo0006Ool01000Oomoo`002Woo0P0027oo00D007ooOomoo`0001=oo`03
001oogoo009oo`03001oogoo00Ioo`8000Uoo`05001oogooOol00006Ool00`00Ool0000;Ool20007
Ool01@00Oomoogoo00002Goo0P0027oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo
00<007ooOol01Woo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool2000:Ool00`00Oomoo`03
Ool0035oo`03001oogoo00Qoo`04001oogoo000:Ool20008Ool01@00Oomoogoo00004goo00<007oo
Ool00Woo00<007ooOol04Goo00D007ooOomoo`0000Moo`8000Yoo`04001oogoo0006Ool01000Oomo
o`002Woo0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo00Ioo`8000Uoo`05
001oogooOol00006Ool00`00Ool0000;Ool20007Ool01@00Oomoogoo00002Goo0P0027oo00<007oo
Ool00Woo00<007ooOol04Goo00D007ooOomoo`0000Qoo`8000Yoo`04001oogoo0006Ool01000Oomo
o`002Woo0P002Woo00<007ooOol00goo000aOol00`00Oomoo`08Ool01000Oomoo`002Woo0P0027oo
00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015oo`05001oogooOol00007Ool2000:
Ool01000Oomoo`001Woo00@007ooOol000Yoo`8000Qoo`05001oogooOol0000COol00`00Oomoo`02
Ool00`00Oomoo`06Ool20009Ool01@00Oomoogoo00001Woo00<007oo00002goo0P001goo00D007oo
Oomoo`0000Uoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo015oo`05001oogooOol00008
Ool00`00Oomoo`09Ool01000Oomoo`001Woo00@007ooOol000Yoo`8000Yoo`03001oogoo00=oo`00
<Goo0P002Goo00@007ooOol000Yoo`8000Qoo`05001oogooOol0000COol00`00Oomoo`02Ool00`00
Oomoo`0AOol01000Oomoo`0027oo0P002Woo00@007ooOol000Ioo`04001oogoo000:Ool20008Ool0
1@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Ioo`03001o
o`0000]oo`8000Moo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol01@00Oomo
ogoo000027oo00<007ooOol02Goo00@007ooOol000Ioo`04001oogoo000:Ool20009Ool20005Ool0
035oo`03001oogoo00Qoo`04001oogoo000:Ool20008Ool01@00Oomoogoo00004goo00<007ooOol0
0Woo00<007ooOol04Goo00@007ooOol000Qoo`8000Yoo`04001oogoo0006Ool01000Oomoo`002Woo
0P0027oo00D007ooOomoo`0001=oo`03001oogoo009oo`03001oogoo015oo`05001oogooOol00006
Ool00`00Ool0000;Ool20007Ool01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol04Goo
00D007ooOomoo`0000Qoo`03001oogoo00Uoo`04001oogoo0006Ool01000Oomoo`002Woo0P002Woo
00<007ooOol00goo000aOol00`00Oomoo`08Ool01000Oomoo`002goo00<007ooOol01Woo00D007oo
Oomoo`0001=oo`03001oogoo009oo`03001oogoo015oo`04001oogoo0008Ool2000:Ool01000Oomo
o`001Woo00@007ooOol000]oo`03001oogoo00Ioo`05001oogooOol0000COol00`00Oomoo`02Ool0
0`00Oomoo`0AOol01@00Oomoogoo00001Woo00<007oo00002goo0P001goo00D007ooOomoo`0001=o
o`03001oogoo009oo`03001oogoo015oo`05001oogooOol00008Ool00`00Oomoo`09Ool01000Oomo
o`001Woo00@007ooOol000Yoo`8000Yoo`03001oogoo00=oo`00<Goo00<007ooOol027oo00@007oo
Ool000]oo`03001oogoo00Ioo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol0
1000Oomoo`0027oo0P002Woo00@007ooOol000Ioo`04001oogoo000DOol01@00Oomoogoo00004goo
00<007ooOol00Woo00<007ooOol04Goo00D007ooOomoo`0000Ioo`03001oo`0000]oo`8000Moo`05
001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0AOol01@00Oomoogoo000057oo00@007oo
Ool000Ioo`04001oogoo000:Ool2000:Ool00`00Oomoo`03Ool0035oo`03001oogoo00Qoo`04001o
ogoo000;Ool00`00Oomoo`06Ool01@00Oomoogoo00004goo00@007ooOomoo`8001=oo`04001oogoo
0008Ool2000:Ool01000Oomoo`001Woo00@007ooOol001Aoo`05001oogooOol0000COol00`00Oomo
o`02Ool00`00Oomoo`0AOol01@00Oomoogoo00001goo0P002goo0P001goo00D007ooOomoo`0001=o
o`03001oogoo009oo`03001oogoo015oo`05001oogooOol0000DOol01000Oomoo`001Woo00@007oo
Ool000Yoo`8000Yoo`03001oogoo00=oo`00<Goo00<007ooOol027oo00@007ooOol000]oo`03001o
ogoo00Ioo`05001oogooOol0000COol01@00Oomoogoo000057oo00@007ooOol000Qoo`03001oogoo
00Uoo`03001oo`0000Moo`04001oogoo000DOol01@00Oomoogoo00004goo00<007ooOol00Woo00<0
07ooOol04Goo00@007ooOol000Qoo`8000]oo`8000Moo`05001oogooOol0000COol01@00Oomoogoo
000057oo00D007ooOomoo`0001Aoo`03001oo`0000Moo`03001oo`0000]oo`8000Yoo`03001oogoo
00=oo`0077oo00<007ooOol00Woo00@007ooOomoo`<000Uoo`03001oogoo00Uoo`03001oo`0001Ao
o`05001oogooOol0000COol01@00Oomoogoo000057oo00@007ooOol000Qoo`03001oogoo00Uoo`03
001oo`0000Moo`04001oogoo000DOol01@00Oomoogoo00004goo00<007ooOol00Woo00<007ooOol0
4Goo00@007ooOol000Qoo`8000]oo`8000Moo`04001oogoo000DOol01@00Oomoogoo000057oo00D0
07ooOomoo`0001Aoo`03001oo`0000Moo`03001oo`0000]oo`8000Yoo`03001oogoo00=oo`006goo
00<007oo00001goo00<007ooOol02Goo0`002Goo00<007oo000057oo00D007ooOomoo`0001=oo`05
001oogooOol0000DOol01000Oomoo`0027oo00<007ooOol02Goo00<007oo00001goo00@007ooOol0
01Aoo`05001oogooOol0000COol00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Ool00008Ool2000;
Ool20007Ool01000Oomoo`0057oo00D007ooOomoo`0001Aoo`05001oogooOol0000DOol00`00Ool0
0007Ool00`00Ool0000<Ool00`00Oomoo`06Ool30005Ool001]oo`03001oo`0000Qoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oo`0001Aoo`05001oogooOol0000COol01@00Oomoogoo000057oo
00@007ooOol000Qoo`03001oogoo00Uoo`<000Moo`04001oogoo000DOol01@00Oomoogoo000057oo
00D007ooOomoo`0001Aoo`03001oo`0000Qoo`8000]oo`8000Moo`04001oogoo000DOol01@00Oomo
ogoo000057oo00D007ooOomoo`0001Aoo`03001oo`0000Moo`03001oo`0001Moo`03001oogoo00=o
o`006goo00<007oo000027oo00<007ooOol027oo00<007ooOol02Goo00<007oo000057oo00D007oo
Oomoo`0001=oo`05001oogooOol0000DOol01000Oomoo`005Goo0P001goo0P0000=oo`00Ool04goo
00D007ooOomoo`0001Aoo`05001oogooOol0000DOol00`00Ool00008Ool00`00Oomoo`0;Ool00`00
Oomoo`06Ool00`00Ool0000DOol01@00Oomoogoo000057oo00D007ooOomoo`0001Aoo`03001oo`00
00Moo`03001oo`0001Moo`03001oogoo00=oo`006goo00<007oo00001goo00<007oo00002Goo00<0
07ooOol02Goo00<007oo000057oo00D007ooOomoo`0001=oo`05001oogooOol0000DOol01000Oomo
o`005Goo0P0027oo00<007oo000057oo00D007ooOomoo`0001Aoo`05001oogooOol0000DOol00`00
Ool00008Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Ool0000DOol01@00Oomoogoo000057oo
00D007ooOomoo`0001Aoo`03001oo`0000Qoo`8001Moo`03001oogoo00=oo`0077oo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol02Goo00<007oo000057oo00@007ooOol001Aoo`05001oogoo
Ool0000DOol01000Oomoo`005Goo0P0027oo00<007oo000057oo00D007ooOomoo`0001Aoo`05001o
ogooOol0000DOol00`00Ool00008Ool00`00Oomoo`0DOol00`00Ool0000DOol01@00Oomoogoo0000
57oo00D007ooOomoo`0001Aoo`03001oo`0000Qoo`8001Moo`03001oogoo00=oo`00<Goo00<007oo
Ool02Goo00<007oo000057oo00@007ooOol001Aoo`05001oogooOol0000DOol01000Oomoo`005Goo
0P0027oo00<007oo000057oo00D007ooOomoo`0001Aoo`05001oogooOol0000DOol00`00Ool0000O
Ool00`00Ool0000DOol01@00Oomoogoo000057oo00D007ooOomoo`0001Aoo`03001oo`0000Qoo`80
01Moo`03001oogoo00=oo`00<Goo00<007ooOol02Goo00<007oo000057oo00@007ooOol001Aoo`05
001oogooOol0000DOol01000Oomoo`005Goo0P0027oo00<007oo000057oo00D007ooOomoo`0001Ao
o`04001oogoo000EOol00`00Ool0000OOol00`00Ool0000DOol01@00Oomoogoo000057oo00D007oo
Oomoo`0001Aoo`03001oo`0000Qoo`8001Moo`03001oogoo00=oo`00<Goo0P002Woo00<007oo0000
57oo00@007ooOol001Aoo`05001oogooOol0000DOol01000Oomoo`005Goo0P0027oo00<007oo0000
57oo00D007ooOomoo`0001Aoo`04001oogoo000EOol00`00Ool0000OOol00`00Ool0000DOol01@00
Oomoogoo000057oo00D007ooOomoo`0001Aoo`03001oo`0000Qoo`8001Ioo`8000Eoo`00<Goo00<0
07ooOol02Goo00<007oo000057oo00@007ooOol001Aoo`05001oogooOol0000DOol01000Oomoo`00
7goo00<007oo000057oo00D007ooOomoo`0001Aoo`04001oogoo000EOol00`00Ool0000OOol00`00
Ool0000DOol01@00Oomoogoo000057oo00D007ooOomoo`0001Aoo`03001oo`0000Qoo`8001Moo`03
001oogoo00=oo`00<Goo00<007ooOol02Goo00<007oo000057oo00@007ooOol001Eoo`04001oogoo
000DOol01000Oomoo`007goo00<007oo000057oo00D007ooOomoo`0001Aoo`04001oogoo000EOol0
0`00Ool0000OOol00`00Ool0000DOol01@00Oomoogoo000057oo00D007ooOomoo`0001Aoo`03001o
o`00025oo`03001oogoo00=oo`00<Goo00<007ooOol02Goo00<007oo000057oo00@007ooOol001Eo
o`04001oogoo000DOol01000Oomoo`007goo00<007oo000057oo00D007ooOomoo`0001Aoo`04001o
ogoo000EOol00`00Ool0000OOol00`00Ool0000EOol01000Oomoo`0057oo00@007ooOol001Eoo`03
001oo`00025oo`03001oogoo00=oo`00<Goo00<007ooOol02Goo0P005Goo00@007ooOol001Eoo`04
001oogoo000DOol01000Oomoo`007goo00<007oo000057oo00D007ooOomoo`0001Aoo`04001oogoo
000EOol00`00Ool0000OOol00`00Ool0000EOol01000Oomoo`0057oo00@007ooOol001Eoo`03001o
o`00025oo`03001oogoo00=oo`00<Goo00<007ooOol02Goo0P005Goo00@007ooOol001Eoo`04001o
ogoo000EOol00`00Ool0000OOol00`00Ool0000DOol01@00Oomoogoo000057oo00@007ooOol001Eo
o`03001oo`0001moo`03001oo`0001Eoo`04001oogoo000DOol01000Oomoo`005Goo00<007oo0000
8Goo00<007ooOol00goo000aOol00`00Oomoo`09Ool2000EOol01000Oomoo`005Goo00@007ooOol0
01Eoo`03001oo`0001moo`03001oo`0001Aoo`04001oogoo000EOol01000Oomoo`005Goo00<007oo
00007goo00<007oo00005Goo00@007ooOol001Aoo`04001oogoo000EOol00`00Ool0000QOol00`00
Oomoo`03Ool0035oo`8000]oo`03001oogoo01=oo`04001oogoo000EOol01000Oomoo`005Goo00<0
07oo00007goo00<007oo00005Goo00<007oo00005Goo00@007ooOol001Eoo`03001oo`0001moo`03
001oo`0001Eoo`04001oogoo000DOol200000goo001oo`0DOol00`00Ool0000POol20005Ool0035o
o`03001oogoo00Yoo`03001oogoo01Aoo`03001oo`0001Eoo`04001oogoo000EOol00`00Ool0000O
Ool2000FOol00`00Ool0000EOol01000Oomoo`005Goo00<007oo00007goo00<007oo00005Goo00@0
07ooOol001Eoo`03001oo`0001Eoo`03001oo`00025oo`03001oogoo00=oo`00<Goo00<007ooOol0
8Goo00<007oo00005Goo00@007ooOol001Eoo`03001oo`0001moo`8001Ioo`03001oo`0001Eoo`04
001oogoo000EOol00`00Ool0000OOol00`00Ool0000EOol01000Oomoo`005Goo00<007oo00005Goo
0`008Goo00<007ooOol00goo000aOol00`00Oomoo`0QOol00`00Ool0000EOol01000Oomoo`005Goo
00<007oo00007goo0P005Woo00<007oo00005Goo00@007ooOol001Eoo`03001oo`0001moo`<001Eo
o`04001oogoo000EOol00`00Ool0000FOol00`00Oomoo`0POol00`00Oomoo`03Ool0035oo`03001o
ogoo025oo`03001oo`0001Eoo`04001oogoo000EOol00`00Ool0000OOol2000FOol00`00Ool0000E
Ool01000Oomoo`005Goo0P0087oo0P005Woo00@007ooOol001Eoo`03001oo`0001Ioo`03001oogoo
021oo`03001oogoo00=oo`00<Goo00<007ooOol08Goo00<007oo00005Goo00@007oo000001Eoo`80
025oo`03001oogoo01Aoo`03001oo`0001Eoo`04001oogoo000EOol2000POol2000FOol01000Oomo
o`005Goo00<007oo00005Woo00<007ooOol087oo00<007ooOol00goo000aOol00`00Oomoo`0QOol0
0`00Ool0000EOol00`00Ool0000FOol2000QOol00`00Oomoo`0DOol00`00Ool0000EOol01000Oomo
o`005Woo00<007ooOol07Woo0P005Woo00@007oo000001Eoo`03001oo`0003Uoo`03001oogoo00=o
o`00<Goo0P008Woo00<007oo00005Goo00<007oo00005Woo0P00>7oo00<007oo00005Goo0P0000=o
o`00Ool05Goo00<007ooOol07goo00<007ooOol057oo00<007oo00005Woo00<007oo0000>7oo0P00
1Goo000aOol00`00Oomoo`0QOol3000EOol00`00Ool0000FOol2000hOol00`00Ool0000FOol00`00
Ool0000FOol00`00Oomoo`0OOol00`00Oomoo`0DOol00`00Ool0000FOol00`00Ool0000iOol00`00
Oomoo`03Ool0035oo`03001oogoo025oo`8001Ioo`03001oo`0001Moo`03001oogoo03Ioo`03001o
o`0001Ioo`<003Qoo`03001oogoo01Aoo`03001oo`0001Ioo`03001oo`0003Uoo`03001oogoo00=o
o`00<Goo00<007ooOol08Goo0P005Woo00<007oo0000D7oo00<007oo00005Woo0P00D7oo00<007oo
00005Woo00<007oo0000>Goo00<007ooOol00goo000aOol00`00Oomoo`0QOol2000FOol00`00Ool0
001@Ool00`00Ool0000FOol2001@Ool3000FOol3000iOol00`00Oomoo`03Ool0035oo`03001oogoo
03Uoo`<0051oo`<001Ioo`80055oo`8001Ioo`8003Yoo`03001oogoo00=oo`00<Goo00<007ooOol0
>Woo0P00DGoo0P005Woo0P00DGoo0P005Woo0P00>Woo00<007ooOol00goo000aOol2000kOol2001A
Ool00`00Oomoo`0EOol2001AOol2000FOol2000iOol20005Ool0035oo`03001oogoo03Yoo`8006Uo
o`80055oo`80059oo`03001oogoo00=oo`00<Goo00<007ooOol0>Woo0P00JGoo0P00DGoo0P00DWoo
00<007ooOol00goo000aOol00`00Oomoo`3oOom=Ool00`00Oomoo`03Ool0035oo`03001oogoo0?mo
odeoo`03001oogoo00=oo`0077oo00<007ooOol00Woo00@007ooOomoo`8000Yoo`03001oogoo00Eo
o`03001oogoo041oo`03001oogoo045oo`03001oogoo045oo`03001oogoo045oo`03001oogoo03Eo
o`03001oogoo00=oo`006goo00<007oo00002Goo00<007ooOol01goo00<007ooOol01Goo00<007oo
Ool03Woo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007oo
Ool03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007oo
Ool03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007oo
Ool03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol00Woo00<007oo
Ool00goo000KOol00`00Ool00008Ool00`00Oomoo`08Oooo001A0005Ool001]oo`03001oo`0000Uo
o`03001oogoo0?mooeeoo`006goo00<007oo00001goo00<007oo0000ogooGgoo000LOol00`00Oomo
o`07Ool00`00Oomoo`3oOomNOol00?moohMoo`00ogooQgoo0000\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-44.8545, \
-0.201676, 0.295038, 0.00291254}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0303209 0.308877 1.02522 [
[.02381 -0.0125 -4.78125 -11.625 ]
[.02381 -0.0125 4.78125 0 ]
[.17541 -0.0125 -4.78125 -11.625 ]
[.17541 -0.0125 4.78125 0 ]
[.32702 -0.0125 -7.5625 -11.625 ]
[.32702 -0.0125 7.5625 0 ]
[.47862 -0.0125 -7.5625 -11.625 ]
[.47862 -0.0125 7.5625 0 ]
[.63023 -0.0125 -7.5625 -11.625 ]
[.63023 -0.0125 7.5625 0 ]
[.78183 -0.0125 -7.5625 -11.625 ]
[.78183 -0.0125 7.5625 0 ]
[.93344 -0.0125 -7.5625 -11.625 ]
[.93344 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .00131 -26.8125 -5.8125 ]
[-0.0125 .00131 0 5.8125 ]
[-0.0125 .10383 -26.8125 -5.8125 ]
[-0.0125 .10383 0 5.8125 ]
[-0.0125 .20635 -26.8125 -5.8125 ]
[-0.0125 .20635 0 5.8125 ]
[-0.0125 .30888 -9.5625 -5.8125 ]
[-0.0125 .30888 0 5.8125 ]
[-0.0125 .4114 -20.6875 -5.8125 ]
[-0.0125 .4114 0 5.8125 ]
[-0.0125 .51392 -20.6875 -5.8125 ]
[-0.0125 .51392 0 5.8125 ]
[-0.0125 .61644 -20.6875 -5.8125 ]
[-0.0125 .61644 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.4375 -13.125 ]
[-0.01875 .30902 -26.8125 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17541 0 m
.17541 .00625 L
s
gsave
.17541 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.32702 0 m
.32702 .00625 L
s
gsave
.32702 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.47862 0 m
.47862 .00625 L
s
gsave
.47862 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.63023 0 m
.63023 .00625 L
s
gsave
.63023 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.78183 0 m
.78183 .00625 L
s
gsave
.78183 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.93344 0 m
.93344 .00625 L
s
gsave
.93344 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05413 0 m
.05413 .00375 L
s
.08445 0 m
.08445 .00375 L
s
.11477 0 m
.11477 .00375 L
s
.14509 0 m
.14509 .00375 L
s
.20574 0 m
.20574 .00375 L
s
.23606 0 m
.23606 .00375 L
s
.26638 0 m
.26638 .00375 L
s
.2967 0 m
.2967 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.38766 0 m
.38766 .00375 L
s
.41798 0 m
.41798 .00375 L
s
.4483 0 m
.4483 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53927 0 m
.53927 .00375 L
s
.56959 0 m
.56959 .00375 L
s
.59991 0 m
.59991 .00375 L
s
.66055 0 m
.66055 .00375 L
s
.69087 0 m
.69087 .00375 L
s
.72119 0 m
.72119 .00375 L
s
.75151 0 m
.75151 .00375 L
s
.81215 0 m
.81215 .00375 L
s
.84248 0 m
.84248 .00375 L
s
.8728 0 m
.8728 .00375 L
s
.90312 0 m
.90312 .00375 L
s
.96376 0 m
.96376 .00375 L
s
.99408 0 m
.99408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00131 m
.00625 .00131 L
s
gsave
-0.0125 .00131 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .10383 m
.00625 .10383 L
s
gsave
-0.0125 .10383 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .20635 m
.00625 .20635 L
s
gsave
-0.0125 .20635 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .30888 m
.00625 .30888 L
s
gsave
-0.0125 .30888 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .4114 m
.00625 .4114 L
s
gsave
-0.0125 .4114 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .51392 m
.00625 .51392 L
s
gsave
-0.0125 .51392 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .61644 m
.00625 .61644 L
s
gsave
-0.0125 .61644 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02181 m
.00375 .02181 L
s
0 .04232 m
.00375 .04232 L
s
0 .06282 m
.00375 .06282 L
s
0 .08333 m
.00375 .08333 L
s
0 .12434 m
.00375 .12434 L
s
0 .14484 m
.00375 .14484 L
s
0 .16535 m
.00375 .16535 L
s
0 .18585 m
.00375 .18585 L
s
0 .22686 m
.00375 .22686 L
s
0 .24736 m
.00375 .24736 L
s
0 .26787 m
.00375 .26787 L
s
0 .28837 m
.00375 .28837 L
s
0 .32938 m
.00375 .32938 L
s
0 .34989 m
.00375 .34989 L
s
0 .37039 m
.00375 .37039 L
s
0 .3909 m
.00375 .3909 L
s
0 .4319 m
.00375 .4319 L
s
0 .45241 m
.00375 .45241 L
s
0 .47291 m
.00375 .47291 L
s
0 .49342 m
.00375 .49342 L
s
0 .53443 m
.00375 .53443 L
s
0 .55493 m
.00375 .55493 L
s
0 .57544 m
.00375 .57544 L
s
0 .59594 m
.00375 .59594 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.75 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17541 .61178 m
.17541 .61803 L
s
.32702 .61178 m
.32702 .61803 L
s
.47862 .61178 m
.47862 .61803 L
s
.63023 .61178 m
.63023 .61803 L
s
.78183 .61178 m
.78183 .61803 L
s
.93344 .61178 m
.93344 .61803 L
s
.125 Mabswid
.05413 .61428 m
.05413 .61803 L
s
.08445 .61428 m
.08445 .61803 L
s
.11477 .61428 m
.11477 .61803 L
s
.14509 .61428 m
.14509 .61803 L
s
.20574 .61428 m
.20574 .61803 L
s
.23606 .61428 m
.23606 .61803 L
s
.26638 .61428 m
.26638 .61803 L
s
.2967 .61428 m
.2967 .61803 L
s
.35734 .61428 m
.35734 .61803 L
s
.38766 .61428 m
.38766 .61803 L
s
.41798 .61428 m
.41798 .61803 L
s
.4483 .61428 m
.4483 .61803 L
s
.50894 .61428 m
.50894 .61803 L
s
.53927 .61428 m
.53927 .61803 L
s
.56959 .61428 m
.56959 .61803 L
s
.59991 .61428 m
.59991 .61803 L
s
.66055 .61428 m
.66055 .61803 L
s
.69087 .61428 m
.69087 .61803 L
s
.72119 .61428 m
.72119 .61803 L
s
.75151 .61428 m
.75151 .61803 L
s
.81215 .61428 m
.81215 .61803 L
s
.84248 .61428 m
.84248 .61803 L
s
.8728 .61428 m
.8728 .61803 L
s
.90312 .61428 m
.90312 .61803 L
s
.96376 .61428 m
.96376 .61803 L
s
.99408 .61428 m
.99408 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00131 m
1 .00131 L
s
.99375 .10383 m
1 .10383 L
s
.99375 .20635 m
1 .20635 L
s
.99375 .30888 m
1 .30888 L
s
.99375 .4114 m
1 .4114 L
s
.99375 .51392 m
1 .51392 L
s
.99375 .61644 m
1 .61644 L
s
.125 Mabswid
.99625 .02181 m
1 .02181 L
s
.99625 .04232 m
1 .04232 L
s
.99625 .06282 m
1 .06282 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .12434 m
1 .12434 L
s
.99625 .14484 m
1 .14484 L
s
.99625 .16535 m
1 .16535 L
s
.99625 .18585 m
1 .18585 L
s
.99625 .22686 m
1 .22686 L
s
.99625 .24736 m
1 .24736 L
s
.99625 .26787 m
1 .26787 L
s
.99625 .28837 m
1 .28837 L
s
.99625 .32938 m
1 .32938 L
s
.99625 .34989 m
1 .34989 L
s
.99625 .37039 m
1 .37039 L
s
.99625 .3909 m
1 .3909 L
s
.99625 .4319 m
1 .4319 L
s
.99625 .45241 m
1 .45241 L
s
.99625 .47291 m
1 .47291 L
s
.99625 .49342 m
1 .49342 L
s
.99625 .53443 m
1 .53443 L
s
.99625 .55493 m
1 .55493 L
s
.99625 .57544 m
1 .57544 L
s
.99625 .59594 m
1 .59594 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30888 m
1 .30888 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .41221 m
.02411 .41177 L
.02442 .41046 L
.02472 .40828 L
.02502 .40523 L
.02533 .40133 L
.02563 .3966 L
.02593 .39106 L
.02624 .38474 L
.02654 .37768 L
.02684 .36994 L
.02714 .36157 L
.02745 .35265 L
.02775 .34327 L
.02805 .33351 L
.02836 .32349 L
.02866 .31328 L
.02896 .30301 L
.02927 .29276 L
.02957 .28262 L
.02987 .27269 L
.03018 .26302 L
.03048 .2537 L
.03078 .24477 L
.03109 .23627 L
.03139 .22824 L
.03169 .22071 L
.032 .2137 L
.0323 .20721 L
.0326 .20126 L
.03291 .19585 L
.03321 .19097 L
.03351 .18662 L
.03382 .18278 L
.03412 .17945 L
.03442 .1766 L
.03473 .17423 L
.03503 .17232 L
.03533 .17085 L
.03563 .16979 L
.03594 .16914 L
.03624 .16888 L
.03654 .16897 L
.03685 .16942 L
.03715 .17019 L
.03745 .17127 L
.03776 .17264 L
.03806 .17429 L
.03836 .1762 L
.03867 .17836 L
Mistroke
.03897 .18075 L
.03927 .18335 L
.03958 .18617 L
.03988 .18918 L
.04018 .19237 L
.04049 .19574 L
.04079 .19928 L
.04109 .20298 L
.0414 .20683 L
.0417 .21083 L
.042 .21497 L
.04231 .21925 L
.04261 .22366 L
.04291 .2282 L
.04321 .23287 L
.04352 .23766 L
.04382 .24257 L
.04412 .2476 L
.04443 .25274 L
.04473 .258 L
.04503 .26337 L
.04534 .26884 L
.04564 .27442 L
.04594 .2801 L
.04625 .28588 L
.04655 .29175 L
.04685 .2977 L
.04716 .30374 L
.04746 .30985 L
.04776 .31602 L
.04807 .32226 L
.04837 .32855 L
.04867 .33488 L
.04898 .34125 L
.04928 .34764 L
.04958 .35405 L
.04989 .36046 L
.05019 .36687 L
.05049 .37325 L
.0508 .37961 L
.0511 .38593 L
.0514 .3922 L
.0517 .3984 L
.05201 .40453 L
.05231 .41058 L
.05261 .41654 L
.05292 .42239 L
.05322 .42813 L
.05352 .43375 L
.05383 .43924 L
Mistroke
.05413 .4446 L
.05443 .44981 L
.05474 .45488 L
.05504 .4598 L
.05534 .46456 L
.05565 .46916 L
.05595 .47361 L
.05625 .47789 L
.05656 .48201 L
.05686 .48597 L
.05716 .48976 L
.05747 .4934 L
.05777 .49688 L
.05807 .50021 L
.05838 .50339 L
.05868 .50642 L
.05898 .5093 L
.05929 .51205 L
.05959 .51466 L
.05989 .51715 L
.06019 .51951 L
.0605 .52176 L
.0608 .52389 L
.0611 .52592 L
.06141 .52785 L
.06171 .52968 L
.06201 .53142 L
.06232 .53307 L
.06262 .53465 L
.06292 .53615 L
.06323 .53758 L
.06353 .53894 L
.06383 .54024 L
.06414 .54148 L
.06444 .54266 L
.06474 .5438 L
.06505 .54488 L
.06535 .54591 L
.06565 .5469 L
.06596 .54785 L
.06626 .54875 L
.06656 .54961 L
.06687 .55043 L
.06717 .55122 L
.06747 .55196 L
.06777 .55266 L
.06808 .55332 L
.06838 .55393 L
.06868 .55451 L
.06899 .55503 L
Mistroke
.06929 .55552 L
.06959 .55595 L
.0699 .55634 L
.0702 .55667 L
.0705 .55694 L
.07081 .55716 L
.07111 .55731 L
.07141 .55741 L
.07172 .55743 L
.07202 .55738 L
.07232 .55725 L
.07263 .55705 L
.07293 .55677 L
.07323 .55639 L
.07354 .55593 L
.07384 .55537 L
.07414 .55472 L
.07445 .55396 L
.07475 .5531 L
.07505 .55213 L
.07536 .55104 L
.07566 .54984 L
.07596 .54853 L
.07626 .54709 L
.07657 .54553 L
.07687 .54384 L
.07717 .54203 L
.07748 .54009 L
.07778 .53803 L
.07808 .53583 L
.07839 .5335 L
.07869 .53105 L
.07899 .52847 L
.0793 .52577 L
.0796 .52294 L
.0799 .52 L
.08021 .51694 L
.08051 .51376 L
.08081 .51048 L
.08112 .50709 L
.08142 .5036 L
.08172 .50002 L
.08203 .49635 L
.08233 .4926 L
.08263 .48877 L
.08294 .48488 L
.08324 .48092 L
.08354 .47691 L
.08384 .47285 L
.08415 .46875 L
Mistroke
.08445 .46462 L
.08475 .46046 L
.08506 .45629 L
.08536 .4521 L
.08566 .4479 L
.08597 .44371 L
.08627 .43952 L
.08657 .43535 L
.08688 .43119 L
.08718 .42706 L
.08748 .42296 L
.08779 .41889 L
.08809 .41485 L
.08839 .41086 L
.0887 .4069 L
.089 .403 L
.0893 .39914 L
.08961 .39532 L
.08991 .39156 L
.09021 .38785 L
.09052 .38419 L
.09082 .38057 L
.09112 .37701 L
.09143 .37349 L
.09173 .37003 L
.09203 .3666 L
.09233 .36322 L
.09264 .35988 L
.09294 .35657 L
.09324 .3533 L
.09355 .35007 L
.09385 .34685 L
.09415 .34367 L
.09446 .3405 L
.09476 .33735 L
.09506 .33422 L
.09537 .33109 L
.09567 .32797 L
.09597 .32485 L
.09628 .32172 L
.09658 .31859 L
.09688 .31545 L
.09719 .3123 L
.09749 .30913 L
.09779 .30594 L
.0981 .30273 L
.0984 .29949 L
.0987 .29623 L
.09901 .29293 L
.09931 .2896 L
Mistroke
.09961 .28624 L
.09992 .28285 L
.10022 .27941 L
.10052 .27594 L
.10082 .27243 L
.10113 .26888 L
.10143 .2653 L
.10173 .26168 L
.10204 .25802 L
.10234 .25433 L
.10264 .2506 L
.10295 .24685 L
.10325 .24306 L
.10355 .23924 L
.10386 .23541 L
.10416 .23154 L
.10446 .22766 L
.10477 .22377 L
.10507 .21986 L
.10537 .21595 L
.10568 .21202 L
.10598 .2081 L
.10628 .20418 L
.10659 .20027 L
.10689 .19637 L
.10719 .19248 L
.1075 .18861 L
.1078 .18476 L
.1081 .18093 L
.1084 .17714 L
.10871 .17337 L
.10901 .16965 L
.10931 .16596 L
.10962 .16231 L
.10992 .1587 L
.11022 .15515 L
.11053 .15164 L
.11083 .14818 L
.11113 .14477 L
.11144 .14142 L
.11174 .13812 L
.11204 .13487 L
.11235 .13168 L
.11265 .12855 L
.11295 .12548 L
.11326 .12246 L
.11356 .11951 L
.11386 .1166 L
.11417 .11376 L
.11447 .11097 L
Mistroke
.11477 .10823 L
.11508 .10555 L
.11538 .10292 L
.11568 .10034 L
.11599 .09781 L
.11629 .09533 L
.11659 .09289 L
.11689 .0905 L
.1172 .08816 L
.1175 .08585 L
.1178 .08359 L
.11811 .08137 L
.11841 .07919 L
.11871 .07704 L
.11902 .07492 L
.11932 .07284 L
.11962 .0708 L
.11993 .06878 L
.12023 .0668 L
.12053 .06484 L
.12084 .06292 L
.12114 .06102 L
.12144 .05915 L
.12175 .05731 L
.12205 .0555 L
.12235 .05372 L
.12266 .05196 L
.12296 .05023 L
.12326 .04854 L
.12357 .04687 L
.12387 .04524 L
.12417 .04363 L
.12448 .04207 L
.12478 .04053 L
.12508 .03903 L
.12538 .03757 L
.12569 .03615 L
.12599 .03477 L
.12629 .03343 L
.1266 .03214 L
.1269 .03089 L
.1272 .02969 L
.12751 .02854 L
.12781 .02744 L
.12811 .0264 L
.12842 .02541 L
.12872 .02447 L
.12902 .0236 L
.12933 .02278 L
.12963 .02202 L
Mistroke
.12993 .02132 L
.13024 .02068 L
.13054 .02011 L
.13084 .0196 L
.13115 .01915 L
.13145 .01877 L
.13175 .01845 L
.13206 .01819 L
.13236 .018 L
.13266 .01787 L
.13296 .0178 L
.13327 .01779 L
.13357 .01784 L
.13387 .01795 L
.13418 .01812 L
.13448 .01834 L
.13478 .01862 L
.13509 .01895 L
.13539 .01934 L
.13569 .01977 L
.136 .02025 L
.1363 .02077 L
.1366 .02134 L
.13691 .02195 L
.13721 .02261 L
.13751 .0233 L
.13782 .02403 L
.13812 .02479 L
.13842 .02559 L
.13873 .02642 L
.13903 .02729 L
.13933 .02818 L
.13964 .02911 L
.13994 .03006 L
.14024 .03104 L
.14055 .03205 L
.14085 .03309 L
.14115 .03415 L
.14145 .03524 L
.14176 .03636 L
.14206 .03751 L
.14236 .03869 L
.14267 .0399 L
.14297 .04113 L
.14327 .04241 L
.14358 .04371 L
.14388 .04505 L
.14418 .04643 L
.14449 .04785 L
.14479 .0493 L
Mistroke
.14509 .05081 L
.1454 .05236 L
.1457 .05396 L
.146 .05561 L
.14631 .05732 L
.14661 .05908 L
.14691 .06091 L
.14722 .0628 L
.14752 .06476 L
.14782 .06679 L
.14813 .06889 L
.14843 .07108 L
.14873 .07334 L
.14904 .07569 L
.14934 .07813 L
.14964 .08066 L
.14994 .08328 L
.15025 .086 L
.15055 .08882 L
.15085 .09174 L
.15116 .09476 L
.15146 .09789 L
.15176 .10112 L
.15207 .10446 L
.15237 .10791 L
.15267 .11147 L
.15298 .11513 L
.15328 .11891 L
.15358 .12278 L
.15389 .12676 L
.15419 .13085 L
.15449 .13503 L
.1548 .13931 L
.1551 .14367 L
.1554 .14813 L
.15571 .15267 L
.15601 .15728 L
.15631 .16196 L
.15662 .16671 L
.15692 .17152 L
.15722 .17638 L
.15752 .18128 L
.15783 .18621 L
.15813 .19118 L
.15843 .19616 L
.15874 .20116 L
.15904 .20616 L
.15934 .21115 L
.15965 .21613 L
.15995 .2211 L
Mistroke
.16025 .22603 L
.16056 .23093 L
.16086 .23579 L
.16116 .2406 L
.16147 .24536 L
.16177 .25005 L
.16207 .25468 L
.16238 .25924 L
.16268 .26372 L
.16298 .26812 L
.16329 .27245 L
.16359 .27669 L
.16389 .28084 L
.1642 .28491 L
.1645 .28888 L
.1648 .29278 L
.16511 .29658 L
.16541 .3003 L
.16571 .30393 L
.16601 .30749 L
.16632 .31096 L
.16662 .31436 L
.16692 .31768 L
.16723 .32094 L
.16753 .32414 L
.16783 .32727 L
.16814 .33035 L
.16844 .33339 L
.16874 .33638 L
.16905 .33934 L
.16935 .34226 L
.16965 .34516 L
.16996 .34804 L
.17026 .35091 L
.17056 .35377 L
.17087 .35664 L
.17117 .3595 L
.17147 .36238 L
.17178 .36527 L
.17208 .36819 L
.17238 .37113 L
.17269 .3741 L
.17299 .3771 L
.17329 .38015 L
.1736 .38323 L
.1739 .38636 L
.1742 .38953 L
.1745 .39275 L
.17481 .39602 L
.17511 .39934 L
Mistroke
.17541 .4027 L
.17572 .40611 L
.17602 .40957 L
.17632 .41307 L
.17663 .41661 L
.17693 .42019 L
.17723 .4238 L
.17754 .42743 L
.17784 .43108 L
.17814 .43475 L
.17845 .43843 L
.17875 .4421 L
.17905 .44576 L
.17936 .44941 L
.17966 .45303 L
.17996 .45661 L
.18027 .46014 L
.18057 .46362 L
.18087 .46703 L
.18118 .47037 L
.18148 .47361 L
.18178 .47676 L
.18208 .4798 L
.18239 .48271 L
.18269 .48551 L
.18299 .48816 L
.1833 .49067 L
.1836 .49302 L
.1839 .49521 L
.18421 .49723 L
.18451 .49907 L
.18481 .50073 L
.18512 .5022 L
.18542 .50349 L
.18572 .50457 L
.18603 .50545 L
.18633 .50614 L
.18663 .50662 L
.18694 .50689 L
.18724 .50696 L
.18754 .50683 L
.18785 .50649 L
.18815 .50595 L
.18845 .50521 L
.18876 .50427 L
.18906 .50313 L
.18936 .5018 L
.18967 .50028 L
.18997 .49857 L
.19027 .49667 L
Mistroke
.19057 .4946 L
.19088 .49235 L
.19118 .48992 L
.19148 .48732 L
.19179 .48456 L
.19209 .48163 L
.19239 .47853 L
.1927 .47528 L
.193 .47187 L
.1933 .4683 L
.19361 .46458 L
.19391 .4607 L
.19421 .45666 L
.19452 .45248 L
.19482 .44814 L
.19512 .44364 L
.19543 .43899 L
.19573 .43417 L
.19603 .42921 L
.19634 .42408 L
.19664 .41878 L
.19694 .41333 L
.19725 .40771 L
.19755 .40192 L
.19785 .39597 L
.19815 .38985 L
.19846 .38356 L
.19876 .3771 L
.19906 .37048 L
.19937 .3637 L
.19967 .35677 L
.19997 .34969 L
.20028 .34247 L
.20058 .33512 L
.20088 .32766 L
.20119 .32011 L
.20149 .31247 L
.20179 .30478 L
.2021 .29706 L
.2024 .28935 L
.2027 .28166 L
.20301 .27404 L
.20331 .26652 L
.20361 .25915 L
.20392 .25197 L
.20422 .24502 L
.20452 .23834 L
.20483 .23199 L
.20513 .22601 L
.20543 .22044 L
Mistroke
.20574 .21533 L
.20604 .21071 L
.20634 .20664 L
.20664 .20315 L
.20695 .20026 L
.20725 .19802 L
.20755 .19645 L
.20786 .19557 L
.20816 .19541 L
.20846 .19599 L
.20877 .19732 L
.20907 .19941 L
.20937 .20227 L
.20968 .2059 L
.20998 .2103 L
.21028 .21546 L
.21059 .22136 L
.21089 .22799 L
.21119 .23532 L
.2115 .2433 L
.2118 .2519 L
.2121 .26105 L
.21241 .27068 L
.21271 .28071 L
.21301 .29104 L
.21332 .30155 L
.21362 .31214 L
.21392 .32269 L
.21423 .33307 L
.21453 .34317 L
.21483 .35288 L
.21513 .36211 L
.21544 .37078 L
.21574 .37882 L
.21604 .38619 L
.21635 .39282 L
.21665 .39871 L
.21695 .40381 L
.21726 .40813 L
.21756 .41163 L
.21786 .41432 L
.21817 .4162 L
.21847 .41726 L
.21877 .41752 L
.21908 .41697 L
.21938 .41563 L
.21968 .41352 L
.21999 .41066 L
.22029 .40707 L
.22059 .40279 L
Mistroke
.2209 .39784 L
.2212 .39227 L
.2215 .38613 L
.22181 .37947 L
.22211 .37233 L
.22241 .36477 L
.22271 .35687 L
.22302 .34867 L
.22332 .34024 L
.22362 .33164 L
.22393 .32292 L
.22423 .31415 L
.22453 .30537 L
.22484 .29663 L
.22514 .28797 L
.22544 .27944 L
.22575 .27106 L
.22605 .26285 L
.22635 .25486 L
.22666 .24708 L
.22696 .23955 L
.22726 .23226 L
.22757 .22523 L
.22787 .21846 L
.22817 .21196 L
.22848 .20572 L
.22878 .19975 L
.22908 .19404 L
.22939 .18859 L
.22969 .18339 L
.22999 .17844 L
.2303 .17374 L
.2306 .16928 L
.2309 .16505 L
.2312 .16104 L
.23151 .15726 L
.23181 .1537 L
.23211 .15035 L
.23242 .14721 L
.23272 .14427 L
.23302 .14153 L
.23333 .13899 L
.23363 .13664 L
.23393 .13449 L
.23424 .13253 L
.23454 .13075 L
.23484 .12917 L
.23515 .12778 L
.23545 .12658 L
.23575 .12557 L
Mistroke
.23606 .12475 L
.23636 .12413 L
.23666 .1237 L
.23697 .12347 L
.23727 .12343 L
.23757 .1236 L
.23788 .12398 L
.23818 .12455 L
.23848 .12534 L
.23879 .12633 L
.23909 .12754 L
.23939 .12895 L
.23969 .13058 L
.24 .13243 L
.2403 .13448 L
.2406 .13675 L
.24091 .13923 L
.24121 .14192 L
.24151 .14482 L
.24182 .14792 L
.24212 .15121 L
.24242 .15471 L
.24273 .15839 L
.24303 .16225 L
.24333 .16628 L
.24364 .17049 L
.24394 .17485 L
.24424 .17936 L
.24455 .184 L
.24485 .18877 L
.24515 .19366 L
.24546 .19866 L
.24576 .20374 L
.24606 .20891 L
.24637 .21415 L
.24667 .21944 L
.24697 .22477 L
.24727 .23013 L
.24758 .23552 L
.24788 .24091 L
.24818 .24629 L
.24849 .25167 L
.24879 .25701 L
.24909 .26233 L
.2494 .26759 L
.2497 .27281 L
.25 .27797 L
.25031 .28306 L
.25061 .28808 L
.25091 .29302 L
Mistroke
.25122 .29787 L
.25152 .30265 L
.25182 .30733 L
.25213 .31192 L
.25243 .31642 L
.25273 .32082 L
.25304 .32514 L
.25334 .32936 L
.25364 .33348 L
.25395 .33752 L
.25425 .34147 L
.25455 .34534 L
.25486 .34912 L
.25516 .35283 L
.25546 .35646 L
.25576 .36003 L
.25607 .36353 L
.25637 .36697 L
.25667 .37035 L
.25698 .37369 L
.25728 .37698 L
.25758 .38024 L
.25789 .38346 L
.25819 .38666 L
.25849 .38984 L
.2588 .393 L
.2591 .39615 L
.2594 .3993 L
.25971 .40245 L
.26001 .4056 L
.26031 .40877 L
.26062 .41195 L
.26092 .41515 L
.26122 .41837 L
.26153 .42162 L
.26183 .42491 L
.26213 .42822 L
.26244 .43157 L
.26274 .43495 L
.26304 .43837 L
.26335 .44183 L
.26365 .44532 L
.26395 .44886 L
.26425 .45242 L
.26456 .45603 L
.26486 .45967 L
.26516 .46333 L
.26547 .46703 L
.26577 .47075 L
.26607 .47448 L
Mistroke
.26638 .47823 L
.26668 .482 L
.26698 .48576 L
.26729 .48953 L
.26759 .49329 L
.26789 .49703 L
.2682 .50076 L
.2685 .50446 L
.2688 .50813 L
.26911 .51176 L
.26941 .51535 L
.26971 .51889 L
.27002 .52236 L
.27032 .52578 L
.27062 .52912 L
.27093 .53239 L
.27123 .53558 L
.27153 .53868 L
.27183 .54169 L
.27214 .54461 L
.27244 .54744 L
.27274 .55016 L
.27305 .55278 L
.27335 .5553 L
.27365 .55771 L
.27396 .56001 L
.27426 .56221 L
.27456 .56429 L
.27487 .56627 L
.27517 .56815 L
.27547 .56991 L
.27578 .57158 L
.27608 .57314 L
.27638 .5746 L
.27669 .57596 L
.27699 .57723 L
.27729 .57841 L
.2776 .57951 L
.2779 .58051 L
.2782 .58144 L
.27851 .58229 L
.27881 .58306 L
.27911 .58377 L
.27942 .58441 L
.27972 .58499 L
.28002 .5855 L
.28032 .58596 L
.28063 .58637 L
.28093 .58673 L
.28123 .58705 L
Mistroke
.28154 .58732 L
.28184 .58754 L
.28214 .58773 L
.28245 .58789 L
.28275 .58801 L
.28305 .58809 L
.28336 .58815 L
.28366 .58817 L
.28396 .58817 L
.28427 .58813 L
.28457 .58807 L
.28487 .58799 L
.28518 .58787 L
.28548 .58773 L
.28578 .58756 L
.28609 .58736 L
.28639 .58713 L
.28669 .58688 L
.287 .58659 L
.2873 .58627 L
.2876 .58592 L
.2879 .58554 L
.28821 .58511 L
.28851 .58466 L
.28881 .58416 L
.28912 .58362 L
.28942 .58304 L
.28972 .58241 L
.29003 .58174 L
.29033 .58101 L
.29063 .58024 L
.29094 .57942 L
.29124 .57854 L
.29154 .5776 L
.29185 .57661 L
.29215 .57555 L
.29245 .57444 L
.29276 .57326 L
.29306 .57202 L
.29336 .57071 L
.29367 .56934 L
.29397 .5679 L
.29427 .56639 L
.29458 .56481 L
.29488 .56316 L
.29518 .56145 L
.29549 .55966 L
.29579 .55781 L
.29609 .55589 L
.29639 .5539 L
Mistroke
.2967 .55185 L
.297 .54973 L
.2973 .54754 L
.29761 .5453 L
.29791 .54299 L
.29821 .54063 L
.29852 .53821 L
.29882 .53573 L
.29912 .53321 L
.29943 .53063 L
.29973 .52801 L
.30003 .52534 L
.30034 .52263 L
.30064 .51988 L
.30094 .51709 L
.30125 .51428 L
.30155 .51143 L
.30185 .50855 L
.30216 .50564 L
.30246 .50272 L
.30276 .49977 L
.30307 .4968 L
.30337 .49382 L
.30367 .49082 L
.30398 .4878 L
.30428 .48478 L
.30458 .48174 L
.30488 .4787 L
.30519 .47564 L
.30549 .47258 L
.30579 .46951 L
.3061 .46644 L
.3064 .46335 L
.3067 .46026 L
.30701 .45716 L
.30731 .45405 L
.30761 .45094 L
.30792 .44781 L
.30822 .44467 L
.30852 .44152 L
.30883 .43836 L
.30913 .43518 L
.30943 .43198 L
.30974 .42877 L
.31004 .42553 L
.31034 .42228 L
.31065 .419 L
.31095 .41569 L
.31125 .41236 L
.31156 .409 L
Mistroke
.31186 .40561 L
.31216 .40219 L
.31246 .39873 L
.31277 .39524 L
.31307 .39171 L
.31337 .38815 L
.31368 .38454 L
.31398 .3809 L
.31428 .37722 L
.31459 .3735 L
.31489 .36974 L
.31519 .36593 L
.3155 .36209 L
.3158 .35821 L
.3161 .3543 L
.31641 .35034 L
.31671 .34635 L
.31701 .34233 L
.31732 .33828 L
.31762 .3342 L
.31792 .33009 L
.31823 .32595 L
.31853 .3218 L
.31883 .31762 L
.31914 .31344 L
.31944 .30924 L
.31974 .30503 L
.32005 .30082 L
.32035 .29661 L
.32065 .2924 L
.32095 .2882 L
.32126 .28401 L
.32156 .27984 L
.32186 .27569 L
.32217 .27156 L
.32247 .26747 L
.32277 .2634 L
.32308 .25937 L
.32338 .25537 L
.32368 .25142 L
.32399 .24751 L
.32429 .24365 L
.32459 .23985 L
.3249 .23609 L
.3252 .23239 L
.3255 .22875 L
.32581 .22517 L
.32611 .22164 L
.32641 .21818 L
.32672 .21478 L
Mistroke
.32702 .21144 L
.32732 .20816 L
.32763 .20494 L
.32793 .20178 L
.32823 .19868 L
.32854 .19565 L
.32884 .19266 L
.32914 .18974 L
.32944 .18687 L
.32975 .18405 L
.33005 .18127 L
.33035 .17855 L
.33066 .17587 L
.33096 .17322 L
.33126 .17062 L
.33157 .16805 L
.33187 .16551 L
.33217 .163 L
.33248 .16051 L
.33278 .15805 L
.33308 .1556 L
.33339 .15317 L
.33369 .15075 L
.33399 .14833 L
.3343 .14592 L
.3346 .14352 L
.3349 .14111 L
.33521 .1387 L
.33551 .13628 L
.33581 .13386 L
.33612 .13143 L
.33642 .12898 L
.33672 .12653 L
.33702 .12406 L
.33733 .12157 L
.33763 .11908 L
.33793 .11657 L
.33824 .11404 L
.33854 .11151 L
.33884 .10896 L
.33915 .1064 L
.33945 .10384 L
.33975 .10127 L
.34006 .0987 L
.34036 .09613 L
.34066 .09356 L
.34097 .09101 L
.34127 .08846 L
.34157 .08593 L
.34188 .08343 L
Mistroke
.34218 .08095 L
.34248 .0785 L
.34279 .07609 L
.34309 .07373 L
.34339 .07141 L
.3437 .06915 L
.344 .06694 L
.3443 .0648 L
.34461 .06273 L
.34491 .06074 L
.34521 .05883 L
.34551 .057 L
.34582 .05527 L
.34612 .05363 L
.34642 .05209 L
.34673 .05065 L
.34703 .04932 L
.34733 .0481 L
.34764 .04699 L
.34794 .04599 L
.34824 .0451 L
.34855 .04434 L
.34885 .04369 L
.34915 .04315 L
.34946 .04274 L
.34976 .04243 L
.35006 .04225 L
.35037 .04217 L
.35067 .04221 L
.35097 .04235 L
.35128 .04259 L
.35158 .04294 L
.35188 .04339 L
.35219 .04393 L
.35249 .04457 L
.35279 .04529 L
.3531 .04609 L
.3534 .04697 L
.3537 .04793 L
.354 .04896 L
.35431 .05005 L
.35461 .05121 L
.35491 .05243 L
.35522 .0537 L
.35552 .05502 L
.35582 .0564 L
.35613 .05782 L
.35643 .05928 L
.35673 .06079 L
.35704 .06233 L
Mistroke
.35734 .06391 L
.35764 .06553 L
.35795 .06717 L
.35825 .06886 L
.35855 .07057 L
.35886 .07232 L
.35916 .0741 L
.35946 .07591 L
.35977 .07776 L
.36007 .07964 L
.36037 .08155 L
.36068 .0835 L
.36098 .08549 L
.36128 .08752 L
.36158 .0896 L
.36189 .09172 L
.36219 .09389 L
.36249 .09611 L
.3628 .09839 L
.3631 .10072 L
.3634 .10312 L
.36371 .10558 L
.36401 .10812 L
.36431 .11073 L
.36462 .11341 L
.36492 .11618 L
.36522 .11904 L
.36553 .12199 L
.36583 .12504 L
.36613 .12819 L
.36644 .13145 L
.36674 .13481 L
.36704 .1383 L
.36735 .1419 L
.36765 .14563 L
.36795 .14948 L
.36826 .15347 L
.36856 .15759 L
.36886 .16184 L
.36917 .16624 L
.36947 .17078 L
.36977 .17547 L
.37007 .18029 L
.37038 .18527 L
.37068 .19038 L
.37098 .19564 L
.37129 .20104 L
.37159 .20657 L
.37189 .21224 L
.3722 .21804 L
Mistroke
.3725 .22396 L
.3728 .23 L
.37311 .23615 L
.37341 .24239 L
.37371 .24873 L
.37402 .25516 L
.37432 .26165 L
.37462 .26821 L
.37493 .27481 L
.37523 .28145 L
.37553 .28812 L
.37584 .29479 L
.37614 .30147 L
.37644 .30812 L
.37675 .31476 L
.37705 .32134 L
.37735 .32788 L
.37765 .33435 L
.37796 .34073 L
.37826 .34703 L
.37856 .35323 L
.37887 .35931 L
.37917 .36527 L
.37947 .3711 L
.37978 .37679 L
.38008 .38233 L
.38038 .38772 L
.38069 .39295 L
.38099 .39802 L
.38129 .40292 L
.3816 .40764 L
.3819 .41219 L
.3822 .41656 L
.38251 .42075 L
.38281 .42476 L
.38311 .42859 L
.38342 .43223 L
.38372 .43569 L
.38402 .43897 L
.38433 .44206 L
.38463 .44497 L
.38493 .44769 L
.38524 .45022 L
.38554 .45257 L
.38584 .45473 L
.38614 .4567 L
.38645 .45847 L
.38675 .46005 L
.38705 .46144 L
.38736 .46262 L
Mistroke
.38766 .46359 L
.38796 .46436 L
.38827 .4649 L
.38857 .46522 L
.38887 .46531 L
.38918 .46516 L
.38948 .46476 L
.38978 .4641 L
.39009 .46317 L
.39039 .46196 L
.39069 .46046 L
.391 .45865 L
.3913 .45653 L
.3916 .45407 L
.39191 .45127 L
.39221 .44812 L
.39251 .44459 L
.39282 .44067 L
.39312 .43637 L
.39342 .43165 L
.39373 .42651 L
.39403 .42096 L
.39433 .41497 L
.39463 .40854 L
.39494 .40169 L
.39524 .3944 L
.39554 .3867 L
.39585 .37859 L
.39615 .3701 L
.39645 .36126 L
.39676 .3521 L
.39706 .34267 L
.39736 .33302 L
.39767 .32322 L
.39797 .31331 L
.39827 .3034 L
.39858 .29355 L
.39888 .28384 L
.39918 .27438 L
.39949 .26524 L
.39979 .25652 L
.40009 .24828 L
.4004 .24061 L
.4007 .23357 L
.401 .22721 L
.40131 .2216 L
.40161 .21677 L
.40191 .21274 L
.40221 .20956 L
.40252 .20722 L
Mistroke
.40282 .20576 L
.40312 .20517 L
.40343 .20545 L
.40373 .20662 L
.40403 .20866 L
.40434 .21157 L
.40464 .21533 L
.40494 .21994 L
.40525 .22536 L
.40555 .23157 L
.40585 .23854 L
.40616 .24623 L
.40646 .25456 L
.40676 .26349 L
.40707 .27291 L
.40737 .28275 L
.40767 .2929 L
.40798 .30325 L
.40828 .31369 L
.40858 .32411 L
.40889 .3344 L
.40919 .34447 L
.40949 .35423 L
.4098 .36361 L
.4101 .37254 L
.4104 .38097 L
.4107 .38886 L
.41101 .39617 L
.41131 .40288 L
.41161 .40899 L
.41192 .41447 L
.41222 .41932 L
.41252 .42354 L
.41283 .42714 L
.41313 .43013 L
.41343 .43251 L
.41374 .43431 L
.41404 .43554 L
.41434 .43621 L
.41465 .43636 L
.41495 .43599 L
.41525 .43514 L
.41556 .43382 L
.41586 .43207 L
.41616 .42991 L
.41647 .42736 L
.41677 .42445 L
.41707 .42121 L
.41738 .41765 L
.41768 .41382 L
Mistroke
.41798 .40972 L
.41829 .40539 L
.41859 .40084 L
.41889 .3961 L
.41919 .39119 L
.4195 .38613 L
.4198 .38093 L
.4201 .37562 L
.42041 .3702 L
.42071 .36469 L
.42101 .3591 L
.42132 .35344 L
.42162 .34772 L
.42192 .34196 L
.42223 .33615 L
.42253 .33031 L
.42283 .32444 L
.42314 .31854 L
.42344 .31263 L
.42374 .30669 L
.42405 .30075 L
.42435 .2948 L
.42465 .28884 L
.42496 .28287 L
.42526 .27691 L
.42556 .27095 L
.42587 .265 L
.42617 .25905 L
.42647 .25312 L
.42677 .24721 L
.42708 .24132 L
.42738 .23546 L
.42768 .22963 L
.42799 .22383 L
.42829 .21808 L
.42859 .21239 L
.4289 .20674 L
.4292 .20117 L
.4295 .19566 L
.42981 .19023 L
.43011 .18489 L
.43041 .17964 L
.43072 .17449 L
.43102 .16946 L
.43132 .16454 L
.43163 .15974 L
.43193 .15508 L
.43223 .15055 L
.43254 .14617 L
.43284 .14194 L
Mistroke
.43314 .13787 L
.43345 .13395 L
.43375 .1302 L
.43405 .12662 L
.43436 .12322 L
.43466 .11998 L
.43496 .11693 L
.43526 .11404 L
.43557 .11134 L
.43587 .10881 L
.43617 .10646 L
.43648 .10428 L
.43678 .10227 L
.43708 .10043 L
.43739 .09875 L
.43769 .09724 L
.43799 .09587 L
.4383 .09466 L
.4386 .09359 L
.4389 .09266 L
.43921 .09186 L
.43951 .09118 L
.43981 .09062 L
.44012 .09017 L
.44042 .08983 L
.44072 .08959 L
.44103 .08943 L
.44133 .08936 L
.44163 .08937 L
.44194 .08944 L
.44224 .08958 L
.44254 .08978 L
.44285 .09003 L
.44315 .09033 L
.44345 .09067 L
.44375 .09105 L
.44406 .09147 L
.44436 .09191 L
.44466 .09238 L
.44497 .09288 L
.44527 .0934 L
.44557 .09395 L
.44588 .09451 L
.44618 .09509 L
.44648 .09569 L
.44679 .09631 L
.44709 .09695 L
.44739 .09762 L
.4477 .09831 L
.448 .09902 L
Mistroke
.4483 .09976 L
.44861 .10053 L
.44891 .10133 L
.44921 .10217 L
.44952 .10305 L
.44982 .10397 L
.45012 .10494 L
.45043 .10597 L
.45073 .10705 L
.45103 .10819 L
.45133 .10939 L
.45164 .11067 L
.45194 .11202 L
.45224 .11345 L
.45255 .11497 L
.45285 .11658 L
.45315 .11828 L
.45346 .12008 L
.45376 .12198 L
.45406 .12399 L
.45437 .1261 L
.45467 .12834 L
.45497 .13069 L
.45528 .13317 L
.45558 .13577 L
.45588 .13849 L
.45619 .14135 L
.45649 .14433 L
.45679 .14745 L
.4571 .1507 L
.4574 .15408 L
.4577 .15759 L
.45801 .16124 L
.45831 .16501 L
.45861 .16892 L
.45892 .17295 L
.45922 .1771 L
.45952 .18137 L
.45982 .18575 L
.46013 .19024 L
.46043 .19484 L
.46073 .19954 L
.46104 .20432 L
.46134 .2092 L
.46164 .21415 L
.46195 .21917 L
.46225 .22426 L
.46255 .2294 L
.46286 .23458 L
.46316 .23981 L
Mistroke
.46346 .24506 L
.46377 .25034 L
.46407 .25563 L
.46437 .26093 L
.46468 .26622 L
.46498 .2715 L
.46528 .27676 L
.46559 .28199 L
.46589 .2872 L
.46619 .29236 L
.4665 .29747 L
.4668 .30253 L
.4671 .30754 L
.4674 .31248 L
.46771 .31735 L
.46801 .32215 L
.46831 .32688 L
.46862 .33153 L
.46892 .3361 L
.46922 .34059 L
.46953 .34499 L
.46983 .34931 L
.47013 .35355 L
.47044 .3577 L
.47074 .36177 L
.47104 .36576 L
.47135 .36967 L
.47165 .3735 L
.47195 .37725 L
.47226 .38092 L
.47256 .38453 L
.47286 .38806 L
.47317 .39153 L
.47347 .39494 L
.47377 .39828 L
.47408 .40158 L
.47438 .40482 L
.47468 .40801 L
.47499 .41116 L
.47529 .41427 L
.47559 .41734 L
.47589 .42038 L
.4762 .4234 L
.4765 .42639 L
.4768 .42935 L
.47711 .4323 L
.47741 .43524 L
.47771 .43817 L
.47802 .44108 L
.47832 .444 L
Mistroke
.47862 .4469 L
.47893 .44981 L
.47923 .45272 L
.47953 .45564 L
.47984 .45856 L
.48014 .46148 L
.48044 .46441 L
.48075 .46735 L
.48105 .4703 L
.48135 .47326 L
.48166 .47622 L
.48196 .47919 L
.48226 .48217 L
.48257 .48515 L
.48287 .48814 L
.48317 .49113 L
.48348 .49412 L
.48378 .4971 L
.48408 .50009 L
.48438 .50307 L
.48469 .50603 L
.48499 .50899 L
.48529 .51194 L
.4856 .51486 L
.4859 .51777 L
.4862 .52065 L
.48651 .52351 L
.48681 .52633 L
.48711 .52913 L
.48742 .53189 L
.48772 .53461 L
.48802 .53729 L
.48833 .53993 L
.48863 .54252 L
.48893 .54506 L
.48924 .54756 L
.48954 .55 L
.48984 .55238 L
.49015 .55471 L
.49045 .55698 L
.49075 .5592 L
.49106 .56135 L
.49136 .56344 L
.49166 .56547 L
.49196 .56744 L
.49227 .56935 L
.49257 .5712 L
.49287 .57298 L
.49318 .5747 L
.49348 .57636 L
Mistroke
.49378 .57796 L
.49409 .57951 L
.49439 .58099 L
.49469 .58241 L
.495 .58378 L
.4953 .58509 L
.4956 .58635 L
.49591 .58755 L
.49621 .5887 L
.49651 .5898 L
.49682 .59085 L
.49712 .59185 L
.49742 .59281 L
.49773 .59372 L
.49803 .59458 L
.49833 .5954 L
.49864 .59618 L
.49894 .59691 L
.49924 .5976 L
.49955 .59826 L
.49985 .59887 L
.50015 .59944 L
.50045 .59998 L
.50076 .60047 L
.50106 .60093 L
.50136 .60135 L
.50167 .60173 L
.50197 .60207 L
.50227 .60237 L
.50258 .60263 L
.50288 .60285 L
.50318 .60303 L
.50349 .60317 L
.50379 .60326 L
.50409 .60331 L
.5044 .60332 L
.5047 .60328 L
.505 .60319 L
.50531 .60305 L
.50561 .60287 L
.50591 .60263 L
.50622 .60234 L
.50652 .60199 L
.50682 .6016 L
.50713 .60114 L
.50743 .60063 L
.50773 .60006 L
.50804 .59943 L
.50834 .59874 L
.50864 .59799 L
Mistroke
.50894 .59718 L
.50925 .59631 L
.50955 .59538 L
.50985 .59438 L
.51016 .59333 L
.51046 .59221 L
.51076 .59103 L
.51107 .58979 L
.51137 .58849 L
.51167 .58713 L
.51198 .58571 L
.51228 .58424 L
.51258 .58271 L
.51289 .58113 L
.51319 .5795 L
.51349 .57782 L
.5138 .5761 L
.5141 .57432 L
.5144 .57251 L
.51471 .57065 L
.51501 .56876 L
.51531 .56683 L
.51562 .56487 L
.51592 .56287 L
.51622 .56085 L
.51652 .5588 L
.51683 .55673 L
.51713 .55463 L
.51743 .55252 L
.51774 .55039 L
.51804 .54824 L
.51834 .54608 L
.51865 .5439 L
.51895 .54171 L
.51925 .53951 L
.51956 .5373 L
.51986 .53508 L
.52016 .53285 L
.52047 .53061 L
.52077 .52836 L
.52107 .5261 L
.52138 .52382 L
.52168 .52154 L
.52198 .51924 L
.52229 .51692 L
.52259 .51459 L
.52289 .51224 L
.5232 .50986 L
.5235 .50747 L
.5238 .50504 L
Mistroke
.52411 .50259 L
.52441 .50011 L
.52471 .49759 L
.52501 .49503 L
.52532 .49243 L
.52562 .48979 L
.52592 .48709 L
.52623 .48435 L
.52653 .48154 L
.52683 .47868 L
.52714 .47576 L
.52744 .47276 L
.52774 .4697 L
.52805 .46656 L
.52835 .46334 L
.52865 .46005 L
.52896 .45667 L
.52926 .4532 L
.52956 .44964 L
.52987 .44599 L
.53017 .44225 L
.53047 .43841 L
.53078 .43448 L
.53108 .43044 L
.53138 .42631 L
.53169 .42207 L
.53199 .41774 L
.53229 .41331 L
.5326 .40878 L
.5329 .40416 L
.5332 .39944 L
.5335 .39463 L
.53381 .38973 L
.53411 .38475 L
.53441 .3797 L
.53472 .37456 L
.53502 .36936 L
.53532 .36409 L
.53563 .35877 L
.53593 .3534 L
.53623 .34798 L
.53654 .34253 L
.53684 .33705 L
.53714 .33156 L
.53745 .32605 L
.53775 .32054 L
.53805 .31503 L
.53836 .30954 L
.53866 .30408 L
.53896 .29865 L
Mistroke
.53927 .29326 L
.53957 .28791 L
.53987 .28263 L
.54018 .27741 L
.54048 .27227 L
.54078 .2672 L
.54108 .26222 L
.54139 .25734 L
.54169 .25255 L
.54199 .24786 L
.5423 .24329 L
.5426 .23882 L
.5429 .23447 L
.54321 .23024 L
.54351 .22613 L
.54381 .22214 L
.54412 .21827 L
.54442 .21452 L
.54472 .2109 L
.54503 .2074 L
.54533 .20402 L
.54563 .20076 L
.54594 .19762 L
.54624 .19459 L
.54654 .19167 L
.54685 .18885 L
.54715 .18614 L
.54745 .18353 L
.54776 .18101 L
.54806 .17858 L
.54836 .17624 L
.54867 .17397 L
.54897 .17178 L
.54927 .16965 L
.54957 .16759 L
.54988 .16559 L
.55018 .16363 L
.55048 .16173 L
.55079 .15986 L
.55109 .15803 L
.55139 .15623 L
.5517 .15445 L
.552 .1527 L
.5523 .15096 L
.55261 .14924 L
.55291 .14752 L
.55321 .14581 L
.55352 .1441 L
.55382 .14239 L
.55412 .14068 L
Mistroke
.55443 .13897 L
.55473 .13725 L
.55503 .13553 L
.55534 .1338 L
.55564 .13207 L
.55594 .13033 L
.55625 .1286 L
.55655 .12686 L
.55685 .12513 L
.55715 .12341 L
.55746 .1217 L
.55776 .12 L
.55806 .11833 L
.55837 .11669 L
.55867 .11508 L
.55897 .11351 L
.55928 .11199 L
.55958 .11052 L
.55988 .10912 L
.56019 .10778 L
.56049 .10653 L
.56079 .10537 L
.5611 .1043 L
.5614 .10333 L
.5617 .10248 L
.56201 .10174 L
.56231 .10114 L
.56261 .10067 L
.56292 .10035 L
.56322 .10018 L
.56352 .10016 L
.56383 .10031 L
.56413 .10063 L
.56443 .10113 L
.56474 .1018 L
.56504 .10265 L
.56534 .10369 L
.56564 .10492 L
.56595 .10634 L
.56625 .10794 L
.56655 .10974 L
.56686 .11173 L
.56716 .11391 L
.56746 .11628 L
.56777 .11883 L
.56807 .12157 L
.56837 .12448 L
.56868 .12757 L
.56898 .13083 L
.56928 .13426 L
Mistroke
.56959 .13785 L
.56989 .1416 L
.57019 .14549 L
.5705 .14954 L
.5708 .15372 L
.5711 .15803 L
.57141 .16247 L
.57171 .16704 L
.57201 .17172 L
.57232 .17651 L
.57262 .18141 L
.57292 .18641 L
.57323 .19151 L
.57353 .1967 L
.57383 .20198 L
.57413 .20735 L
.57444 .2128 L
.57474 .21833 L
.57504 .22394 L
.57535 .22963 L
.57565 .23539 L
.57595 .24122 L
.57626 .24712 L
.57656 .25309 L
.57686 .25912 L
.57717 .26522 L
.57747 .27139 L
.57777 .27761 L
.57808 .28389 L
.57838 .29022 L
.57868 .29659 L
.57899 .30301 L
.57929 .30947 L
.57959 .31595 L
.5799 .32245 L
.5802 .32895 L
.5805 .33545 L
.58081 .34193 L
.58111 .34836 L
.58141 .35475 L
.58171 .36105 L
.58202 .36726 L
.58232 .37335 L
.58262 .37928 L
.58293 .38505 L
.58323 .3906 L
.58353 .39592 L
.58384 .40098 L
.58414 .40574 L
.58444 .41017 L
Mistroke
.58475 .41423 L
.58505 .4179 L
.58535 .42114 L
.58566 .42392 L
.58596 .42622 L
.58626 .42799 L
.58657 .42922 L
.58687 .42988 L
.58717 .42994 L
.58748 .42938 L
.58778 .42818 L
.58808 .42632 L
.58839 .42379 L
.58869 .42057 L
.58899 .41666 L
.5893 .41205 L
.5896 .40674 L
.5899 .40074 L
.5902 .39407 L
.59051 .38673 L
.59081 .37877 L
.59111 .37022 L
.59142 .36114 L
.59172 .35159 L
.59202 .34164 L
.59233 .33138 L
.59263 .32091 L
.59293 .31033 L
.59324 .29976 L
.59354 .28931 L
.59384 .2791 L
.59415 .26925 L
.59445 .25984 L
.59475 .25099 L
.59506 .24276 L
.59536 .23521 L
.59566 .22841 L
.59597 .22238 L
.59627 .21715 L
.59657 .21275 L
.59688 .20919 L
.59718 .20647 L
.59748 .2046 L
.59779 .20358 L
.59809 .20341 L
.59839 .20408 L
.59869 .20558 L
.599 .2079 L
.5993 .21103 L
.5996 .21494 L
Mistroke
.59991 .21961 L
.60021 .22502 L
.60051 .23111 L
.60082 .23785 L
.60112 .24517 L
.60142 .25303 L
.60173 .26135 L
.60203 .27007 L
.60233 .2791 L
.60264 .28837 L
.60294 .2978 L
.60324 .30732 L
.60355 .31685 L
.60385 .32634 L
.60415 .33571 L
.60446 .34493 L
.60476 .35393 L
.60506 .36268 L
.60537 .37115 L
.60567 .37931 L
.60597 .38714 L
.60627 .39463 L
.60658 .40176 L
.60688 .40854 L
.60718 .41494 L
.60749 .42099 L
.60779 .42667 L
.60809 .432 L
.6084 .43698 L
.6087 .44161 L
.609 .44592 L
.60931 .44989 L
.60961 .45356 L
.60991 .45692 L
.61022 .45999 L
.61052 .46278 L
.61082 .46529 L
.61113 .46754 L
.61143 .46953 L
.61173 .47127 L
.61204 .47278 L
.61234 .47405 L
.61264 .47509 L
.61295 .47592 L
.61325 .47653 L
.61355 .47693 L
.61386 .47712 L
.61416 .4771 L
.61446 .47689 L
.61476 .47647 L
Mistroke
.61507 .47585 L
.61537 .47504 L
.61567 .47403 L
.61598 .47282 L
.61628 .47141 L
.61658 .46981 L
.61689 .468 L
.61719 .466 L
.61749 .46379 L
.6178 .46139 L
.6181 .45878 L
.6184 .45596 L
.61871 .45295 L
.61901 .44973 L
.61931 .4463 L
.61962 .44268 L
.61992 .43885 L
.62022 .43483 L
.62053 .43061 L
.62083 .42619 L
.62113 .42159 L
.62144 .41681 L
.62174 .41185 L
.62204 .40672 L
.62235 .40142 L
.62265 .39597 L
.62295 .39038 L
.62325 .38465 L
.62356 .37879 L
.62386 .37282 L
.62416 .36675 L
.62447 .36058 L
.62477 .35434 L
.62507 .34804 L
.62538 .34169 L
.62568 .33529 L
.62598 .32888 L
.62629 .32245 L
.62659 .31603 L
.62689 .30962 L
.6272 .30324 L
.6275 .2969 L
.6278 .29061 L
.62811 .28438 L
.62841 .27823 L
.62871 .27215 L
.62902 .26617 L
.62932 .26028 L
.62962 .25449 L
.62993 .24882 L
Mistroke
.63023 .24325 L
.63053 .23781 L
.63083 .23249 L
.63114 .22729 L
.63144 .22222 L
.63174 .21728 L
.63205 .21246 L
.63235 .20777 L
.63265 .20321 L
.63296 .19877 L
.63326 .19446 L
.63356 .19027 L
.63387 .18619 L
.63417 .18223 L
.63447 .17837 L
.63478 .17463 L
.63508 .17099 L
.63538 .16744 L
.63569 .16399 L
.63599 .16063 L
.63629 .15736 L
.6366 .15416 L
.6369 .15104 L
.6372 .14799 L
.63751 .145 L
.63781 .14207 L
.63811 .1392 L
.63842 .13639 L
.63872 .13362 L
.63902 .13089 L
.63932 .1282 L
.63963 .12554 L
.63993 .12292 L
.64023 .12032 L
.64054 .11775 L
.64084 .11519 L
.64114 .11266 L
.64145 .11014 L
.64175 .10764 L
.64205 .10515 L
.64236 .10266 L
.64266 .10019 L
.64296 .09773 L
.64327 .09528 L
.64357 .09284 L
.64387 .09041 L
.64418 .08799 L
.64448 .08558 L
.64478 .08318 L
.64509 .08081 L
Mistroke
.64539 .07845 L
.64569 .07611 L
.646 .0738 L
.6463 .07152 L
.6466 .06928 L
.6469 .06707 L
.64721 .0649 L
.64751 .06278 L
.64781 .0607 L
.64812 .05869 L
.64842 .05673 L
.64872 .05485 L
.64903 .05303 L
.64933 .05128 L
.64963 .04962 L
.64994 .04804 L
.65024 .04654 L
.65054 .04514 L
.65085 .04384 L
.65115 .04263 L
.65145 .04153 L
.65176 .04053 L
.65206 .03964 L
.65236 .03885 L
.65267 .03817 L
.65297 .03761 L
.65327 .03715 L
.65358 .03681 L
.65388 .03657 L
.65418 .03644 L
.65449 .03641 L
.65479 .0365 L
.65509 .03668 L
.65539 .03696 L
.6557 .03734 L
.656 .0378 L
.6563 .03836 L
.65661 .039 L
.65691 .03972 L
.65721 .04052 L
.65752 .04139 L
.65782 .04232 L
.65812 .04332 L
.65843 .04437 L
.65873 .04548 L
.65903 .04664 L
.65934 .04783 L
.65964 .04907 L
.65994 .05035 L
.66025 .05165 L
Mistroke
.66055 .05298 L
.66085 .05434 L
.66116 .05572 L
.66146 .05712 L
.66176 .05853 L
.66207 .05996 L
.66237 .0614 L
.66267 .06285 L
.66298 .06431 L
.66328 .06577 L
.66358 .06725 L
.66388 .06873 L
.66419 .07022 L
.66449 .07171 L
.66479 .07322 L
.6651 .07473 L
.6654 .07625 L
.6657 .07778 L
.66601 .07933 L
.66631 .08089 L
.66661 .08246 L
.66692 .08406 L
.66722 .08567 L
.66752 .08731 L
.66783 .08898 L
.66813 .09067 L
.66843 .09239 L
.66874 .09415 L
.66904 .09595 L
.66934 .09778 L
.66965 .09965 L
.66995 .10157 L
.67025 .10354 L
.67056 .10556 L
.67086 .10763 L
.67116 .10976 L
.67146 .11194 L
.67177 .11418 L
.67207 .11649 L
.67237 .11885 L
.67268 .12128 L
.67298 .12378 L
.67328 .12635 L
.67359 .12898 L
.67389 .13168 L
.67419 .13445 L
.6745 .13729 L
.6748 .1402 L
.6751 .14318 L
.67541 .14622 L
Mistroke
.67571 .14934 L
.67601 .15252 L
.67632 .15576 L
.67662 .15907 L
.67692 .16243 L
.67723 .16586 L
.67753 .16934 L
.67783 .17288 L
.67814 .17646 L
.67844 .18009 L
.67874 .18377 L
.67905 .18749 L
.67935 .19125 L
.67965 .19504 L
.67995 .19886 L
.68026 .2027 L
.68056 .20657 L
.68086 .21046 L
.68117 .21437 L
.68147 .21828 L
.68177 .22221 L
.68208 .22614 L
.68238 .23007 L
.68268 .23401 L
.68299 .23794 L
.68329 .24186 L
.68359 .24577 L
.6839 .24968 L
.6842 .25357 L
.6845 .25744 L
.68481 .2613 L
.68511 .26514 L
.68541 .26896 L
.68572 .27276 L
.68602 .27654 L
.68632 .2803 L
.68663 .28404 L
.68693 .28776 L
.68723 .29146 L
.68754 .29514 L
.68784 .2988 L
.68814 .30244 L
.68844 .30606 L
.68875 .30967 L
.68905 .31327 L
.68935 .31685 L
.68966 .32042 L
.68996 .32399 L
.69026 .32754 L
.69057 .33109 L
Mistroke
.69087 .33464 L
.69117 .33818 L
.69148 .34173 L
.69178 .34528 L
.69208 .34883 L
.69239 .35238 L
.69269 .35594 L
.69299 .35951 L
.6933 .36309 L
.6936 .36668 L
.6939 .37028 L
.69421 .37389 L
.69451 .37751 L
.69481 .38115 L
.69512 .38479 L
.69542 .38845 L
.69572 .39212 L
.69602 .39581 L
.69633 .3995 L
.69663 .4032 L
.69693 .4069 L
.69724 .41062 L
.69754 .41433 L
.69784 .41805 L
.69815 .42177 L
.69845 .42548 L
.69875 .42919 L
.69906 .43289 L
.69936 .43658 L
.69966 .44025 L
.69997 .4439 L
.70027 .44754 L
.70057 .45114 L
.70088 .45472 L
.70118 .45827 L
.70148 .46178 L
.70179 .46526 L
.70209 .46869 L
.70239 .47208 L
.7027 .47542 L
.703 .4787 L
.7033 .48194 L
.70361 .48511 L
.70391 .48823 L
.70421 .49129 L
.70451 .49428 L
.70482 .49721 L
.70512 .50008 L
.70542 .50287 L
.70573 .5056 L
Mistroke
.70603 .50825 L
.70633 .51084 L
.70664 .51335 L
.70694 .51579 L
.70724 .51817 L
.70755 .52047 L
.70785 .52271 L
.70815 .52487 L
.70846 .52697 L
.70876 .529 L
.70906 .53097 L
.70937 .53287 L
.70967 .53472 L
.70997 .5365 L
.71028 .53823 L
.71058 .5399 L
.71088 .54152 L
.71119 .54309 L
.71149 .54461 L
.71179 .54609 L
.7121 .54752 L
.7124 .54892 L
.7127 .55027 L
.713 .5516 L
.71331 .55288 L
.71361 .55414 L
.71391 .55537 L
.71422 .55658 L
.71452 .55775 L
.71482 .55891 L
.71513 .56005 L
.71543 .56116 L
.71573 .56226 L
.71604 .56334 L
.71634 .56441 L
.71664 .56546 L
.71695 .56649 L
.71725 .56751 L
.71755 .56851 L
.71786 .5695 L
.71816 .57047 L
.71846 .57143 L
.71877 .57236 L
.71907 .57327 L
.71937 .57416 L
.71968 .57503 L
.71998 .57587 L
.72028 .57668 L
.72058 .57745 L
.72089 .57819 L
Mistroke
.72119 .57889 L
.72149 .57955 L
.7218 .58016 L
.7221 .58072 L
.7224 .58122 L
.72271 .58167 L
.72301 .58204 L
.72331 .58236 L
.72362 .5826 L
.72392 .58276 L
.72422 .58284 L
.72453 .58284 L
.72483 .58275 L
.72513 .58256 L
.72544 .58228 L
.72574 .58191 L
.72604 .58143 L
.72635 .58085 L
.72665 .58016 L
.72695 .57937 L
.72726 .57847 L
.72756 .57746 L
.72786 .57634 L
.72817 .57511 L
.72847 .57377 L
.72877 .57233 L
.72907 .57078 L
.72938 .56913 L
.72968 .56738 L
.72998 .56554 L
.73029 .5636 L
.73059 .56157 L
.73089 .55945 L
.7312 .55725 L
.7315 .55498 L
.7318 .55264 L
.73211 .55022 L
.73241 .54775 L
.73271 .54523 L
.73302 .54265 L
.73332 .54003 L
.73362 .53737 L
.73393 .53467 L
.73423 .53195 L
.73453 .5292 L
.73484 .52643 L
.73514 .52364 L
.73544 .52084 L
.73575 .51804 L
.73605 .51522 L
Mistroke
.73635 .51241 L
.73665 .50959 L
.73696 .50678 L
.73726 .50397 L
.73756 .50116 L
.73787 .49836 L
.73817 .49556 L
.73847 .49277 L
.73878 .48998 L
.73908 .48719 L
.73938 .4844 L
.73969 .48161 L
.73999 .47882 L
.74029 .47602 L
.7406 .47321 L
.7409 .47039 L
.7412 .46755 L
.74151 .46469 L
.74181 .4618 L
.74211 .45888 L
.74242 .45593 L
.74272 .45294 L
.74302 .44991 L
.74333 .44682 L
.74363 .44368 L
.74393 .44049 L
.74424 .43723 L
.74454 .43389 L
.74484 .43049 L
.74514 .427 L
.74545 .42343 L
.74575 .41977 L
.74605 .41602 L
.74636 .41217 L
.74666 .40822 L
.74696 .40416 L
.74727 .39999 L
.74757 .39571 L
.74787 .39132 L
.74818 .38681 L
.74848 .38218 L
.74878 .37744 L
.74909 .37257 L
.74939 .36759 L
.74969 .36249 L
.75 .35727 L
.7503 .35194 L
.7506 .3465 L
.75091 .34095 L
.75121 .3353 L
Mistroke
.75151 .32956 L
.75182 .32372 L
.75212 .31781 L
.75242 .31183 L
.75273 .30578 L
.75303 .29967 L
.75333 .29353 L
.75363 .28735 L
.75394 .28115 L
.75424 .27494 L
.75454 .26874 L
.75485 .26256 L
.75515 .2564 L
.75545 .25029 L
.75576 .24424 L
.75606 .23826 L
.75636 .23236 L
.75667 .22656 L
.75697 .22087 L
.75727 .2153 L
.75758 .20986 L
.75788 .20456 L
.75818 .19942 L
.75849 .19444 L
.75879 .18963 L
.75909 .18499 L
.7594 .18055 L
.7597 .17629 L
.76 .17223 L
.76031 .16837 L
.76061 .16471 L
.76091 .16127 L
.76121 .15803 L
.76152 .155 L
.76182 .15218 L
.76212 .14958 L
.76243 .14719 L
.76273 .14501 L
.76303 .14304 L
.76334 .14128 L
.76364 .13972 L
.76394 .13838 L
.76425 .13724 L
.76455 .13631 L
.76485 .13558 L
.76516 .13505 L
.76546 .13472 L
.76576 .13459 L
.76607 .13467 L
.76637 .13494 L
Mistroke
.76667 .13542 L
.76698 .13611 L
.76728 .13699 L
.76758 .13809 L
.76789 .13939 L
.76819 .14091 L
.76849 .14265 L
.7688 .14461 L
.7691 .1468 L
.7694 .14922 L
.7697 .15188 L
.77001 .1548 L
.77031 .15797 L
.77061 .1614 L
.77092 .1651 L
.77122 .16908 L
.77152 .17336 L
.77183 .17793 L
.77213 .1828 L
.77243 .18799 L
.77274 .1935 L
.77304 .19933 L
.77334 .20549 L
.77365 .21197 L
.77395 .2188 L
.77425 .22594 L
.77456 .23341 L
.77486 .24119 L
.77516 .24927 L
.77547 .25762 L
.77577 .26623 L
.77607 .27506 L
.77638 .28408 L
.77668 .29325 L
.77698 .30251 L
.77729 .31182 L
.77759 .3211 L
.77789 .33031 L
.77819 .33937 L
.7785 .3482 L
.7788 .35675 L
.7791 .36493 L
.77941 .37268 L
.77971 .37992 L
.78001 .38661 L
.78032 .39268 L
.78062 .39808 L
.78092 .40276 L
.78123 .4067 L
.78153 .40984 L
Mistroke
.78183 .41218 L
.78214 .41369 L
.78244 .41435 L
.78274 .41414 L
.78305 .41308 L
.78335 .41114 L
.78365 .40833 L
.78396 .40467 L
.78426 .40016 L
.78456 .39482 L
.78487 .38868 L
.78517 .38178 L
.78547 .37416 L
.78577 .36587 L
.78608 .35697 L
.78638 .34754 L
.78668 .33768 L
.78699 .32748 L
.78729 .31705 L
.78759 .30651 L
.7879 .29597 L
.7882 .28556 L
.7885 .27538 L
.78881 .26553 L
.78911 .2561 L
.78941 .24716 L
.78972 .23878 L
.79002 .23099 L
.79032 .22384 L
.79063 .21735 L
.79093 .21155 L
.79123 .20644 L
.79154 .20203 L
.79184 .19832 L
.79214 .19532 L
.79245 .19301 L
.79275 .19139 L
.79305 .19045 L
.79336 .19017 L
.79366 .19053 L
.79396 .19151 L
.79426 .19309 L
.79457 .19525 L
.79487 .19796 L
.79517 .20118 L
.79548 .20489 L
.79578 .20906 L
.79608 .21364 L
.79639 .21861 L
.79669 .22393 L
Mistroke
.79699 .22956 L
.7973 .23546 L
.7976 .2416 L
.7979 .24795 L
.79821 .25447 L
.79851 .26112 L
.79881 .26789 L
.79912 .27473 L
.79942 .28163 L
.79972 .28856 L
.80003 .2955 L
.80033 .30243 L
.80063 .30933 L
.80094 .31619 L
.80124 .323 L
.80154 .32974 L
.80185 .33641 L
.80215 .34299 L
.80245 .34949 L
.80275 .3559 L
.80306 .36221 L
.80336 .36842 L
.80366 .37453 L
.80397 .38054 L
.80427 .38644 L
.80457 .39224 L
.80488 .39794 L
.80518 .40352 L
.80548 .40901 L
.80579 .41438 L
.80609 .41965 L
.80639 .42481 L
.8067 .42986 L
.807 .43479 L
.8073 .43962 L
.80761 .44433 L
.80791 .44892 L
.80821 .45339 L
.80852 .45774 L
.80882 .46196 L
.80912 .46604 L
.80943 .47 L
.80973 .47381 L
.81003 .47748 L
.81033 .48101 L
.81064 .48438 L
.81094 .48759 L
.81124 .49064 L
.81155 .49353 L
.81185 .49625 L
Mistroke
.81215 .49879 L
.81246 .50116 L
.81276 .50334 L
.81306 .50534 L
.81337 .50715 L
.81367 .50878 L
.81397 .51021 L
.81428 .51145 L
.81458 .5125 L
.81488 .51336 L
.81519 .51403 L
.81549 .51451 L
.81579 .5148 L
.8161 .51491 L
.8164 .51483 L
.8167 .51458 L
.81701 .51416 L
.81731 .51357 L
.81761 .51282 L
.81792 .51191 L
.81822 .51086 L
.81852 .50966 L
.81882 .50834 L
.81913 .50688 L
.81943 .50532 L
.81973 .50364 L
.82004 .50186 L
.82034 .5 L
.82064 .49805 L
.82095 .49603 L
.82125 .49395 L
.82155 .49181 L
.82186 .48962 L
.82216 .48739 L
.82246 .48513 L
.82277 .48284 L
.82307 .48054 L
.82337 .47822 L
.82368 .47589 L
.82398 .47357 L
.82428 .47124 L
.82459 .46893 L
.82489 .46662 L
.82519 .46432 L
.8255 .46204 L
.8258 .45978 L
.8261 .45753 L
.8264 .4553 L
.82671 .45309 L
.82701 .45089 L
Mistroke
.82731 .44871 L
.82762 .44654 L
.82792 .44438 L
.82822 .44222 L
.82853 .44007 L
.82883 .43792 L
.82913 .43576 L
.82944 .4336 L
.82974 .43142 L
.83004 .42922 L
.83035 .427 L
.83065 .42475 L
.83095 .42246 L
.83126 .42013 L
.83156 .41775 L
.83186 .41532 L
.83217 .41284 L
.83247 .41029 L
.83277 .40767 L
.83308 .40497 L
.83338 .4022 L
.83368 .39934 L
.83399 .39639 L
.83429 .39334 L
.83459 .3902 L
.83489 .38696 L
.8352 .38361 L
.8355 .38015 L
.8358 .37658 L
.83611 .3729 L
.83641 .36911 L
.83671 .3652 L
.83702 .36118 L
.83732 .35704 L
.83762 .35279 L
.83793 .34843 L
.83823 .34397 L
.83853 .33939 L
.83884 .33471 L
.83914 .32994 L
.83944 .32507 L
.83975 .32011 L
.84005 .31507 L
.84035 .30996 L
.84066 .30477 L
.84096 .29952 L
.84126 .29422 L
.84157 .28887 L
.84187 .28348 L
.84217 .27806 L
Mistroke
.84248 .27262 L
.84278 .26716 L
.84308 .2617 L
.84338 .25624 L
.84369 .2508 L
.84399 .24538 L
.84429 .23998 L
.8446 .23463 L
.8449 .22932 L
.8452 .22406 L
.84551 .21886 L
.84581 .21372 L
.84611 .20866 L
.84642 .20367 L
.84672 .19877 L
.84702 .19395 L
.84733 .18923 L
.84763 .18459 L
.84793 .18006 L
.84824 .17562 L
.84854 .17129 L
.84884 .16706 L
.84915 .16293 L
.84945 .15891 L
.84975 .15498 L
.85006 .15117 L
.85036 .14745 L
.85066 .14384 L
.85096 .14032 L
.85127 .13691 L
.85157 .13358 L
.85187 .13035 L
.85218 .12721 L
.85248 .12416 L
.85278 .12119 L
.85309 .1183 L
.85339 .11549 L
.85369 .11275 L
.854 .11008 L
.8543 .10747 L
.8546 .10493 L
.85491 .10245 L
.85521 .10003 L
.85551 .09766 L
.85582 .09533 L
.85612 .09305 L
.85642 .09082 L
.85673 .08862 L
.85703 .08647 L
.85733 .08434 L
Mistroke
.85764 .08225 L
.85794 .08018 L
.85824 .07814 L
.85855 .07613 L
.85885 .07414 L
.85915 .07217 L
.85945 .07023 L
.85976 .0683 L
.86006 .06639 L
.86036 .06449 L
.86067 .06262 L
.86097 .06076 L
.86127 .05891 L
.86158 .05709 L
.86188 .05528 L
.86218 .05349 L
.86249 .05172 L
.86279 .04997 L
.86309 .04824 L
.8634 .04654 L
.8637 .04486 L
.864 .0432 L
.86431 .04158 L
.86461 .03998 L
.86491 .03841 L
.86522 .03688 L
.86552 .03539 L
.86582 .03393 L
.86613 .03252 L
.86643 .03115 L
.86673 .02982 L
.86704 .02854 L
.86734 .02731 L
.86764 .02612 L
.86794 .02499 L
.86825 .02392 L
.86855 .0229 L
.86885 .02194 L
.86916 .02103 L
.86946 .02018 L
.86976 .0194 L
.87007 .01867 L
.87037 .01801 L
.87067 .01741 L
.87098 .01687 L
.87128 .01639 L
.87158 .01597 L
.87189 .01561 L
.87219 .01532 L
.87249 .01508 L
Mistroke
.8728 .0149 L
.8731 .01478 L
.8734 .01472 L
.87371 .01472 L
.87401 .01476 L
.87431 .01487 L
.87462 .01502 L
.87492 .01523 L
.87522 .01548 L
.87552 .01579 L
.87583 .01614 L
.87613 .01654 L
.87643 .01698 L
.87674 .01746 L
.87704 .01799 L
.87734 .01856 L
.87765 .01917 L
.87795 .01982 L
.87825 .0205 L
.87856 .02123 L
.87886 .02199 L
.87916 .02279 L
.87947 .02362 L
.87977 .02449 L
.88007 .0254 L
.88038 .02635 L
.88068 .02733 L
.88098 .02835 L
.88129 .02941 L
.88159 .0305 L
.88189 .03164 L
.8822 .03282 L
.8825 .03403 L
.8828 .03529 L
.88311 .03659 L
.88341 .03794 L
.88371 .03933 L
.88401 .04077 L
.88432 .04226 L
.88462 .0438 L
.88492 .04539 L
.88523 .04703 L
.88553 .04872 L
.88583 .05047 L
.88614 .05228 L
.88644 .05414 L
.88674 .05606 L
.88705 .05804 L
.88735 .06008 L
.88765 .06218 L
Mistroke
.88796 .06434 L
.88826 .06656 L
.88856 .06884 L
.88887 .07119 L
.88917 .07359 L
.88947 .07606 L
.88978 .07859 L
.89008 .08118 L
.89038 .08382 L
.89069 .08653 L
.89099 .08929 L
.89129 .0921 L
.8916 .09497 L
.8919 .09788 L
.8922 .10085 L
.8925 .10385 L
.89281 .10691 L
.89311 .11 L
.89341 .11313 L
.89372 .11629 L
.89402 .11948 L
.89432 .12271 L
.89463 .12595 L
.89493 .12922 L
.89523 .1325 L
.89554 .1358 L
.89584 .13911 L
.89614 .14243 L
.89645 .14575 L
.89675 .14907 L
.89705 .1524 L
.89736 .15572 L
.89766 .15903 L
.89796 .16233 L
.89827 .16563 L
.89857 .16891 L
.89887 .17218 L
.89918 .17543 L
.89948 .17867 L
.89978 .18188 L
.90008 .18509 L
.90039 .18827 L
.90069 .19144 L
.90099 .19459 L
.9013 .19773 L
.9016 .20085 L
.9019 .20396 L
.90221 .20706 L
.90251 .21015 L
.90281 .21323 L
Mistroke
.90312 .21631 L
.90342 .21939 L
.90372 .22247 L
.90403 .22555 L
.90433 .22864 L
.90463 .23175 L
.90494 .23486 L
.90524 .238 L
.90554 .24116 L
.90585 .24435 L
.90615 .24757 L
.90645 .25082 L
.90676 .25411 L
.90706 .25744 L
.90736 .26082 L
.90767 .26425 L
.90797 .26774 L
.90827 .27128 L
.90857 .27488 L
.90888 .27854 L
.90918 .28227 L
.90948 .28607 L
.90979 .28994 L
.91009 .29387 L
.91039 .29789 L
.9107 .30197 L
.911 .30613 L
.9113 .31037 L
.91161 .31467 L
.91191 .31906 L
.91221 .32351 L
.91252 .32803 L
.91282 .33262 L
.91312 .33728 L
.91343 .342 L
.91373 .34677 L
.91403 .3516 L
.91434 .35647 L
.91464 .36139 L
.91494 .36634 L
.91525 .37132 L
.91555 .37633 L
.91585 .38135 L
.91616 .38639 L
.91646 .39142 L
.91676 .39645 L
.91706 .40147 L
.91737 .40646 L
.91767 .41142 L
.91797 .41635 L
Mistroke
.91828 .42123 L
.91858 .42605 L
.91888 .43081 L
.91919 .43551 L
.91949 .44012 L
.91979 .44465 L
.9201 .44909 L
.9204 .45344 L
.9207 .45768 L
.92101 .46181 L
.92131 .46583 L
.92161 .46973 L
.92192 .47351 L
.92222 .47717 L
.92252 .4807 L
.92283 .4841 L
.92313 .48736 L
.92343 .4905 L
.92374 .4935 L
.92404 .49637 L
.92434 .4991 L
.92464 .5017 L
.92495 .50418 L
.92525 .50652 L
.92555 .50874 L
.92586 .51083 L
.92616 .5128 L
.92646 .51466 L
.92677 .5164 L
.92707 .51802 L
.92737 .51954 L
.92768 .52096 L
.92798 .52228 L
.92828 .5235 L
.92859 .52464 L
.92889 .52569 L
.92919 .52665 L
.9295 .52754 L
.9298 .52836 L
.9301 .5291 L
.93041 .52979 L
.93071 .53041 L
.93101 .53098 L
.93132 .53149 L
.93162 .53196 L
.93192 .53238 L
.93223 .53276 L
.93253 .5331 L
.93283 .5334 L
.93313 .53367 L
Mistroke
.93344 .53391 L
.93374 .53411 L
.93404 .53429 L
.93435 .53443 L
.93465 .53455 L
.93495 .53464 L
.93526 .53471 L
.93556 .53474 L
.93586 .53474 L
.93617 .53472 L
.93647 .53465 L
.93677 .53455 L
.93708 .53441 L
.93738 .53423 L
.93768 .534 L
.93799 .53372 L
.93829 .53339 L
.93859 .53299 L
.9389 .53253 L
.9392 .532 L
.9395 .53139 L
.93981 .53069 L
.94011 .5299 L
.94041 .52902 L
.94071 .52803 L
.94102 .52694 L
.94132 .52572 L
.94162 .52439 L
.94193 .52292 L
.94223 .52132 L
.94253 .51957 L
.94284 .51768 L
.94314 .51564 L
.94344 .51343 L
.94375 .51107 L
.94405 .50854 L
.94435 .50584 L
.94466 .50296 L
.94496 .49992 L
.94526 .4967 L
.94557 .4933 L
.94587 .48972 L
.94617 .48598 L
.94648 .48206 L
.94678 .47797 L
.94708 .47371 L
.94739 .46929 L
.94769 .46471 L
.94799 .45998 L
.9483 .45511 L
Mistroke
.9486 .45009 L
.9489 .44495 L
.9492 .43967 L
.94951 .43429 L
.94981 .4288 L
.95011 .4232 L
.95042 .41752 L
.95072 .41176 L
.95102 .40593 L
.95133 .40004 L
.95163 .39409 L
.95193 .3881 L
.95224 .38208 L
.95254 .37602 L
.95284 .36995 L
.95315 .36387 L
.95345 .35778 L
.95375 .3517 L
.95406 .34562 L
.95436 .33956 L
.95466 .33351 L
.95497 .32749 L
.95527 .3215 L
.95557 .31554 L
.95588 .30962 L
.95618 .30374 L
.95648 .2979 L
.95679 .2921 L
.95709 .28636 L
.95739 .28067 L
.95769 .27504 L
.958 .26947 L
.9583 .26396 L
.9586 .25853 L
.95891 .25317 L
.95921 .24789 L
.95951 .2427 L
.95982 .2376 L
.96012 .23261 L
.96042 .22774 L
.96073 .22298 L
.96103 .21837 L
.96133 .21391 L
.96164 .20961 L
.96194 .2055 L
.96224 .20158 L
.96255 .19787 L
.96285 .1944 L
.96315 .19118 L
.96346 .18824 L
Mistroke
.96376 .1856 L
.96406 .18327 L
.96437 .18128 L
.96467 .17965 L
.96497 .17841 L
.96527 .17758 L
.96558 .17718 L
.96588 .17723 L
.96618 .17776 L
.96649 .17878 L
.96679 .18031 L
.96709 .18238 L
.9674 .185 L
.9677 .18819 L
.968 .19196 L
.96831 .19632 L
.96861 .20129 L
.96891 .20686 L
.96922 .21304 L
.96952 .21981 L
.96982 .22717 L
.97013 .2351 L
.97043 .24355 L
.97073 .2525 L
.97104 .2619 L
.97134 .27167 L
.97164 .28176 L
.97195 .29207 L
.97225 .30251 L
.97255 .31299 L
.97286 .32339 L
.97316 .3336 L
.97346 .34353 L
.97376 .35305 L
.97407 .36209 L
.97437 .37055 L
.97467 .37835 L
.97498 .38543 L
.97528 .39175 L
.97558 .39725 L
.97589 .40191 L
.97619 .40571 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[344]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00=Qoo`800:aoo`00egoo00@007ooOol00:]oo`00egoo
00<007ooOol0[7oo003FOol4002/Ool00=Moo`03001oogoo0:aoo`00ogooQgoo003oOon7Ool00?mo
ohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00>7oo00<007ooOol0<7oo00<007ooOol0:goo1@00
0Woo00<007ooOol0:Goo1@000Woo00<007ooOol0:Goo0`000goo00<007ooOol0:Woo0`000goo00<0
07ooOol0:Woo0P0017oo00<007ooOol067oo000gOol00`00Ool0000`Ool00`00Ool0000^Ool01`00
Oomoogoo001oo`0002aoo`07001oogooOol007oo0000:Woo00<007ooOol00Woo00<007oo0000:goo
00<007ooOol00Woo00<007oo0000;Goo00H007ooOol007oo000IOol003Moo`03001oo`00039oo`03
001oogoo02aoo`07001oogooOol007oo0000;7oo00<007ooOol00goo00<007ooOol0:Goo00L007oo
Oomoo`00Ool0000/Ool00`00Oomoo`03Ool00`00Oomoo`0ZOol01`00Oomoogoo001oo`0001Uoo`00
=goo00<007oo0000<7oo0P00;goo00L007ooOomoo`00Ool0000/Ool01000Oomoogoo0P00;7oo00L0
07ooOomoo`00Ool0000/Ool01000Oomoogoo0P00;Woo00H007ooOol007oo000IOol003Moo`03001o
o`00031oo`03001oogoo02ioo`07001oogooOol007oo0000;7oo00D007ooOomoo`0002aoo`03001o
o`00009oo`03001oo`0002]oo`03001oo`00009oo`03001oogoo02]oo`03001oo`00009oo`03001o
o`0001Uoo`00>7oo00<007ooOol0;goo0`00;Goo0P0017oo00<007ooOol0:Woo0P000goo0`00:goo
00<007ooOol00Woo00<007ooOol0:goo00@007ooOomoo`<002aoo`03001oogoo009oo`03001oogoo
01Qoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool001aoo`03001oogoo009o
o`04001oogooOol2003oOomPOol001Eoo`@0009oo`03001oo`0000Uoo`03001oogoo00Moool00540
00Eoo`006goo00<007oo000027oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01goo00<007oo00001Goo000KOol00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`05
Ool00`00Oomoo`0_Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0`
Ool00`00Oomoo`0`Ool00`00Oomoo`0COol00`00Oomoo`03Ool001]oo`03001oo`0000Moo`03001o
o`0000Uoo`03001oogoo0?moodeoo`03001oogoo00=oo`0077oo00<007ooOol01goo00<007ooOol0
27oo00<007ooOol0ogooCGoo00<007ooOol00goo000aOol00`00Oomoo`3oOolROol2000YOol00`00
Oomoo`03Ool0035oo`03001oogoo02Uoo`800?Eoo`800003Ool007oo02Moo`03001oogoo00=oo`00
<Goo0P00:Goo00@007oo00000?Aoo`04001oogoo000WOol20005Ool0035oo`03001oogoo02Qoo`04
001oogoo003dOol00`00Oomoo`02000WOol00`00Oomoo`03Ool0035oo`03001oogoo02Moo`80009o
o`03001oogoo0?9oo`05001oogooOol0000WOol00`00Oomoo`03Ool0035oo`03001oogoo02Moo`04
001oogooOol2003bOol00`00Oomoo`02Ool00`00Oomoo`0UOol00`00Oomoo`03Ool0035oo`03001o
ogoo02Moo`03001oogoo009oo`03001oogoo0?1oo`03001oogoo009oo`8002Ioo`03001oogoo00=o
o`00<Goo00<007ooOol09goo00<007ooOol00Woo00<007ooOol0ZGoo0P00AGoo00<007ooOol00goo
00<007ooOol097oo00<007ooOol00goo000aOol00`00Oomoo`0WOol00`00Oomoo`02Ool00`00Oomo
o`2XOol30015Ool00`00Oomoo`03Ool00`00Oomoo`0TOol00`00Oomoo`03Ool0035oo`8002Moo`03
001oogoo00Aoo`03001oogoo049oo`8006=oo`03001oo`0004Aoo`03001oogoo00Aoo`03001oogoo
02=oo`8000Eoo`00<Goo00<007ooOol09Woo00<007ooOol017oo00<007ooOol0@Goo0`00Hgoo00@0
07oo000004=oo`03001oogoo00Aoo`03001oogoo02Aoo`03001oogoo00=oo`00<Goo00<007ooOol0
9Woo00<007ooOol017oo00<007ooOol0@Goo00<007oo0000Hgoo00@007ooOol004=oo`03001oogoo
00Eoo`03001oogoo02=oo`03001oogoo00=oo`00<Goo00<007ooOol09Woo00<007ooOol017oo00<0
07ooOol0@Goo00@007oo0000065oo`05001oogooOol00013Ool00`00Oomoo`05Ool00`00Oomoo`0S
Ool00`00Oomoo`03Ool0035oo`03001oogoo02Ioo`03001oogoo00Aoo`03001oogoo045oo`04001o
ogoo001QOol01@00Oomoogoo0000@goo00<007ooOol01Goo00<007ooOol08goo00<007ooOol00goo
000aOol00`00Oomoo`0UOol20007Ool00`00Oomoo`0oOol01@00Oomoogoo0000HGoo00D007ooOomo
o`0004=oo`03001oogoo00Eoo`03001oogoo02=oo`03001oogoo00=oo`00<Goo00<007ooOol09Goo
00<007ooOol01Woo00<007ooOol0?goo00D007ooOomoo`00065oo`03001oogoo009oo`03001oogoo
03moo`03001oogoo00Ioo`03001oogoo02=oo`03001oogoo00=oo`00<Goo0P009Woo00<007ooOol0
1Woo00<007ooOol0?goo00D007ooOomoo`00065oo`03001oogoo009oo`03001oogoo03moo`03001o
ogoo00Ioo`03001oogoo029oo`8000Eoo`00<Goo00<007ooOol09Goo00<007ooOol01Woo00<007oo
Ool0?goo00<007ooOol00Woo00<007ooOol0GWoo00<007ooOol00Woo00<007ooOol0?goo00<007oo
Ool01Woo0P0097oo00<007ooOol00goo000aOol00`00Oomoo`0UOol00`00Oomoo`06Ool00`00Oomo
o`0oOol00`00Oomoo`02Ool00`00Oomoo`1MOol00`00Oomoo`03Ool00`00Oomoo`0oOol00`00Oomo
o`07Ool00`00Oomoo`0ROol00`00Oomoo`03Ool0035oo`03001oogoo02Eoo`03001oogoo00Ioo`03
001oogoo03moo`03001oogoo009oo`03001oogoo05eoo`03001oogoo00=oo`80041oo`03001oogoo
00Moo`03001oogoo029oo`03001oogoo00=oo`00<Goo00<007ooOol09Goo00<007ooOol01Woo0P00
@7oo00<007ooOol00Woo00<007ooOol0GGoo00<007ooOol017oo00<007ooOol0?Woo00<007ooOol0
1goo00<007ooOol08Woo00<007ooOol00goo000aOol00`00Oomoo`0TOol00`00Oomoo`08Ool00`00
Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`1MOol00`00Oomoo`04Ool00`00Oomoo`0mOol00`00
Oomoo`08Ool00`00Oomoo`0ROol00`00Oomoo`03Ool0035oo`03001oogoo02Aoo`03001oogoo00Qo
o`03001oogoo03eoo`03001oogoo00=oo`03001oogoo05eoo`03001oogoo00Aoo`03001oogoo03eo
o`03001oogoo00Qoo`03001oogoo029oo`03001oogoo00=oo`00<Goo0P009Goo00<007ooOol027oo
00<007ooOol0?Goo00<007ooOol017oo00<007ooOol0G7oo00<007ooOol017oo00<007ooOol0?Goo
00<007ooOol027oo00<007ooOol08Goo0P001Goo000aOol00`00Oomoo`0TOol00`00Oomoo`08Ool0
0`00Oomoo`0mOol00`00Oomoo`04Ool00`00Oomoo`1LOol00`00Oomoo`04Ool00`00Oomoo`0mOol0
0`00Oomoo`08Ool00`00Oomoo`0ROol00`00Oomoo`03Ool0035oo`03001oogoo02Aoo`03001oogoo
00Qoo`03001oogoo03eoo`03001oogoo00Aoo`03001oogoo01Moo`8004=oo`03001oogoo00Eoo`03
001oogoo03aoo`03001oogoo00Qoo`03001oogoo029oo`03001oogoo00=oo`00<Goo00<007ooOol0
97oo00<007ooOol027oo00<007ooOol0?Goo00<007ooOol017oo00<007ooOol05goo00<007oo0000
@Goo00<007ooOol01Woo00<007ooOol0?7oo00<007ooOol02Goo00<007ooOol08Goo00<007ooOol0
0goo000aOol00`00Oomoo`0TOol00`00Oomoo`08Ool00`00Oomoo`0mOol00`00Oomoo`04Ool00`00
Oomoo`0GOol01000Ool00000@7oo00<007ooOol01Woo00<007ooOol0?7oo00<007ooOol02Goo00<0
07ooOol08Goo00<007ooOol00goo000LOol00`00Oomoo`02Ool01000Oomoogoo0`002Goo00<007oo
Ool097oo00<007ooOol027oo00<007ooOol0?Goo00<007ooOol017oo00<007ooOol05Woo00D007oo
Oomoo`00041oo`03001oogoo00Ioo`03001oogoo03]oo`8000]oo`03001oogoo025oo`03001oogoo
00=oo`005Goo10000Woo00<007oo00001goo00<007ooOol02Goo00<007ooOol08goo00<007ooOol0
2Woo00<007ooOol0?7oo00<007ooOol017oo00<007ooOol05Woo00D007ooOomoo`0002Eoo`8001Uo
o`03001oogoo00Ioo`03001oogoo03]oo`03001oogoo00Yoo`03001oogoo025oo`03001oogoo00=o
o`006goo00<007oo000027oo00<007ooOol027oo0`008goo00<007ooOol02Woo00<007ooOol0>goo
00<007ooOol01Goo0P005goo00@007ooOomoo`8002Aoo`8001Uoo`03001oogoo00Ioo`8003aoo`03
001oogoo00Yoo`03001oogoo01moo`<000Eoo`006goo00<007oo000027oo00<007ooOol027oo00<0
07ooOol08goo00<007ooOol02Woo00<007ooOol0>goo00<007ooOol01Woo00<007ooOol05Goo00<0
07ooOol00Woo00<007ooOol08Goo100067oo00<007ooOol01goo00<007ooOol0>Woo00<007ooOol0
2Woo00<007ooOol08Goo00<007ooOol00goo000KOol00`00Ool00007Ool00`00Ool00009Ool00`00
Oomoo`0SOol00`00Oomoo`0:Ool00`00Oomoo`0kOol00`00Oomoo`06Ool00`00Oomoo`0EOol00`00
Oomoo`02Ool00`00Oomoo`0QOol01000Oomoo`0067oo00<007ooOol01goo00<007ooOol0>Woo00<0
07ooOol02Woo00<007ooOol08Goo00<007ooOol00goo000LOol00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`0SOol00`00Oomoo`0:Ool00`00Oomoo`0kOol00`00Oomoo`06Ool00`00Oomoo`0E
Ool00`00Oomoo`02Ool00`00Oomoo`0QOol01000Oomoo`0067oo00<007ooOol01goo00<007ooOol0
>Woo00<007ooOol02Woo00<007ooOol08Goo00<007ooOol00goo000aOol00`00Oomoo`0SOol00`00
Oomoo`0:Ool00`00Oomoo`0kOol00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00
Oomoo`0QOol01000Oomoo`005goo0P002Goo00<007ooOol0>Woo00<007ooOol02Woo00<007ooOol0
8Goo00<007ooOol00goo000aOol00`00Oomoo`0SOol00`00Oomoo`0:Ool00`00Oomoo`0kOol00`00
Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`0POol01000Oomoo`005goo00<0
07ooOol027oo00<007ooOol0>Woo00<007ooOol02Woo00<007ooOol08Goo00<007ooOol00goo000a
Ool00`00Oomoo`0SOol00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`0OOol00`00Oomoo`06
Ool00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`0OOol20002Ool00`00Oomoo`0EOol00`00
Oomoo`08Ool00`00Oomoo`0jOol00`00Oomoo`0;Ool00`00Oomoo`0POol00`00Oomoo`03Ool0035o
o`8002=oo`03001oogoo00]oo`03001oogoo01Uoo`80021oo`03001oogoo00Ioo`03001oogoo01Ao
o`03001oogoo00Aoo`03001oogoo01moo`05001oogooOol0000GOol00`00Oomoo`08Ool00`00Oomo
o`0jOol00`00Oomoo`0;Ool00`00Oomoo`0OOol20005Ool0035oo`03001oogoo029oo`03001oogoo
00]oo`03001oogoo01Qoo`03001oo`0001moo`03001oogoo00Moo`03001oogoo01Aoo`03001oogoo
00Aoo`03001oogoo01moo`05001oogooOol0000GOol00`00Oomoo`09Ool00`00Oomoo`0hOol00`00
Oomoo`0<Ool00`00Oomoo`0POol00`00Oomoo`03Ool0035oo`03001oogoo029oo`03001oogoo00]o
o`03001oogoo01Qoo`03001oo`0001moo`03001oogoo00Qoo`03001oogoo01=oo`03001oogoo00Ao
o`03001oogoo01moo`05001oogooOol0000GOol00`00Oomoo`09Ool00`00Oomoo`0hOol00`00Oomo
o`0<Ool00`00Oomoo`0POol00`00Oomoo`03Ool0035oo`03001oogoo029oo`03001oogoo00]oo`03
001oogoo01Qoo`03001oo`0001moo`03001oogoo00Qoo`03001oogoo01=oo`03001oogoo00Aoo`03
001oogoo01moo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00Uoo`03001oogoo01]oo`80
01]oo`03001oogoo00aoo`03001oogoo021oo`03001oogoo00=oo`00<Goo00<007ooOol08Woo00<0
07ooOol02goo00<007ooOol067oo00<007oo00007goo00<007ooOol027oo00<007ooOol04goo00<0
07ooOol01Goo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol057oo00<007ooOol02Goo00<0
07ooOol06goo0P006goo00<007ooOol037oo00<007ooOol087oo00<007ooOol00goo000aOol00`00
Oomoo`0ROol00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Ool0000OOol00`00Oomoo`08Ool00`00
Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`0MOol20004Ool00`00Oomoo`0DOol00`00Oomoo`09
Ool00`00Oomoo`0KOol2000KOol00`00Oomoo`0<Ool00`00Oomoo`0POol00`00Oomoo`03Ool0035o
o`03001oogoo029oo`03001oogoo00aoo`03001oogoo01Moo`04001oogoo000NOol00`00Oomoo`08
Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`0MOol00`00Oomoo`03Ool00`00Oomoo`0D
Ool00`00Oomoo`09Ool00`00Oomoo`0KOol2000KOol00`00Oomoo`0<Ool00`00Oomoo`0POol00`00
Oomoo`03Ool0035oo`8002=oo`03001oogoo00aoo`03001oogoo01Moo`04001oogoo000NOol00`00
Oomoo`08Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`0MOol00`00Oomoo`03Ool00`00
Oomoo`0COol00`00Oomoo`0:Ool00`00Oomoo`0JOol01000Oomoo`006Woo00<007ooOol037oo00<0
07ooOol07goo0P001Goo000aOol00`00Oomoo`0ROol00`00Oomoo`0<Ool00`00Oomoo`0FOol01@00
Oomoogoo00007Woo00<007ooOol027oo00<007ooOol04goo00<007ooOol01Goo00<007ooOol07Goo
00<007ooOol00goo00<007ooOol04goo00<007ooOol02Woo00<007ooOol06Woo00@007ooOol001Yo
o`03001oogoo00aoo`03001oogoo021oo`03001oogoo00=oo`00<Goo00<007ooOol08Woo00<007oo
Ool037oo00<007ooOol05Woo00D007ooOomoo`0001eoo`8000Yoo`03001oogoo019oo`03001oogoo
00Ioo`03001oogoo01eoo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo
01Yoo`04001oogoo000JOol00`00Oomoo`0<Ool00`00Oomoo`0POol00`00Oomoo`03Ool0035oo`03
001oogoo029oo`03001oogoo00aoo`03001oogoo01Ioo`05001oogooOol0000MOol00`00Oomoo`09
Ool00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`0MOol00`00Oomoo`03Ool00`00Oomoo`0C
Ool00`00Oomoo`0:Ool00`00Oomoo`0JOol01000Oomoo`006Woo00<007ooOol03Goo00<007ooOol0
7goo00<007ooOol00goo000aOol00`00Oomoo`0QOol00`00Oomoo`0=Ool00`00Oomoo`0FOol01@00
Oomoogoo00007Goo00<007ooOol02Goo00<007ooOol04Woo00<007ooOol01Woo00<007ooOol077oo
00<007ooOol017oo00<007ooOol04goo00<007ooOol02goo00<007ooOol06Goo00@007ooOol001Yo
o`03001oogoo00eoo`03001oogoo01moo`03001oogoo00=oo`00<Goo00<007ooOol08Goo00<007oo
Ool03Goo00<007ooOol05Woo00D007ooOomoo`0001eoo`03001oogoo00Uoo`03001oogoo019oo`03
001oogoo00Ioo`03001oogoo01aoo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00]oo`03
001oogoo01Uoo`04001oogoo000IOol00`00Oomoo`0>Ool00`00Oomoo`0OOol00`00Oomoo`03Ool0
035oo`80029oo`03001oogoo00eoo`03001oogoo01Ioo`05001oogooOol0000MOol00`00Oomoo`09
Ool00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Oomoo`0LOol00`00Oomoo`04Ool00`00Oomoo`0C
Ool00`00Oomoo`0;Ool00`00Oomoo`0IOol01000Oomoo`006Goo00<007ooOol03Woo00<007ooOol0
7Woo0P001Goo000aOol00`00Oomoo`0QOol00`00Oomoo`0=Ool00`00Oomoo`0FOol01@00Oomoogoo
00007Goo00<007ooOol02Goo00<007ooOol04Woo00<007ooOol01Woo00<007ooOol077oo00<007oo
Ool017oo00<007ooOol04goo00<007ooOol02goo00<007ooOol06Goo00@007ooOol001Uoo`03001o
ogoo00ioo`03001oogoo01moo`03001oogoo00=oo`00<Goo00<007ooOol027oo0P005goo00<007oo
Ool03Goo00<007ooOol05Woo00D007ooOomoo`0001eoo`03001oogoo00Yoo`03001oogoo015oo`03
001oogoo00Ioo`03001oogoo01aoo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00]oo`03
001oogoo01Uoo`04001oogoo000IOol00`00Oomoo`0>Ool00`00Oomoo`0OOol00`00Oomoo`03Ool0
035oo`03001oogoo00Qoo`8001Moo`03001oogoo00eoo`03001oogoo01Ioo`05001oogooOol0000M
Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`0KOol00`00Oomoo`04
Ool00`00Oomoo`0COol00`00Oomoo`0;Ool00`00Oomoo`0IOol01000Oomoo`006Goo00<007ooOol0
3Woo00<007ooOol07goo00<007ooOol00goo000aOol00`00Oomoo`08Ool2000GOol00`00Oomoo`0=
Ool00`00Oomoo`0FOol01@00Oomoogoo00007Goo00<007ooOol02Woo00<007ooOol04Goo00<007oo
Ool01goo00<007ooOol06goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol02goo00<007oo
Ool067oo00D007ooOomoo`0001Uoo`03001oogoo00ioo`03001oogoo01=oo`8000Yoo`03001oogoo
00=oo`00<Goo00<007ooOol027oo00<007oo00005Woo00<007ooOol03Goo00<007ooOol05Woo00<0
07ooOol00Woo00<007ooOol06Goo00<007ooOol02goo00<007ooOol04Goo00<007ooOol01goo00<0
07ooOol06Woo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol037oo00<007ooOol067oo00D0
07ooOomoo`0001Uoo`03001oogoo00ioo`03001oogoo01=oo`8000Yoo`03001oogoo00=oo`00<Goo
00<007ooOol027oo00<007oo00005Woo00<007ooOol03Goo00<007ooOol05Woo00<007ooOol00Woo
00<007ooOol06Goo00<007ooOol02goo00<007ooOol04Goo00<007ooOol01goo00<007ooOol06Woo
00<007ooOol01Woo00<007ooOol04Goo00<007ooOol037oo00<007ooOol067oo00<007ooOol00Woo
00<007ooOol05Woo00<007ooOol03Woo00<007ooOol04goo0P002Woo00<007ooOol00goo000aOol2
0009Ool00`00Ool0000FOol00`00Oomoo`0>Ool00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomo
o`0IOol00`00Oomoo`0;Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`0JOol00`00Oomo
o`06Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomo
o`0FOol00`00Oomoo`0>Ool00`00Oomoo`0COol20009Ool20005Ool0035oo`03001oogoo00Qoo`03
001oo`0001Ioo`03001oogoo00ioo`03001oogoo01Eoo`03001oogoo009oo`03001oogoo01Uoo`03
001oogoo00]oo`03001oogoo015oo`03001oogoo00Moo`03001oogoo01Yoo`03001oogoo00Ioo`03
001oogoo015oo`03001oogoo00aoo`03001oogoo01Qoo`03001oogoo009oo`03001oogoo01Ioo`03
001oogoo00moo`03001oogoo019oo`8000Yoo`03001oogoo00=oo`00<Goo00<007ooOol027oo00<0
07oo00005Woo00<007ooOol03Woo00<007ooOol057oo00<007ooOol00goo00<007ooOol06Goo00<0
07ooOol02goo00<007ooOol04Goo00<007ooOol01goo00<007ooOol06Woo00<007ooOol01Woo00<0
07ooOol04Goo00<007ooOol037oo00<007ooOol067oo00<007ooOol00Woo00<007ooOol00goo0P00
4Goo00<007ooOol03goo00<007ooOol04Woo0P002Woo00<007ooOol00goo000aOol00`00Oomoo`08
Ool00`00Ool0000EOol00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`0IOol00`00Oomoo`0;Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`0J
Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0=Ool00`00Oomoo`0GOol00`00Oomoo`02
Ool00`00Oomoo`03Ool2000AOol00`00Oomoo`0?Ool00`00Oomoo`0BOol2000:Ool00`00Oomoo`03
Ool0035oo`03001oogoo00Qoo`03001oo`0001Eoo`03001oogoo00moo`03001oogoo00eoo`8000Eo
o`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo00]oo`03001oogoo015oo`03001oogoo00Mo
o`03001oogoo01Yoo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00eoo`03001oogoo01Mo
o`03001oogoo009oo`03001oogoo00=oo`80015oo`03001oogoo00moo`03001oogoo015oo`03001o
o`0000Yoo`03001oogoo00=oo`00<Goo00<007ooOol027oo00<007oo00005Goo00<007ooOol03goo
00<007ooOol03Goo0P001Goo00<007ooOol00goo00<007ooOol06Goo00<007ooOol02goo00<007oo
Ool04Goo00<007ooOol01goo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol04Goo00<007oo
Ool03Goo00<007ooOol05goo00<007ooOol00Woo00<007ooOol00goo0P004Goo00<007ooOol03goo
00<007ooOol04Goo00<007oo00002Woo00<007ooOol00goo000LOol00`00Oomoo`02Ool00`00Oomo
o`050008Ool00`00Oomoo`07Ool01000Oomoo`005Goo00<007ooOol03goo00<007ooOol03Goo0P00
1Goo00<007ooOol00goo00<007ooOol06Goo00<007ooOol02goo00<007ooOol047oo00<007ooOol0
27oo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol0
3Goo00<007ooOol05goo00<007ooOol00Woo00<007ooOol00goo0P0047oo00<007ooOol047oo00<0
07ooOol04Goo00<007oo00002Woo00<007ooOol00goo000EOol40002Ool00`00Ool00008Ool00`00
Oomoo`08Ool30007Ool01000Oomoo`005Goo00<007ooOol03goo00<007ooOol03Goo0P001Goo00<0
07ooOol00goo00<007ooOol067oo00<007ooOol037oo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol027oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol03Goo00<007ooOol05goo00<007ooOol00Woo00<007ooOol00goo0P0047oo00<007ooOol0
47oo00<007ooOol04Goo00@007ooOol000Moo`<000Eoo`006goo00<007oo000027oo00<007ooOol0
27oo00<007ooOol01goo00@007ooOol001Eoo`03001oogoo00moo`03001oogoo00eoo`8000Eoo`03
001oogoo00=oo`03001oogoo01Qoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo01Uoo`03001oogoo00Moo`03001oogoo00Eoo`8000Yoo`03001oogoo
00eoo`03001oogoo01Moo`03001oogoo009oo`03001oogoo00=oo`03001oo`0000moo`03001oogoo
011oo`03001oogoo015oo`04001oogoo0009Ool00`00Oomoo`03Ool001]oo`03001oo`0000Qoo`03
001oogoo00Qoo`03001oogoo00Moo`05001oogooOol0000DOol00`00Oomoo`0?Ool00`00Oomoo`0=
Ool20005Ool00`00Oomoo`03Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool00`00Oomoo`07Ool20007
Ool00`00Oomoo`08Ool00`00Oomoo`0IOol00`00Oomoo`07Ool00`00Oomoo`05Ool2000:Ool00`00
Oomoo`0=Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool0000?Ool00`00
Oomoo`0@Ool00`00Oomoo`0AOol01000Oomoo`002Goo00<007ooOol00goo000KOol00`00Ool00008
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool01@00Oomoogoo000057oo00<007ooOol03goo00<007oo
Ool03Goo0P001Goo00<007ooOol00goo00<007ooOol067oo00<007ooOol037oo00<007ooOol01goo
0P001goo00<007ooOol027oo00<007ooOol06Goo00<007ooOol01goo00<007ooOol01Goo0P002Goo
00<007ooOol03Woo00<007ooOol05goo00<007ooOol00Woo00<007ooOol00goo00<007oo00003goo
00<007ooOol04Goo00<007ooOol047oo00@007ooOol000Uoo`03001oogoo00=oo`0077oo00<007oo
Ool01Woo0P002Woo00<007ooOol01goo00D007ooOomoo`0001Aoo`03001oogoo00moo`03001oogoo
00eoo`8000Eoo`03001oogoo00=oo`03001oogoo01Qoo`03001oogoo00aoo`03001oogoo00Moo`80
00Moo`03001oogoo00Uoo`03001oogoo01Qoo`03001oogoo00Moo`03001oogoo00Eoo`8000Uoo`03
001oogoo00ioo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo00=oo`03001oo`0000moo`03
001oogoo015oo`03001oogoo011oo`04001oogoo0009Ool00`00Oomoo`03Ool0035oo`03001oogoo
00Moo`05001oogooOol0000DOol00`00Oomoo`0?Ool00`00Oomoo`0=Ool20005Ool00`00Oomoo`03
Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`09Ool00`00
Oomoo`0HOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Ool00009Ool00`00Oomoo`0>Ool00`00
Oomoo`0FOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Ool0000?Ool00`00Oomoo`0AOol00`00
Oomoo`0@Ool01000Oomoo`002Goo00<007ooOol00goo000aOol00`00Oomoo`07Ool01@00Oomoogoo
000057oo00<007ooOol03goo00<007ooOol037oo00<007oo00001Goo00<007ooOol00goo00<007oo
Ool067oo00<007ooOol03Goo00<007ooOol01Woo0P001goo00<007ooOol02Goo00<007ooOol067oo
00<007ooOol01goo00<007ooOol017oo00<007oo00002Goo00<007ooOol03Woo00<007ooOol05Woo
00<007ooOol00goo00<007ooOol00goo00<007oo00003goo00<007ooOol04Goo00<007ooOol047oo
00@007ooOol000Uoo`03001oogoo00=oo`00<Goo0P0027oo00D007ooOomoo`0001Aoo`03001oogoo
00moo`03001oogoo00aoo`03001oo`0000Eoo`03001oogoo00=oo`03001oogoo01Qoo`03001oogoo
00eoo`03001oogoo00Ioo`03001oo`0000Ioo`03001oogoo00Uoo`03001oogoo01Qoo`03001oogoo
00Moo`03001oogoo00Aoo`03001oo`0000Uoo`03001oogoo00ioo`03001oogoo01Ioo`03001oogoo
00=oo`03001oogoo00=oo`03001oo`0000moo`03001oogoo015oo`03001oogoo011oo`04001oogoo
0008Ool20005Ool0035oo`03001oogoo00Moo`05001oogooOol0000DOol00`00Oomoo`0?Ool00`00
Oomoo`0<Ool00`00Ool00005Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0=Ool00`00
Oomoo`06Ool00`00Ool00006Ool00`00Oomoo`09Ool00`00Oomoo`0HOol00`00Oomoo`08Ool00`00
Oomoo`03Ool00`00Ool00009Ool00`00Oomoo`0>Ool00`00Oomoo`0FOol00`00Oomoo`03Ool00`00
Oomoo`03Ool00`00Ool0000?Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool01000Oomoo`002Goo00<0
07ooOol00goo000aOol00`00Oomoo`07Ool01@00Oomoogoo000057oo00<007ooOol03goo00<007oo
Ool037oo00<007oo00001Goo00<007ooOol017oo00<007ooOol05goo00<007ooOol03Goo00<007oo
Ool01Woo00<007oo00001Woo00<007ooOol02Goo00<007ooOol067oo00<007ooOol027oo00<007oo
Ool00goo00<007oo00002Goo00<007ooOol03goo00<007ooOol05Goo00<007ooOol00goo00<007oo
Ool00goo00<007oo00003goo00<007ooOol04Goo00<007ooOol047oo00@007ooOol000Uoo`03001o
ogoo00=oo`00<Goo00<007ooOol01goo00D007ooOomoo`0001=oo`03001oogoo015oo`03001oogoo
00]oo`03001oo`0000Eoo`03001oogoo00Aoo`03001oogoo01Moo`03001oogoo00eoo`03001oogoo
00Ioo`03001oo`0000Ioo`03001oogoo00Uoo`03001oogoo01Qoo`03001oogoo00Qoo`03001oogoo
00=oo`03001oo`0000Uoo`03001oogoo00moo`03001oogoo01Eoo`03001oogoo00=oo`03001oogoo
009oo`04001oogoo000?Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool01000Oomoo`002Goo00<007oo
Ool00goo000aOol00`00Oomoo`07Ool01@00Oomoogoo00004goo00<007ooOol04Goo00<007ooOol0
2goo00<007oo00001Goo00<007ooOol017oo00<007ooOol05Woo00<007ooOol03Woo00<007ooOol0
1Woo00<007oo00001Woo00<007ooOol02Goo00<007ooOol067oo00<007ooOol027oo00<007ooOol0
0goo00<007oo00002Goo00<007ooOol03goo00<007ooOol05Goo00<007ooOol00goo00<007ooOol0
0Woo00@007ooOol000moo`03001oogoo015oo`03001oogoo011oo`04001oogoo0009Ool00`00Oomo
o`03Ool0035oo`03001oogoo00Moo`05001oogooOol0000COol00`00Oomoo`0AOol00`00Oomoo`0;
Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol03Woo00<007ooOol0
1Woo00<007oo00001Woo00<007ooOol02Goo00<007ooOol05goo00<007ooOol02Goo00<007ooOol0
0goo00<007oo00002Goo00<007ooOol03goo00<007ooOol05Goo00<007ooOol00goo00<007ooOol0
0Woo00@007ooOol000moo`03001oogoo015oo`03001oogoo00moo`05001oogooOol00009Ool00`00
Oomoo`03Ool0035oo`03001oogoo00Moo`05001oogooOol0000COol00`00Oomoo`0AOol00`00Oomo
o`0;Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol03Woo00<007oo
Ool01Woo00<007oo00001Woo00<007ooOol02Goo00<007ooOol05goo00<007ooOol02Goo00<007oo
Ool00goo00<007oo00002Goo00<007ooOol03goo00<007ooOol05Goo00<007ooOol00goo00<007oo
Ool00Woo00@007ooOol000moo`03001oogoo015oo`03001oogoo00moo`05001oogooOol00009Ool0
0`00Oomoo`03Ool0035oo`8000Qoo`05001oogooOol0000COol00`00Oomoo`0AOol00`00Oomoo`0;
Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol03Woo00<007ooOol0
1Woo00<007oo00001Woo00<007ooOol02Goo00<007ooOol05goo00<007ooOol02Goo00<007ooOol0
0goo00<007oo00002Goo00<007ooOol03goo00<007ooOol05Goo00<007ooOol017oo00D007ooOomo
o`00009oo`03001oogoo00eoo`03001oogoo019oo`03001oogoo00ioo`05001oogooOol00008Ool2
0005Ool0035oo`03001oogoo00Moo`05001oogooOol0000COol00`00Oomoo`0AOol00`00Oomoo`0;
Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol03Woo00<007ooOol0
1Woo00<007oo00001Woo00<007ooOol02Goo00<007ooOol05goo00<007ooOol02Goo00<007ooOol0
0goo00<007oo00002Goo00<007ooOol03goo00<007ooOol05Goo00<007ooOol017oo00D007ooOomo
o`00009oo`03001oogoo00eoo`03001oogoo019oo`03001oogoo00ioo`05001oogooOol00009Ool0
0`00Oomoo`03Ool0035oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo011oo`03001oogoo
015oo`03001oogoo00]oo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`0FOol00`00Oomo
o`0>Ool00`00Oomoo`06Ool00`00Ool00006Ool00`00Oomoo`09Ool00`00Oomoo`0GOol00`00Oomo
o`09Ool00`00Oomoo`03Ool00`00Ool00009Ool00`00Oomoo`0?Ool00`00Oomoo`0EOol00`00Oomo
o`04Ool01@00Oomoogoo00000Woo00<007ooOol037oo00<007ooOol04goo00<007ooOol03Woo00D0
07ooOomoo`0000Uoo`03001oogoo00=oo`00<Goo00<007ooOol01goo00<007ooOol00Woo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol02goo00@007ooOol000Aoo`03001oogoo00Aoo`03001o
ogoo01Ioo`03001oogoo00ioo`03001oogoo00Ioo`03001oo`0000Ioo`03001oogoo00Uoo`03001o
ogoo01Moo`03001oogoo00Uoo`03001oogoo00=oo`03001oo`0000Uoo`03001oogoo00moo`03001o
ogoo01Eoo`03001oogoo00Aoo`05001oogooOol00002Ool00`00Oomoo`0<Ool00`00Oomoo`0COol0
0`00Oomoo`0>Ool01@00Oomoogoo00002Goo00<007ooOol00goo000aOol00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0;Ool01000Oomoo`000goo00<0
07ooOol01Goo00<007ooOol05Woo00<007ooOol03Woo00<007ooOol01Woo00<007oo00001Woo00<0
07ooOol02Goo00<007ooOol05goo00<007ooOol02Goo00<007ooOol00goo00<007oo00002Goo00<0
07ooOol03goo00<007ooOol05Goo00<007ooOol017oo00D007ooOomoo`00009oo`03001oogoo00ao
o`03001oogoo01=oo`03001oogoo00ioo`05001oogooOol00009Ool00`00Oomoo`03Ool0035oo`03
001oogoo00Moo`03001oogoo009oo`03001oogoo011oo`03001oogoo015oo`03001oogoo00]oo`04
001oogoo0003Ool00`00Oomoo`05Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool00`00Oomoo`06Ool0
0`00Ool00005Ool00`00Oomoo`0:Ool00`00Oomoo`0GOol00`00Oomoo`09Ool00`00Oomoo`03Ool0
0`00Ool00009Ool00`00Oomoo`0?Ool00`00Oomoo`0EOol00`00Oomoo`04Ool01@00Oomoogoo0000
0Woo00<007ooOol037oo00<007ooOol04goo00<007ooOol03Woo00D007ooOomoo`0000Uoo`03001o
ogoo00=oo`00<Goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol04Goo
00<007ooOol02goo00@007ooOol000=oo`03001oogoo00Eoo`03001oogoo01Ioo`03001oogoo00io
o`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo00Yoo`03001oogoo01Moo`03001oogoo00Uo
o`03001oogoo00=oo`03001oo`0000Uoo`03001oogoo00moo`03001oogoo01Eoo`03001oogoo00Ao
o`05001oogooOol00002Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`0>Ool01@00Oomo
ogoo00002Goo00<007ooOol00goo000aOol20008Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00
Oomoo`0AOol00`00Oomoo`0;Ool01000Oomoo`000goo00<007ooOol01Goo00<007ooOol05Woo00<0
07ooOol03Woo00<007ooOol01Woo00<007oo00001Goo00<007ooOol02Woo00<007ooOol05goo00<0
07ooOol02Goo00<007ooOol00goo00@007ooOol000Moo`03001oogoo011oo`03001oogoo01Eoo`03
001oogoo00Aoo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`0>
Ool01@00Oomoogoo000027oo0P001Goo000aOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomo
o`0?Ool00`00Oomoo`0BOol00`00Oomoo`0;Ool01000Oomoo`000goo00<007ooOol01Goo00<007oo
Ool05Woo00<007ooOol03Woo00<007ooOol01Goo00@007ooOol000Eoo`03001oogoo00]oo`03001o
ogoo01Ioo`03001oogoo00Uoo`03001oogoo00=oo`04001oogoo0007Ool00`00Oomoo`0AOol00`00
Oomoo`0DOol00`00Oomoo`04Ool01@00Oomoogoo00000goo00<007ooOol02goo00<007ooOol04goo
00<007ooOol03Woo00D007ooOomoo`0000Uoo`03001oogoo00=oo`00<Goo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol03goo00<007ooOol04Woo00<007ooOol02goo00@007ooOol000=oo`03
001oogoo00Eoo`03001oogoo01Ioo`03001oogoo00ioo`03001oogoo00Eoo`04001oogoo0005Ool0
0`00Oomoo`0;Ool00`00Oomoo`0FOol00`00Oomoo`09Ool00`00Oomoo`03Ool01000Oomoo`001goo
00<007ooOol04Goo00<007ooOol057oo00<007ooOol017oo00D007ooOomoo`0000=oo`03001oogoo
00]oo`03001oogoo01=oo`03001oogoo00ioo`05001oogooOol00009Ool00`00Oomoo`03Ool0035o
o`03001oogoo00Moo`03001oogoo009oo`03001oogoo00moo`03001oogoo019oo`03001oogoo00]o
o`04001oogoo0003Ool00`00Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`0?Ool00`00Oomoo`05
Ool01000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Woo00<007ooOol02Goo00<007ooOol0
0goo00@007ooOol000Moo`03001oogoo015oo`03001oogoo01=oo`03001oogoo00Eoo`05001oogoo
Ool00003Ool00`00Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`0>Ool01@00Oomoogoo00002Goo
00<007ooOol00goo0008Ool200000goo001oo`0TOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00
Oomoo`0?Ool00`00Oomoo`0COol00`00Oomoo`0:Ool01000Oomoo`000goo00<007ooOol01Goo00<0
07ooOol05Goo00<007ooOol03goo00<007ooOol01Goo00@007ooOol000Eoo`03001oogoo00]oo`03
001oogoo01Ioo`03001oogoo00Uoo`03001oogoo00=oo`04001oogoo0007Ool00`00Oomoo`0AOol0
0`00Oomoo`0COol00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol02goo00<007ooOol0
4goo00<007ooOol03Woo00D007ooOomoo`0000Uoo`03001oogoo00=oo`0027oo00@007oo000002Eo
o`03001oogoo00Moo`03001oogoo009oo`03001oogoo00moo`03001oogoo01=oo`03001oogoo00Yo
o`04001oogoo0003Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`0?Ool00`00Oomoo`05
Ool01000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Woo00<007ooOol02Goo00<007ooOol0
0goo00@007ooOol000Moo`03001oogoo015oo`03001oogoo01=oo`03001oogoo00Eoo`05001oogoo
Ool00003Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomoo`0=Ool01@00Oomoogoo00002Goo
00<007ooOol00goo0008Ool200000goo001oo`0TOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00
Oomoo`0?Ool00`00Oomoo`0COol00`00Oomoo`09Ool01@00Oomoogoo00000goo00<007ooOol01Woo
00<007ooOol057oo00<007ooOol047oo00<007ooOol017oo00@007ooOol000Eoo`03001oogoo00]o
o`03001oogoo01Ioo`03001oogoo00Uoo`03001oogoo00=oo`04001oogoo0007Ool00`00Oomoo`0A
Ool00`00Oomoo`0COol00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol02goo00<007oo
Ool057oo00<007ooOol03Goo00D007ooOomoo`0000Uoo`03001oogoo00=oo`0027oo00@007oo0000
02Eoo`8000Moo`03001oogoo00=oo`03001oogoo00moo`03001oogoo01=oo`03001oogoo00Uoo`05
001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`04
Ool01000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Woo00<007ooOol02Woo00<007ooOol0
0Woo00@007ooOol000Moo`03001oogoo015oo`03001oogoo01=oo`03001oogoo00Eoo`05001oogoo
Ool00003Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00
Oomoo`05Ool20005Ool0035oo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00moo`03001o
ogoo01=oo`03001oogoo00Uoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`0DOol0
0`00Oomoo`0@Ool00`00Oomoo`04Ool01000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Goo
00<007ooOol02goo00<007ooOol00Woo00@007ooOol000Moo`03001oogoo015oo`03001oogoo01=o
o`03001oogoo00Eoo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomo
o`0=Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03
001oogoo00=oo`03001oogoo00moo`03001oogoo01=oo`03001oogoo00Uoo`05001oogooOol00003
Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`04Ool01000Oomoo`00
1Goo00<007ooOol02goo00<007ooOol05Goo00<007ooOol02goo00<007ooOol00Woo00@007ooOol0
00Moo`03001oogoo015oo`03001oogoo01=oo`03001oogoo00Eoo`05001oogooOol00003Ool00`00
Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00
Oomoo`03Ool000Qoo`@002Eoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00moo`03001o
ogoo01=oo`03001oogoo00Uoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`0DOol0
0`00Oomoo`0@Ool00`00Oomoo`04Ool01000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Goo
00<007ooOol02goo00<007ooOol00Woo00@007ooOol000Moo`03001oogoo015oo`03001oogoo01=o
o`03001oogoo00Eoo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomo
o`0<Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03Ool000Moo`03001oogoo009oo`03
001oogoo029oo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00moo`03001oogoo01=oo`03
001oogoo00Uoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`0@
Ool00`00Oomoo`04Ool01000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Goo00<007ooOol0
2goo00<007ooOol00Woo00@007ooOol000Moo`03001oogoo015oo`03001oogoo01=oo`03001oogoo
00Eoo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomoo`0<Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03Ool000Ioo`03001oogoo00Aoo`03001oogoo01Mo
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo01Ao
o`03001oogoo00Uoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomo
o`0@Ool00`00Oomoo`04Ool01000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Goo00<007oo
Ool02goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oogoo015oo`03001oogoo01=oo`03
001oogoo00Eoo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomoo`0<
Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03Ool002Ioo`03001oo`0000Qoo`03001o
ogoo00Ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo01Aoo`03001oogoo00Uoo`05001o
ogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`04Ool0
1000Oomoo`001Goo00<007ooOol02goo00<007ooOol05Goo00<007ooOol02goo00D007ooOomoo`00
00=oo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo019oo`03001oogoo00Eoo`05001oogoo
Ool00003Ool00`00Oomoo`0:Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`06Ool00`00Oomoo`03Ool002Ioo`03001oo`0000Qoool0054000Eoo`0027oo00<007ooOol0
6goo00<007oo000027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol0
57oo00<007ooOol02Goo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo01Aoo`03001o
ogoo011oo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`0;Ool00`00Oomoo`0EOol0
0`00Oomoo`0;Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol0
4Woo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Yoo`03001oogoo01Eoo`03001o
ogoo00aoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`001goo10006goo00<007oo
000027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol03Goo00<007ooOol05Goo00<007oo
Ool027oo00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo01Aoo`03001oogoo011oo`03
001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`0;Ool00`00Oomoo`0EOol00`00Oomoo`0;
Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol04Woo00<007oo
Ool01Goo00D007ooOomoo`0000=oo`03001oogoo00Yoo`03001oogoo01Eoo`03001oogoo00aoo`03
001oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`0027oo00@007ooOol001]oo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00eoo`03001oogoo01Eoo`03001oogoo
00Qoo`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0AOol00`00
Oomoo`04Ool01@00Oomoogoo000017oo00<007ooOol02goo00<007ooOol05Goo00<007ooOol02goo
00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo019oo`03001oogoo
00Eoo`05001oogooOol00003Ool00`00Oomoo`0:Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03Ool000Qoo`04001oogoo000UOol00`00Oomoo`06
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0EOol00`00Oomoo`08Ool01@00Oomoogoo
00000goo00<007ooOol01Woo00<007ooOol04goo00<007ooOol04Goo00<007ooOol017oo00D007oo
Oomoo`0000=oo`03001oogoo00eoo`03001oogoo01Aoo`03001oogoo00]oo`05001oogooOol00003
Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`05Ool01@00Oomoogoo
00000goo00<007ooOol02Woo00<007ooOol05Woo00<007ooOol02goo00<007ooOol00goo00<007oo
Ool01Woo00<007ooOol00goo000:Ool00`00Oomoo`0TOol00`00Oomoo`06Ool00`00Oomoo`04Ool0
0`00Oomoo`0=Ool00`00Oomoo`0EOol00`00Oomoo`08Ool01@00Oomoogoo00000goo00<007ooOol0
1Woo00<007ooOol04goo00<007ooOol04Goo00<007ooOol017oo00D007ooOomoo`0000=oo`03001o
ogoo00eoo`03001oogoo01Aoo`03001oogoo00]oo`05001oogooOol00003Ool00`00Oomoo`05Ool0
0`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol0
2Woo00<007ooOol05Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol0
0goo000aOol20007Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0EOol00`00Oomoo`08
Ool01@00Oomoogoo00000goo00<007ooOol01goo00<007ooOol04Woo00<007ooOol04Goo00<007oo
Ool017oo00D007ooOomoo`0000=oo`03001oogoo00eoo`03001oogoo01Aoo`03001oogoo00]oo`05
001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`06
Ool01000Oomoo`000goo00<007ooOol02Woo00<007ooOol05Woo00<007ooOol02goo00<007ooOol0
0goo00<007ooOol01Goo0P001Goo0006Ool00`00Oomoo`04Ool00`00Oomoo`0QOol00`00Oomoo`06
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0EOol00`00Oomoo`08Ool01@00Oomoogoo
00000goo00<007ooOol01goo00<007ooOol04Woo00<007ooOol04Goo00<007ooOol017oo00D007oo
Oomoo`0000=oo`03001oogoo00eoo`03001oogoo01Aoo`03001oogoo00]oo`05001oogooOol00003
Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`06Ool01000Oomoo`00
0goo00<007ooOol02Woo00<007ooOol05Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol0
1Woo00<007ooOol00goo0007Ool00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`06Ool00`00
Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol00`00Oomoo`08Ool01@00Oomoogoo00000goo
00<007ooOol01goo00<007ooOol04Woo00<007ooOol04Goo00<007ooOol017oo00D007ooOomoo`00
00=oo`03001oogoo00eoo`03001oogoo01Aoo`03001oogoo00]oo`05001oogooOol00003Ool00`00
Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`06Ool00`00Ool00004Ool00`00
Oomoo`0:Ool00`00Oomoo`0FOol00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00
Oomoo`03Ool000Qoo`@002Eoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00aoo`03001o
ogoo01Ioo`03001oogoo00Qoo`05001oogooOol00003Ool00`00Oomoo`07Ool00`00Oomoo`0BOol0
0`00Oomoo`0AOol00`00Oomoo`04Ool01@00Oomoogoo00000goo00<007ooOol03Goo00<007ooOol0
57oo00<007ooOol02goo00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001oogoo01=oo`03001o
ogoo015oo`03001oogoo00Moo`03001oo`0000Eoo`03001oogoo00Uoo`03001oogoo01Ioo`03001o
ogoo00]oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`00<Goo00<007ooOol01Woo
00<007ooOol017oo00<007ooOol037oo00<007ooOol05Woo00<007ooOol027oo00<007ooOol00Woo
00@007ooOol000Uoo`03001oogoo019oo`03001oogoo015oo`03001oogoo00Aoo`05001oogooOol0
0003Ool00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`0;Ool01@00Oomoogoo00000goo00<0
07ooOol017oo00<007ooOol04goo00<007ooOol04Goo00<007ooOol01goo00<007oo00001Goo00<0
07ooOol02Goo00<007ooOol05Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol01Woo00<0
07ooOol00goo000aOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0F
Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01000Oomoo`002Goo00<007ooOol04Woo00<007ooOol0
4Goo00<007ooOol017oo00D007ooOomoo`0000=oo`03001oogoo00eoo`03001oogoo01Aoo`03001o
ogoo00]oo`05001oogooOol00003Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool0
0`00Oomoo`07Ool00`00Ool00005Ool00`00Oomoo`09Ool00`00Oomoo`0FOol00`00Oomoo`0;Ool0
0`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oogoo
00Aoo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo00Moo`03001oogoo009oo`03001oo`00
00Yoo`03001oogoo019oo`03001oogoo015oo`03001oogoo00Aoo`05001oogooOol00003Ool00`00
Oomoo`0=Ool00`00Oomoo`0COol00`00Oomoo`0<Ool01@00Oomoogoo00000goo00<007ooOol017oo
00<007ooOol057oo00<007ooOol047oo00<007ooOol01goo00<007oo00001Goo00<007ooOol02Goo
00<007ooOol05Woo00<007ooOol02goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol00goo
000aOol20007Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`07Ool0
0`00Oomoo`02Ool00`00Ool0000:Ool00`00Oomoo`0BOol00`00Oomoo`0AOol00`00Oomoo`04Ool0
1@00Oomoogoo00000goo00<007ooOol03Goo00<007ooOol04goo00<007ooOol03Goo00@007ooOol0
00=oo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo011oo`03001oogoo00Moo`03001oo`00
00Eoo`03001oogoo00Uoo`03001oogoo01Ioo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo
00Eoo`8000Eoo`00<Goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol037oo00<007ooOol0
5goo00<007ooOol01goo00<007ooOol00Woo00<007oo00002Woo00<007ooOol04Woo00<007ooOol0
4Woo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00eoo`03001oogoo01=oo`03001o
ogoo00eoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00
Oomoo`07Ool00`00Ool00005Ool00`00Oomoo`09Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00
Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001oogoo00Ao
o`03001oogoo00aoo`03001oogoo01Moo`03001oogoo00Moo`03001oogoo009oo`03001oo`0000Yo
o`03001oogoo019oo`03001oogoo019oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomo
o`0=Ool00`00Oomoo`0COol00`00Oomoo`0=Ool01000Oomoo`000goo00<007ooOol017oo00<007oo
Ool057oo00<007ooOol047oo00<007ooOol01goo00<007oo00001Goo00<007ooOol027oo00<007oo
Ool05goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00goo000aOol0
0`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`07Ool0
0`00Oomoo`02Ool00`00Ool0000:Ool00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`03Ool0
1@00Oomoogoo00000goo00<007ooOol03Goo00<007ooOol04goo00<007ooOol03Goo00@007ooOol0
00=oo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo011oo`03001oogoo00Moo`03001oo`00
00Eoo`03001oogoo00Qoo`03001oogoo01Moo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo
00Ioo`03001oogoo00=oo`00<Goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol037oo00<0
07ooOol05goo00<007ooOol01Woo00<007ooOol00goo00<007oo00002Woo00<007ooOol04Goo00<0
07ooOol04goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00eoo`03001oogoo01=o
o`03001oogoo00eoo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`0@
Ool00`00Oomoo`07Ool00`00Ool00005Ool00`00Oomoo`08Ool00`00Oomoo`0GOol00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo00aoo`03001oogoo01Moo`03001oogoo00Ioo`03001oogoo00=oo`03001o
o`0000Yoo`03001oogoo015oo`03001oogoo01=oo`03001oogoo00=oo`05001oogooOol00003Ool0
0`00Oomoo`0=Ool00`00Oomoo`0COol00`00Oomoo`0=Ool01000Oomoo`0017oo00<007ooOol00goo
00<007ooOol057oo00<007ooOol047oo00<007ooOol01goo00<007oo00001Goo00<007ooOol027oo
00<007ooOol05goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00goo
000aOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0HOol00`00Oomo
o`06Ool00`00Oomoo`03Ool00`00Ool0000;Ool00`00Oomoo`0@Ool00`00Oomoo`0COol00`00Oomo
o`02Ool00`00Oomoo`02Ool01@00Oomoogoo000047oo00<007ooOol04Woo00<007ooOol03Goo00@0
07ooOol000Aoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo011oo`03001oogoo00Moo`03
001oo`0000Eoo`03001oogoo00Qoo`03001oogoo01Moo`03001oogoo00Yoo`03001oogoo00Aoo`03
001oogoo00Ioo`03001oogoo00=oo`00<Goo0P001goo00<007ooOol017oo00<007ooOol02goo00<0
07ooOol067oo00<007ooOol01Woo00<007ooOol00goo00<007oo00002goo00<007ooOol047oo00<0
07ooOol04goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`00011oo`03001oogoo019o
o`03001oogoo00eoo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`0@
Ool00`00Oomoo`07Ool00`00Ool00005Ool00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Oomoo`09
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool20005Ool0035oo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Yoo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo00=oo`03001oo`0000]o
o`03001oogoo011oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
000@Ool00`00Oomoo`0BOol00`00Oomoo`0=Ool01000Oomoo`0017oo00<007ooOol00goo00<007oo
Ool057oo00<007ooOol047oo00<007ooOol01goo00<007oo00001Goo00<007ooOol027oo00<007oo
Ool067oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00goo000aOol0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Ool0000;Ool00`00Oomoo`0@Ool00`00Oomoo`0COol00`00Oomoo`02Ool0
0`00Oomoo`02Ool01@00Oomoogoo000047oo00<007ooOol04Woo00<007ooOol03Goo00@007ooOol0
00Aoo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo011oo`03001oogoo00Moo`03001oo`00
00Eoo`03001oogoo00Qoo`03001oogoo01Qoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo
00Ioo`03001oogoo00=oo`00<Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol02Woo00<0
07ooOol06Goo00<007ooOol01Goo00<007ooOol00goo00<007oo00002goo00<007ooOol047oo00<0
07ooOol04goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0015oo`03001oogoo019oo`03
001oogoo00eoo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`0EOol00`00Oomoo`0?Ool0
0`00Oomoo`07Ool00`00Ool00005Ool00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Oomoo`09Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`03Ool0035oo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Yoo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo00=oo`03001oo`00
00]oo`03001oogoo011oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo
000AOol00`00Oomoo`0BOol00`00Oomoo`0=Ool01000Oomoo`0017oo00<007ooOol00goo00<007oo
Ool05Goo00<007ooOol03goo00<007ooOol01goo00<007oo00001Goo00<007ooOol027oo00<007oo
Ool067oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00goo000aOol0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Ool0000;Ool00`00Oomoo`0@Ool00`00Oomoo`0COol00`00Oomoo`02Ool0
0`00Oomoo`02Ool01000Oomoo`004Goo00<007ooOol04Woo00<007ooOol03Goo00@007ooOol000Ao
o`03001oogoo00=oo`03001oogoo01Eoo`03001oogoo00moo`03001oogoo00Moo`03001oo`0000Eo
o`03001oogoo00Qoo`03001oogoo01Qoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00=oo`00<Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02Woo00<007oo
Ool06Goo00<007ooOol01Goo00<007ooOol00goo00<007oo00002goo00<007ooOol047oo00<007oo
Ool04goo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0015oo`03001oogoo019oo`03001o
ogoo00eoo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`0EOol00`00Oomoo`0?Ool00`00
Oomoo`07Ool00`00Ool00005Ool00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Oomoo`09Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool0035oo`8000Ioo`03001oogoo00Ioo`03001o
ogoo00Yoo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo00=oo`03001oo`0000]oo`03001o
ogoo011oo`03001oogoo01=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo000AOol00`00
Oomoo`0BOol00`00Oomoo`0=Ool01000Oomoo`0017oo00<007ooOol00goo00<007ooOol05Goo00<0
07ooOol03Woo00<007ooOol027oo00<007oo00001Goo00<007ooOol027oo00<007ooOol067oo00<0
07ooOol02Goo00<007ooOol01Goo00<007ooOol017oo0P001Goo000aOol00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`05Ool00`00Oomoo`03Ool00`00
Ool0000;Ool00`00Oomoo`0@Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`02Ool01000
Oomoo`004Goo00<007ooOol04Woo00<007ooOol03Goo00@007ooOol000Aoo`03001oogoo009oo`03
001oogoo01Ioo`03001oogoo00ioo`03001oogoo00Qoo`03001oo`0000Eoo`03001oogoo00Moo`03
001oogoo01Uoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=oo`00
<Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol06Goo00<007ooOol0
1Goo00<007ooOol00goo00<007oo000037oo00<007ooOol03Woo00<007ooOol057oo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOol0015oo`03001oogoo015oo`03001oogoo00ioo`03001oo`00
00Eoo`03001oogoo009oo`03001oogoo01Ioo`03001oogoo00ioo`03001oogoo00Qoo`03001oo`00
00Ioo`03001oogoo00Ioo`03001oogoo01Uoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00=oo`00<Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02Woo00<0
07ooOol06Goo00<007ooOol01Goo00<007ooOol00goo00<007oo000037oo00<007ooOol03Woo00<0
07ooOol057oo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0019oo`03001oogoo011oo`03
001oogoo00ioo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo01Ioo`03001oogoo00ioo`03
001oogoo00Qoo`03001oo`0000Ioo`03001oogoo00Ioo`03001oogoo01Uoo`03001oogoo00Uoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=oo`00<Goo00<007ooOol01Goo00<007ooOol0
1Woo00<007ooOol02Goo00<007ooOol06Woo00<007ooOol01Goo00<007ooOol00goo00<007oo0000
37oo00<007ooOol03Woo00<007ooOol057oo00<007ooOol00Woo00<007ooOol00goo00<007oo0000
4Woo00<007ooOol047oo00<007ooOol03Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol0
5Woo00<007ooOol03Woo00<007ooOol02Goo0P001Woo00<007ooOol01Woo00<007ooOol06Goo00<0
07ooOol02Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo000LOol00`00Oomoo`02
Ool00`00Oomoo`050008Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomo
o`0KOol00`00Oomoo`04Ool00`00Oomoo`03Ool2000=Ool00`00Oomoo`0>Ool00`00Oomoo`0DOol0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool0000BOol00`00Oomoo`0@Ool00`00Oomoo`0?Ool2
0005Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool00`00Oomoo`09Ool20006Ool0
0`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo00Aoo`03001oogoo00=oo`8000eoo`03
001oogoo00ioo`03001oogoo01Eoo`05001oogooOol00005Ool00`00Ool0000BOol00`00Oomoo`0@
Ool00`00Oomoo`0?Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool00`00
Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`08Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`<000Eoo`03001o
ogoo00Ioo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00]oo`03001oogoo00ioo`03001oogoo01Eoo`05001oogooOol00005Ool00`00Ool0000BOol0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomo
o`0>Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomo
o`08Ool00`00Oomoo`0<Ool30005Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001oogoo
00ioo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
00]oo`03001oogoo00ioo`03001oogoo01Eoo`05001oogooOol00005Ool00`00Ool0000BOol00`00
Oomoo`0@Ool00`00Oomoo`0?Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0=
Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`08
Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool001]oo`03001oo`0000Qoo`03001oogoo00Qoo`03001o
ogoo00ioo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00]oo`03001oogoo00ioo`03001oogoo01Eoo`05001oogooOol00005Ool00`00Ool0000BOol0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomo
o`0=Ool00`00Oomoo`0AOol00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`08Ool00`00Oomo
o`0>Ool00`00Oomoo`03Ool001aoo`03001oogoo00Ioo`8000Yoo`03001oogoo00ioo`03001oogoo
00Uoo`03001oogoo01]oo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo00ioo`03001oogoo
01Eoo`05001oogooOol00005Ool2000COol00`00Oomoo`0@Ool00`00Oomoo`0?Ool20005Ool00`00
Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0=Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00
Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0035oo`03001oogoo00io
o`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo00io
o`03001oogoo01Eoo`05001oogooOol00005Ool2000COol00`00Oomoo`0@Ool00`00Oomoo`0?Ool2
0005Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0=Ool00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0035oo`03
001oogoo00ioo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo00=oo`03001oogoo01=oo`03
001oogoo00ioo`03001oogoo01Eoo`05001oogooOol00005Ool2000COol00`00Oomoo`0@Ool00`00
Oomoo`0?Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0=Ool00`00Oomoo`0A
Ool00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03
Ool0035oo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo01]oo`03001oogoo00=oo`03001o
ogoo01Aoo`03001oogoo00aoo`03001oogoo01Ioo`05001oogooOol00005Ool2000DOol00`00Oomo
o`0?Ool00`00Oomoo`0?Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0<Ool0
0`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0>Ool0
0`00Oomoo`03Ool0035oo`80011oo`03001oogoo00Qoo`03001oogoo01]oo`03001oogoo00=oo`03
001oogoo01Aoo`03001oogoo00aoo`03001oogoo01Ioo`05001oogooOol00005Ool2000DOol00`00
Oomoo`0?Ool00`00Oomoo`0GOol01@00Oomoogoo00006Goo00<007ooOol037oo00<007ooOol04Woo
00<007ooOol01Goo00<007ooOol06goo00<007ooOol01goo00<007ooOol03Goo0P001Goo000aOol0
0`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0KOol00`00Oomoo`03Ool00`00Oomoo`0DOol0
0`00Oomoo`0<Ool00`00Oomoo`0FOol01000Oomoo`001Woo0P0057oo00<007ooOol03goo00<007oo
Ool05goo00D007ooOomoo`0001Uoo`03001oogoo00aoo`03001oogoo019oo`03001oogoo00Eoo`03
001oogoo01]oo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00=oo`00<Goo00<007ooOol0
3goo00<007ooOol027oo00<007ooOol06goo00<007ooOol00goo00<007ooOol057oo00<007ooOol0
37oo00<007ooOol05Woo00@007ooOol001aoo`03001oogoo00moo`03001oogoo01Moo`05001oogoo
Ool0000IOol00`00Oomoo`0<Ool00`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00
Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`03001oogoo00Mo
o`03001oogoo01eoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo01Mo
o`03001oo`0001aoo`03001oogoo00ioo`03001oogoo01Qoo`04001oogoo000JOol00`00Oomoo`0<
Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0>
Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo01eoo`03001o
ogoo009oo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo01Moo`03001oo`0001aoo`03001o
ogoo00ioo`03001oogoo01Qoo`04001oogoo000JOol00`00Oomoo`0<Ool00`00Oomoo`0BOol00`00
Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0035o
o`03001oogoo00moo`03001oogoo00Moo`03001oogoo01eoo`03001oogoo009oo`03001oogoo01Ao
o`03001oogoo00aoo`03001oogoo01Moo`03001oo`0001aoo`03001oogoo00ioo`03001oogoo01Qo
o`04001oogoo000JOol00`00Oomoo`0<Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0L
Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`03001o
ogoo00Moo`03001oogoo01eoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00aoo`03001o
ogoo01Moo`03001oo`0001aoo`03001oogoo00ioo`03001oogoo01Qoo`04001oogoo000KOol00`00
Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool0035oo`80011oo`03001oogoo00Moo`03001oogoo01eoo`03001o
ogoo009oo`03001oogoo01Aoo`03001oogoo00aoo`03001oogoo01Moo`03001oo`0001aoo`03001o
ogoo00ioo`03001oogoo01Qoo`04001oogoo000KOol00`00Oomoo`0;Ool00`00Oomoo`0COol00`00
Oomoo`03Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0=Ool20005Ool0035oo`03001o
ogoo00moo`03001oogoo00Moo`03001oogoo01eoo`03001oogoo009oo`03001oogoo01Aoo`03001o
ogoo00aoo`03001oogoo01Moo`03001oo`0001aoo`03001oogoo00ioo`03001oogoo01Qoo`04001o
ogoo000KOol00`00Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0LOol00`00
Oomoo`07Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`03001oogoo00Mo
o`03001oogoo01eoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00]oo`03001oogoo01Qo
o`03001oo`0001eoo`03001oogoo00eoo`03001oogoo01Qoo`04001oogoo000KOol00`00Oomoo`0;
Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0>
Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo01eoo`03001o
ogoo009oo`03001oogoo01Eoo`03001oogoo00Yoo`03001oogoo01Qoo`<001eoo`03001oogoo00eo
o`03001oogoo01Qoo`04001oogoo000KOol00`00Oomoo`0:Ool00`00Oomoo`0DOol00`00Oomoo`02
Ool00`00Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool0035oo`03001o
ogoo00moo`03001oogoo00Moo`03001oogoo01eoo`03001oogoo009oo`03001oogoo01Eoo`03001o
ogoo00Yoo`03001oogoo01Uoo`03001oogoo01aoo`03001oogoo00eoo`03001oogoo01Qoo`04001o
ogoo000KOol00`00Oomoo`0:Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0NOol00`00
Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`03001oogoo00Mo
o`03001oogoo01eoo`05001oogooOol0000HOol00`00Oomoo`0:Ool00`00Oomoo`0hOol00`00Oomo
o`0=Ool00`00Oomoo`0IOol00`00Ool0000KOol00`00Oomoo`0:Ool00`00Oomoo`0DOol00`00Oomo
o`02Ool00`00Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool0035oo`03
001oogoo00moo`03001oogoo00Moo`03001oogoo01eoo`05001oogooOol0000HOol00`00Oomoo`0:
Ool00`00Oomoo`0hOol00`00Oomoo`0=Ool00`00Oomoo`0IOol2000LOol00`00Oomoo`0:Ool00`00
Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00
Oomoo`03Ool0035oo`80011oo`03001oogoo00Moo`03001oogoo01eoo`05001oogooOol0000HOol0
0`00Oomoo`0:Ool00`00Oomoo`0hOol00`00Oomoo`0<Ool00`00Oomoo`0JOol2000LOol00`00Oomo
o`0:Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`05Ool00`00Oomo
o`0>Ool20005Ool0035oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo01ioo`04001oogoo
000HOol00`00Oomoo`0:Ool00`00Oomoo`0hOol00`00Oomoo`0<Ool00`00Oomoo`0JOol2000LOol0
0`00Oomoo`0:Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`05Ool0
0`00Oomoo`0?Ool00`00Oomoo`03Ool0035oo`03001oogoo00moo`03001oogoo00Moo`03001oogoo
01ioo`04001oogoo000HOol00`00Oomoo`0:Ool00`00Oomoo`0hOol00`00Oomoo`0<Ool00`00Oomo
o`0hOol00`00Oomoo`0:Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomo
o`05Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool0035oo`03001oogoo011oo`03001oogoo00Eoo`03
001oogoo01moo`04001oogoo000HOol00`00Oomoo`0:Ool00`00Oomoo`0hOol00`00Oomoo`0<Ool0
0`00Oomoo`0hOol00`00Oomoo`0:Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0NOol0
0`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool0035oo`03001oogoo011oo`03001oogoo
00Eoo`03001oogoo01moo`04001oogoo000HOol00`00Oomoo`0:Ool00`00Oomoo`0hOol00`00Oomo
o`0<Ool00`00Oomoo`0iOol00`00Oomoo`08Ool00`00Oomoo`0FOol01000Oomoo`008Goo00<007oo
Ool01Goo00<007ooOol03goo00<007ooOol00goo000aOol00`00Oomoo`0@Ool00`00Oomoo`05Ool0
0`00Oomoo`0OOol01000Oomoo`0067oo00<007ooOol02Woo00<007ooOol0>Goo00<007ooOol02goo
00<007ooOol0>Goo00<007ooOol027oo00<007ooOol05Woo00@007ooOol0025oo`03001oogoo00Eo
o`03001oogoo00moo`03001oogoo00=oo`00<Goo0P004Goo00<007ooOol01Goo00<007ooOol07goo
00@007ooOol001Qoo`03001oogoo00Uoo`03001oogoo03Yoo`03001oogoo00]oo`03001oogoo03Uo
o`03001oogoo00Qoo`03001oogoo01Ioo`04001oogoo000QOol00`00Oomoo`05Ool00`00Oomoo`0>
Ool20005Ool0035oo`03001oogoo011oo`03001oogoo00Eoo`03001oogoo01moo`04001oogoo000H
Ool00`00Oomoo`09Ool00`00Oomoo`0jOol00`00Oomoo`0;Ool00`00Oomoo`0iOol00`00Oomoo`08
Ool00`00Oomoo`0FOol01000Oomoo`008Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol0
0goo000aOol00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0OOol00`00Ool0000IOol00`00
Oomoo`09Ool00`00Oomoo`0jOol00`00Oomoo`0;Ool00`00Oomoo`0iOol00`00Oomoo`08Ool00`00
Oomoo`0FOol01000Oomoo`008Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol00goo000a
Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`0POol2000JOol00`00Oomoo`08Ool00`00
Oomoo`0jOol00`00Oomoo`0:Ool00`00Oomoo`0jOol00`00Oomoo`08Ool00`00Oomoo`0FOol01000
Oomoo`008Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol00goo000aOol00`00Oomoo`0@
Ool00`00Oomoo`05Ool00`00Oomoo`0POol2000JOol00`00Oomoo`08Ool00`00Oomoo`0jOol00`00
Oomoo`0:Ool00`00Oomoo`0jOol00`00Oomoo`08Ool00`00Oomoo`0FOol01000Ool000008Woo00<0
07ooOol00goo00<007ooOol047oo00<007ooOol00goo000aOol00`00Oomoo`0@Ool00`00Oomoo`05
Ool00`00Oomoo`0POol2000JOol00`00Oomoo`08Ool00`00Oomoo`0jOol00`00Oomoo`0:Ool00`00
Oomoo`0jOol00`00Oomoo`08Ool00`00Oomoo`0FOol00`00Ool0000SOol00`00Oomoo`03Ool00`00
Oomoo`0@Ool00`00Oomoo`03Ool001aoo`03001oogoo009oo`04001oogooOol30009Ool00`00Oomo
o`0@Ool00`00Oomoo`05Ool00`00Oomoo`0lOol00`00Oomoo`08Ool00`00Oomoo`0jOol00`00Oomo
o`0:Ool00`00Oomoo`0kOol00`00Oomoo`07Ool00`00Oomoo`0GOol2000SOol00`00Oomoo`03Ool0
0`00Oomoo`0@Ool00`00Oomoo`03Ool001]oo`03001oo`0000Moo`03001oogoo00Uoo`<0011oo`03
001oogoo00Eoo`03001oogoo03aoo`03001oogoo00Qoo`03001oogoo03Yoo`03001oogoo00Yoo`03
001oogoo03]oo`03001oogoo00Moo`03001oogoo01Moo`8002=oo`03001oogoo00=oo`03001oogoo
00ioo`<000Eoo`006goo00<007oo000027oo00<007ooOol027oo00<007ooOol04Goo00<007ooOol0
17oo00<007ooOol0?7oo00<007ooOol027oo00<007ooOol0>Woo00<007ooOol02Woo00<007ooOol0
>goo00<007ooOol01Woo00<007ooOol067oo0P008goo00<007ooOol00goo00<007ooOol047oo00<0
07ooOol00goo000KOol00`00Ool00008Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`03
Ool00`00Oomoo`0mOol00`00Oomoo`07Ool00`00Oomoo`0lOol00`00Oomoo`09Ool00`00Oomoo`0k
Ool00`00Oomoo`06Ool00`00Oomoo`0nOol00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`03
Ool001]oo`03001oo`0000Moo`03001oo`0000Uoo`03001oogoo015oo`03001oogoo00=oo`03001o
ogoo03eoo`03001oogoo00Moo`03001oogoo03aoo`03001oogoo00Uoo`03001oogoo03]oo`03001o
ogoo00Ioo`03001oogoo03ioo`03001oogoo009oo`03001oogoo011oo`03001oogoo00=oo`0077oo
00<007ooOol01goo00<007ooOol027oo00<007ooOol04Goo00<007ooOol00goo00<007ooOol0?Goo
00<007ooOol01goo00<007ooOol0?7oo00<007ooOol027oo00<007ooOol0?7oo00<007ooOol01Woo
00<007ooOol0?Woo00D007ooOomoo`0001=oo`03001oogoo00=oo`00<Goo00<007ooOol04Goo00<0
07ooOol00goo00<007ooOol0?Goo00<007ooOol01goo00<007ooOol0?7oo00<007ooOol027oo00<0
07ooOol0?7oo00<007ooOol01Woo00<007ooOol0?Woo0P000Woo00<007ooOol04Goo00<007ooOol0
0goo000aOol00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0mOol00`00Oomoo`07Ool00`00
Oomoo`0lOol00`00Oomoo`08Ool00`00Oomoo`0lOol00`00Oomoo`06Ool00`00Oomoo`0oOol01000
Oomoo`004goo00<007ooOol00goo000aOol2000COol00`00Oomoo`02Ool00`00Oomoo`0mOol00`00
Oomoo`07Ool00`00Oomoo`0lOol00`00Oomoo`08Ool00`00Oomoo`0mOol00`00Oomoo`05Ool00`00
Oomoo`0oOol4000BOol20005Ool0035oo`03001oogoo019oo`03001oogoo009oo`03001oogoo03io
o`03001oogoo00Ioo`03001oogoo03aoo`03001oogoo00Qoo`03001oogoo03eoo`03001oogoo00Eo
o`03001oogoo05Ioo`03001oogoo00=oo`00<Goo00<007ooOol04Woo00<007ooOol00Woo00<007oo
Ool0?Woo00<007ooOol01Woo00<007ooOol0?7oo00<007ooOol027oo00<007ooOol0?Goo00<007oo
Ool01Goo00<007ooOol0EWoo00<007ooOol00goo000aOol00`00Oomoo`0BOol01@00Oomoogoo0000
@Goo00<007ooOol01Woo00<007ooOol0?7oo00<007ooOol027oo00<007ooOol0?Goo00<007ooOol0
17oo00<007ooOol0Egoo00<007ooOol00goo000aOol00`00Oomoo`0BOol20002Ool00`00Oomoo`0o
Ool00`00Oomoo`05Ool00`00Oomoo`0nOol00`00Oomoo`06Ool00`00Oomoo`0nOol00`00Oomoo`04
Ool00`00Oomoo`1GOol00`00Oomoo`03Ool0035oo`03001oogoo01=oo`04001oogoo0011Ool00`00
Oomoo`05Ool00`00Oomoo`0nOol00`00Oomoo`06Ool00`00Oomoo`0nOol20005Ool00`00Oomoo`1G
Ool00`00Oomoo`03Ool0035oo`03001oogoo01=oo`04001oogoo0011Ool00`00Oomoo`05Ool00`00
Oomoo`0nOol00`00Oomoo`06Ool00`00Oomoo`0oOol00`00Oomoo`03Ool00`00Oomoo`1GOol00`00
Oomoo`03Ool0035oo`8001Aoo`@0045oo`03001oogoo00Eoo`03001oogoo03ioo`03001oogoo00Io
o`03001oogoo03moo`03001oogoo00=oo`03001oogoo05Ioo`8000Eoo`00<Goo00<007ooOol057oo
0P00@Woo00<007ooOol01Goo00<007ooOol0?Woo00<007ooOol01Woo00<007ooOol0?goo00<007oo
Ool00goo00<007ooOol0Egoo00<007ooOol00goo000aOol00`00Oomoo`1HOol20006Ool00`00Oomo
o`0nOol00`00Oomoo`06Ool00`00Oomoo`0oOol20004Ool00`00Oomoo`1GOol00`00Oomoo`03Ool0
035oo`03001oogoo05Uoo`03001oogoo00=oo`80041oo`03001oogoo00Ioo`03001oogoo041oo`03
001oogoo009oo`03001oogoo05Moo`03001oogoo00=oo`00<Goo00<007ooOol0FGoo00<007ooOol0
0goo00<007ooOol0@7oo00<007ooOol017oo00<007ooOol0@Goo00D007ooOomoo`0005Yoo`03001o
ogoo00=oo`00<Goo00<007ooOol0FGoo00<007ooOol00goo00<007ooOol0@7oo00<007ooOol017oo
00<007ooOol0@Goo00D007ooOomoo`0005Yoo`03001oogoo00=oo`00<Goo00<007ooOol0FGoo00<0
07ooOol00goo00<007ooOol0@7oo00<007ooOol017oo00<007ooOol0@Woo00@007ooOol005Yoo`03
001oogoo00=oo`00<Goo0P00FWoo00<007ooOol00Woo0P00@Woo00<007ooOol017oo00<007ooOol0
@Woo00@007ooOol005Uoo`8000Eoo`00<Goo00<007ooOol0FWoo00D007ooOomoo`0004=oo`03001o
ogoo00Aoo`03001oogoo049oo`@005Yoo`03001oogoo00=oo`00<Goo00<007ooOol0FWoo00D007oo
Oomoo`0004=oo`8000Eoo`03001oogoo04=oo`8005]oo`03001oogoo00=oo`00<Goo00<007ooOol0
FWoo0P0000=oo`000000A7oo00<007ooOol00Woo00<007ooOol0XGoo00<007ooOol00goo000aOol0
0`00Oomoo`1KOol30015Ool00`00Oomoo`02Ool00`00Oomoo`2QOol00`00Oomoo`03Ool0035oo`03
001oogoo0:=oo`03001oogoo009oo`03001oogoo0:5oo`03001oogoo00=oo`00<Goo00<007ooOol0
Xgoo0P000goo00<007ooOol0XGoo00<007ooOol00goo000aOol2002UOol00`00Oomoo`02002ROol2
0005Ool0035oo`03001oogoo0:Aoo`800003Ool007oo0:=oo`03001oogoo00=oo`00<Goo00<007oo
Ool0YGoo0`00Y7oo00<007ooOol00goo000aOol00`00Oomoo`3oOom=Ool00`00Oomoo`03Ool0035o
o`03001oogoo0?moodeoo`03001oogoo00=oo`0077oo00<007ooOol00Woo00@007ooOomoo`8000Yo
o`03001oogoo00Eoo`03001oogoo02moo`03001oogoo031oo`03001oogoo031oo`03001oogoo031o
o`03001oogoo031oo`03001oogoo031oo`03001oogoo01=oo`03001oogoo00=oo`006goo00<007oo
00002Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
Ool01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007oo
00001Goo000KOol00`00Ool00008Ool00`00Oomoo`08Oooo001A0005Ool001]oo`03001oo`0000Uo
o`03001oogoo0?mooeeoo`006goo00<007oo00001goo00<007oo0000ogooGgoo000LOol00`00Oomo
o`07Ool00`00Oomoo`3oOomNOol00?moohMoo`00ogooQgoo0000\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {1101.88, 621.875}} -> {-14.9504, \
0.523214, 0.0983372, 0.00290832}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Grafik 37 & 38",
    FontWeight->"Bold"],
  ": Darstellung des Orbits der dritten Masse f\[UDoubleDot]r e = 0.6, z(0) = \
0.1 und ",
  Cell[BoxData[
      \(TraditionalForm\`z' \((0)\) = 0\)]],
  ". Gezeigt wird die L\[ODoubleDot]sung zwischen der 1. und 15. sowie der 1. \
und 5.  Umlaufperiode der Prim\[ADoubleDot]rk\[ODoubleDot]rper (von oben nach \
unten)."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
F\[UDoubleDot]r sehr gro\[SZ]e Exzentrizit\[ADoubleDot]ten bricht Chaos ein, \
eine Beschreibung durch klassische St\[ODoubleDot]rungstheorie ist nicht mehr \
m\[ODoubleDot]glich. Eine kleinste Ver\[ADoubleDot]nderung in den \
Anfangsbedingungen f\[UDoubleDot]hrt zu unvorhersehbaren Effekten auf die L\
\[ODoubleDot]sung. Numerische Hilfsmittel sind notwendig, um das Problem zu \
beschreiben: \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["", "Caption",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 390 241.033 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-017 0.05 0.309017 0.386271 [
[.125 -0.0125 -10.3438 -11.625 ]
[.125 -0.0125 10.3438 0 ]
[.25 -0.0125 -4.78125 -11.625 ]
[.25 -0.0125 4.78125 0 ]
[.375 -0.0125 -10.3438 -11.625 ]
[.375 -0.0125 10.3438 0 ]
[.5 -0.0125 -7.5625 -11.625 ]
[.5 -0.0125 7.5625 0 ]
[.625 -0.0125 -13.125 -11.625 ]
[.625 -0.0125 13.125 0 ]
[.75 -0.0125 -7.5625 -11.625 ]
[.75 -0.0125 7.5625 0 ]
[.875 -0.0125 -13.125 -11.625 ]
[.875 -0.0125 13.125 0 ]
[1 -0.0125 -7.5625 -11.625 ]
[1 -0.0125 7.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.78125 -23.25 ]
[.5 -0.0125 4.78125 -11.625 ]
[-0.0125 .01931 -32.375 -5.8125 ]
[-0.0125 .01931 0 5.8125 ]
[-0.0125 .11588 -26.8125 -5.8125 ]
[-0.0125 .11588 0 5.8125 ]
[-0.0125 .21245 -32.375 -5.8125 ]
[-0.0125 .21245 0 5.8125 ]
[-0.0125 .30902 -9.5625 -5.8125 ]
[-0.0125 .30902 0 5.8125 ]
[-0.0125 .40558 -26.25 -5.8125 ]
[-0.0125 .40558 0 5.8125 ]
[-0.0125 .50215 -20.6875 -5.8125 ]
[-0.0125 .50215 0 5.8125 ]
[-0.0125 .59872 -26.25 -5.8125 ]
[-0.0125 .59872 0 5.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -13.125 ]
[-0.01875 .30902 -32.375 13.125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -65.7813 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -71.3438 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.5) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -74.125 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -68.5625 -15.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.7813 -27.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.563 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01931 m
.00625 .01931 L
s
gsave
-0.0125 .01931 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .11588 m
.00625 .11588 L
s
gsave
-0.0125 .11588 -87.8125 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .21245 m
.00625 .21245 L
s
gsave
-0.0125 .21245 -93.375 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -70.5625 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .40558 m
.00625 .40558 L
s
gsave
-0.0125 .40558 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .50215 m
.00625 .50215 L
s
gsave
-0.0125 .50215 -81.6875 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .59872 m
.00625 .59872 L
s
gsave
-0.0125 .59872 -87.25 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03863 m
.00375 .03863 L
s
0 .05794 m
.00375 .05794 L
s
0 .07725 m
.00375 .07725 L
s
0 .09657 m
.00375 .09657 L
s
0 .13519 m
.00375 .13519 L
s
0 .15451 m
.00375 .15451 L
s
0 .17382 m
.00375 .17382 L
s
0 .19314 m
.00375 .19314 L
s
0 .23176 m
.00375 .23176 L
s
0 .25108 m
.00375 .25108 L
s
0 .27039 m
.00375 .27039 L
s
0 .2897 m
.00375 .2897 L
s
0 .32833 m
.00375 .32833 L
s
0 .34764 m
.00375 .34764 L
s
0 .36696 m
.00375 .36696 L
s
0 .38627 m
.00375 .38627 L
s
0 .4249 m
.00375 .4249 L
s
0 .44421 m
.00375 .44421 L
s
0 .46353 m
.00375 .46353 L
s
0 .48284 m
.00375 .48284 L
s
0 .52147 m
.00375 .52147 L
s
0 .54078 m
.00375 .54078 L
s
0 .56009 m
.00375 .56009 L
s
0 .57941 m
.00375 .57941 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.313 -9.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.125 9.8125 translate
90 rotate
-74.125 -9.8125 translate
0 19.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.563 12.250 moveto
(H) show
74.125 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 12.250 moveto
(L) show
85.250 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01931 m
1 .01931 L
s
.99375 .11588 m
1 .11588 L
s
.99375 .21245 m
1 .21245 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .40558 m
1 .40558 L
s
.99375 .50215 m
1 .50215 L
s
.99375 .59872 m
1 .59872 L
s
.125 Mabswid
.99625 .03863 m
1 .03863 L
s
.99625 .05794 m
1 .05794 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .09657 m
1 .09657 L
s
.99625 .13519 m
1 .13519 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17382 m
1 .17382 L
s
.99625 .19314 m
1 .19314 L
s
.99625 .23176 m
1 .23176 L
s
.99625 .25108 m
1 .25108 L
s
.99625 .27039 m
1 .27039 L
s
.99625 .2897 m
1 .2897 L
s
.99625 .32833 m
1 .32833 L
s
.99625 .34764 m
1 .34764 L
s
.99625 .36696 m
1 .36696 L
s
.99625 .38627 m
1 .38627 L
s
.99625 .4249 m
1 .4249 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .48284 m
1 .48284 L
s
.99625 .52147 m
1 .52147 L
s
.99625 .54078 m
1 .54078 L
s
.99625 .56009 m
1 .56009 L
s
.99625 .57941 m
1 .57941 L
s
.99625 0 m
1 0 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .3094 m
.00803 .34006 L
.01014 .35227 L
.01212 .36143 L
.01322 .36561 L
.01442 .36946 L
.01541 .37213 L
.0165 .37455 L
.01762 .37645 L
.01824 .37726 L
.01881 .37786 L
.01935 .3783 L
.01984 .3786 L
.02011 .37872 L
.02041 .37882 L
.02095 .37891 L
.02149 .3789 L
.02199 .3788 L
.02226 .3787 L
.02256 .37858 L
.0231 .37827 L
.02414 .37744 L
.02509 .37642 L
.02727 .37334 L
.02967 .36898 L
.0345 .35805 L
.05176 .30609 L
.06838 .25401 L
.07684 .23158 L
.08605 .21207 L
.09489 .19708 L
.09911 .19128 L
.10307 .18675 L
.1069 .18325 L
.11104 .18039 L
.11328 .1792 L
.11563 .17821 L
.11764 .17758 L
.11878 .1773 L
.11984 .1771 L
.12038 .17702 L
.12096 .17694 L
.12145 .1769 L
.122 .17685 L
.1223 .17684 L
.12258 .17683 L
.1229 .17682 L
.1232 .17681 L
.12374 .17682 L
.12405 .17683 L
Mistroke
.12433 .17684 L
.12489 .17688 L
.12541 .17692 L
.12639 .17705 L
.12744 .17723 L
.12858 .17749 L
.13059 .17811 L
.13271 .17896 L
.13652 .18102 L
.14058 .18393 L
.14492 .18785 L
.15276 .19692 L
.16185 .21048 L
.17045 .22605 L
.18684 .26179 L
.20428 .30544 L
.22107 .34777 L
.23722 .38319 L
.2455 .39626 L
.25015 .40149 L
.25221 .40339 L
.25441 .40513 L
.25661 .40658 L
.25861 .40762 L
.25958 .40801 L
.26062 .40834 L
.2611 .40846 L
.26161 .40857 L
.26204 .40863 L
.26251 .40869 L
.2628 .4087 L
.2631 .40872 L
.26367 .40871 L
.26421 .40866 L
.26472 .40858 L
.26526 .40846 L
.26587 .40828 L
.2665 .40804 L
.26709 .40775 L
.26816 .4071 L
.26914 .40634 L
.27136 .40405 L
.27338 .40129 L
.27554 .39769 L
.27943 .38964 L
.28827 .36403 L
.29264 .34644 L
.29738 .32264 L
.30147 .29982 L
.30365 .28821 L
Mistroke
.30484 .28237 L
.30598 .27744 L
.30708 .27353 L
.30769 .27181 L
.30799 .27114 L
.30827 .27061 L
.3088 .26993 L
.30928 .26974 L
.3098 .27009 L
.31036 .27128 L
.31086 .27321 L
.3114 .27658 L
.31167 .27893 L
.31197 .28206 L
.3125 .28996 L
.31302 .30267 L
.31352 .31779 L
.31397 .30853 L
.31446 .29757 L
.31502 .31516 L
.31554 .33182 L
.31584 .33831 L
.31611 .34322 L
.31672 .35186 L
.31728 .35774 L
.3179 .36267 L
.31853 .36656 L
.31913 .36929 L
.31969 .37123 L
.32022 .37257 L
.3207 .37342 L
.32122 .37401 L
.32178 .37431 L
.32206 .37433 L
.32238 .37426 L
.32293 .37392 L
.32344 .37337 L
.32398 .37259 L
.32455 .37153 L
.32557 .36908 L
.32789 .36136 L
.33011 .35164 L
.33212 .34128 L
.34004 .29385 L
.34897 .24289 L
.35718 .20374 L
.36521 .17561 L
.36925 .16497 L
.37368 .15517 L
.37797 .14723 L
Mistroke
.38203 .14114 L
.38428 .13844 L
.38671 .13611 L
.38779 .13529 L
.38893 .13455 L
.38991 .13404 L
.39097 .13359 L
.39153 .1334 L
.39205 .13326 L
.39258 .13313 L
.39307 .13304 L
.39355 .13298 L
.394 .13293 L
.39448 .13291 L
.39499 .1329 L
.39551 .13291 L
.39581 .13293 L
.39608 .13295 L
.39664 .13302 L
.39724 .13311 L
.39832 .13335 L
.39931 .13364 L
.40123 .13438 L
.40333 .13545 L
.40713 .13809 L
.41114 .14186 L
.41557 .14729 L
.42454 .16236 L
.44171 .20311 L
.45823 .25349 L
.47579 .31337 L
.49271 .37062 L
.50898 .41916 L
.51806 .44166 L
.5263 .45836 L
.53042 .46504 L
.53488 .47102 L
.53906 .47551 L
.54297 .47874 L
.54492 .47999 L
.54701 .48102 L
.54821 .48146 L
.54879 .48163 L
.54934 .48176 L
.54987 .48187 L
.55035 .48194 L
.55089 .48199 L
.55118 .482 L
.55146 .48201 L
.55198 .48201 L
Mistroke
.55228 .48199 L
.55255 .48197 L
.55311 .48189 L
.55343 .48184 L
.55371 .48178 L
.55477 .48148 L
.55578 .48108 L
.55694 .48048 L
.55802 .47979 L
.56045 .4778 L
.56457 .47315 L
.56843 .46749 L
.57272 .45974 L
.57723 .44961 L
.58136 .43796 L
.58587 .42194 L
.59378 .38605 L
.60287 .33524 L
.61112 .28366 L
.61524 .26177 L
.61637 .25696 L
.61757 .2526 L
.61859 .24958 L
.61916 .24819 L
.61971 .24711 L
.62021 .24634 L
.62076 .24578 L
.62126 .24553 L
.62173 .24557 L
.62223 .24592 L
.62278 .24672 L
.62306 .24732 L
.62336 .24811 L
.6239 .25001 L
.62437 .25224 L
.62489 .25541 L
.62543 .25973 L
.62594 .26495 L
.62641 .27129 L
.62684 .27882 L
.62734 .29118 L
.62781 .31236 L
.6283 .31528 L
.62883 .26813 L
.62978 .19941 L
.63195 .04866 L
Mfstroke
.63195 .04866 m
.63266 0 L
s
0 1 0 r
0 .3094 m
.00803 .33964 L
.01014 .3519 L
.01212 .36113 L
.01322 .36534 L
.01442 .36923 L
.01541 .37194 L
.0165 .37439 L
.01762 .37634 L
.0182 .37712 L
.01881 .3778 L
.01939 .37829 L
.01992 .37861 L
.02045 .37883 L
.02095 .37893 L
.02145 .37894 L
.02198 .37886 L
.02248 .37869 L
.02293 .37847 L
.02346 .37813 L
.02404 .37766 L
.02509 .3766 L
.02747 .37327 L
.02999 .36868 L
.0345 .35855 L
.05072 .31039 L
.06798 .2561 L
.0846 .21565 L
.09367 .1996 L
.09784 .19353 L
.10227 .18814 L
.10631 .18422 L
.11077 .18095 L
.11272 .17984 L
.11483 .17885 L
.11682 .17811 L
.11864 .17759 L
.1197 .17737 L
.12066 .1772 L
.1212 .17713 L
.12178 .17707 L
.12232 .17703 L
.12283 .17701 L
.12329 .17699 L
.12373 .17699 L
.1242 .177 L
.12472 .17701 L
.12526 .17705 L
.12577 .17709 L
.12672 .17721 L
Mistroke
.12778 .1774 L
.12892 .17766 L
.13095 .17827 L
.13337 .17926 L
.13556 .18039 L
.13986 .18324 L
.1438 .18656 L
.1527 .19648 L
.16075 .20819 L
.16959 .22375 L
.18687 .26102 L
.20352 .3025 L
.2212 .34713 L
.23006 .36763 L
.23825 .38428 L
.2462 .39646 L
.25021 .40095 L
.25237 .40296 L
.25464 .40478 L
.2567 .40616 L
.2578 .40678 L
.25896 .40734 L
.26004 .40776 L
.26101 .40806 L
.26148 .40817 L
.26199 .40827 L
.26248 .40833 L
.26292 .40837 L
.26343 .40838 L
.26399 .40837 L
.26451 .40831 L
.26498 .40824 L
.26554 .4081 L
.26615 .40791 L
.26725 .40742 L
.2684 .40671 L
.26963 .40571 L
.27183 .40332 L
.27392 .40037 L
.27583 .39712 L
.28014 .38804 L
.28794 .36544 L
.29212 .34906 L
.29602 .33031 L
.30056 .30529 L
.30279 .29301 L
.30485 .28263 L
.3059 .27804 L
.30689 .27438 L
.30742 .27274 L
Mistroke
.30791 .27151 L
.30845 .27051 L
.30875 .27014 L
.30904 .26994 L
.30958 .27001 L
.30989 .27034 L
.31017 .27087 L
.3107 .2726 L
.31121 .2753 L
.3115 .27743 L
.3118 .28027 L
.31235 .28742 L
.31265 .29308 L
.31294 .30005 L
.31327 .31096 L
.31358 .31851 L
.31407 .30483 L
.31461 .29748 L
.31508 .31421 L
.31558 .33065 L
.31603 .34057 L
.31645 .34783 L
.31741 .3601 L
.31791 .36498 L
.31844 .36928 L
.31939 .37536 L
.3204 .38012 L
.32098 .38217 L
.32152 .38373 L
.32206 .38499 L
.32264 .38602 L
.32313 .38666 L
.32368 .38714 L
.32398 .38731 L
.32426 .3874 L
.32458 .38744 L
.32488 .38741 L
.32543 .38721 L
.32573 .38701 L
.32602 .38678 L
.32657 .38617 L
.32709 .38545 L
.32807 .38367 L
.32912 .3812 L
.33026 .3779 L
.3344 .36102 L
.3382 .34049 L
.3551 .24057 L
.36361 .1998 L
.37135 .17117 L
Mistroke
.3797 .1463 L
.38435 .13506 L
.38864 .12667 L
.39261 .1207 L
.39682 .116 L
.40104 .11265 L
.40344 .11129 L
.40461 .11076 L
.40569 .11034 L
.4068 .11 L
.40781 .10976 L
.40839 .10965 L
.40893 .10957 L
.4095 .1095 L
.40983 .10948 L
.41012 .10946 L
.41063 .10945 L
.4111 .10945 L
.41162 .10947 L
.41217 .10951 L
.41245 .10955 L
.41275 .10959 L
.41331 .10968 L
.41434 .10991 L
.41528 .11019 L
.41633 .11058 L
.41845 .11162 L
.42041 .11287 L
.42225 .11429 L
.42645 .11836 L
.43087 .12381 L
.43877 .13632 L
.45504 .17288 L
.47236 .22515 L
.48903 .28424 L
.50675 .34981 L
.52382 .40797 L
.54025 .45141 L
.54873 .46778 L
.55301 .47388 L
.55544 .4765 L
.55772 .47837 L
.55984 .47962 L
.56104 .48012 L
.56162 .48032 L
.56216 .48047 L
.56267 .4806 L
.56323 .4807 L
.56374 .48077 L
.5642 .48082 L
Mistroke
.56471 .48085 L
.56526 .48086 L
.56554 .48085 L
.56584 .48084 L
.56638 .4808 L
.56691 .48073 L
.5674 .48065 L
.56851 .4804 L
.56948 .48008 L
.57052 .47966 L
.57232 .4787 L
.57429 .47727 L
.5764 .47526 L
.57861 .47252 L
.58257 .46569 L
.58478 .46067 L
.58683 .45521 L
.59148 .44013 L
.60023 .40242 L
.60818 .35435 L
.6125 .32075 L
.61708 .28338 L
.61896 .26946 L
.62098 .25703 L
.62158 .25411 L
.62214 .25174 L
.62269 .24988 L
.6232 .24859 L
.62368 .24783 L
.62419 .24757 L
.6247 .24797 L
.625 .24854 L
.62527 .24932 L
.62577 .25145 L
.62623 .25439 L
.62674 .25895 L
.62728 .2659 L
.62755 .27051 L
.62785 .27672 L
.62839 .29408 L
.62891 .3332 L
.6294 .36215 L
.63318 .56207 L
Mfstroke
.63318 .56207 m
.63429 .61803 L
s
0 0 1 r
0 .3094 m
.00803 .34047 L
.01014 .35263 L
.01212 .36173 L
.01322 .36587 L
.01442 .36967 L
.01541 .37231 L
.0165 .37469 L
.01762 .37655 L
.01824 .37733 L
.01881 .37792 L
.01935 .37833 L
.01984 .37861 L
.02011 .37872 L
.02041 .37881 L
.02095 .37889 L
.02149 .37885 L
.02199 .37873 L
.02226 .37863 L
.02256 .37849 L
.0231 .37816 L
.02414 .37729 L
.02509 .37624 L
.02727 .37307 L
.02967 .36863 L
.0345 .35754 L
.05176 .30521 L
.06838 .25309 L
.07684 .23072 L
.08605 .2113 L
.09489 .19644 L
.09911 .1907 L
.10307 .18624 L
.1069 .18281 L
.11104 .18001 L
.11328 .17886 L
.11563 .17792 L
.11764 .17732 L
.11878 .17706 L
.11984 .17688 L
.12038 .17681 L
.12096 .17675 L
.12145 .17671 L
.122 .17667 L
.1223 .17666 L
.12258 .17666 L
.1229 .17665 L
.1232 .17666 L
.12374 .17667 L
.12405 .17669 L
Mistroke
.12433 .1767 L
.12489 .17675 L
.12541 .17681 L
.12639 .17695 L
.12744 .17715 L
.12858 .17743 L
.13059 .17808 L
.13271 .17898 L
.13652 .1811 L
.14058 .18409 L
.14492 .18809 L
.15276 .1973 L
.17045 .22671 L
.18749 .26421 L
.20388 .30539 L
.22132 .34932 L
.22999 .36925 L
.23811 .38563 L
.24589 .39742 L
.25026 .40219 L
.25426 .40554 L
.25629 .40686 L
.25741 .40748 L
.25846 .40797 L
.25944 .40836 L
.25996 .40853 L
.2605 .40869 L
.26096 .4088 L
.26147 .4089 L
.26193 .40897 L
.26236 .40901 L
.26291 .40904 L
.26322 .40904 L
.26351 .40903 L
.26403 .40898 L
.26459 .4089 L
.26509 .40879 L
.26556 .40865 L
.26663 .40822 L
.26778 .40757 L
.26883 .40679 L
.27121 .40437 L
.27323 .40161 L
.27539 .398 L
.27928 .38994 L
.28812 .36431 L
.29249 .34678 L
.29722 .32307 L
.30132 .30029 L
.30349 .28865 L
Mistroke
.30469 .28277 L
.30583 .27778 L
.30692 .27378 L
.3075 .27209 L
.30782 .27131 L
.30812 .2707 L
.30839 .27024 L
.30868 .26987 L
.3092 .2696 L
.30973 .26988 L
.31021 .27076 L
.3107 .27241 L
.31116 .27484 L
.31166 .27878 L
.3122 .28513 L
.31247 .28952 L
.31277 .29567 L
.3133 .3121 L
.31383 .31698 L
.31431 .29991 L
.31482 .30888 L
.31538 .32946 L
.3159 .3404 L
.31638 .34742 L
.31691 .35317 L
.31749 .35776 L
.31779 .35955 L
.3181 .36116 L
.31866 .36334 L
.31898 .3642 L
.31926 .36482 L
.31958 .36531 L
.31991 .36564 L
.32047 .3658 L
.32079 .36569 L
.32109 .36547 L
.32164 .36479 L
.32215 .36388 L
.32329 .36101 L
.32437 .35741 L
.32534 .35354 L
.32751 .34321 L
.33142 .32085 L
.34028 .26805 L
.34922 .22454 L
.35314 .20869 L
.35743 .1939 L
.36158 .18255 L
.36546 .17455 L
.36955 .16822 L
Mistroke
.37182 .16544 L
.37392 .16326 L
.376 .16145 L
.37828 .15984 L
.37939 .15922 L
.38058 .15866 L
.38124 .1584 L
.38184 .1582 L
.38241 .15805 L
.38302 .15791 L
.38331 .15786 L
.38359 .15782 L
.38411 .15776 L
.3846 .15773 L
.38513 .15772 L
.3854 .15773 L
.38571 .15775 L
.38603 .15778 L
.38633 .15782 L
.38686 .15791 L
.38743 .15804 L
.38855 .15841 L
.38962 .15887 L
.39162 .16006 L
.39358 .16158 L
.39574 .16364 L
.40012 .1688 L
.40799 .18083 L
.41625 .19714 L
.42515 .21884 L
.44272 .26982 L
.45964 .32374 L
.47591 .37413 L
.49323 .42049 L
.50123 .43802 L
.5099 .45361 L
.51464 .46054 L
.51901 .46587 L
.52319 .46991 L
.52551 .47165 L
.52762 .47292 L
.52861 .47341 L
.52969 .47386 L
.53071 .47421 L
.53165 .47447 L
.53273 .4747 L
.53333 .4748 L
.53389 .47486 L
.53441 .47491 L
.53489 .47493 L
Mistroke
.53542 .47494 L
.53598 .47493 L
.53646 .47491 L
.53691 .47488 L
.53742 .47483 L
.53791 .47476 L
.53877 .47461 L
.53971 .4744 L
.54183 .47372 L
.5438 .47285 L
.54578 .4717 L
.54792 .47015 L
.55178 .46636 L
.55402 .46349 L
.55638 .45991 L
.56058 .45207 L
.56903 .43177 L
.57688 .40793 L
.58563 .37319 L
.59357 .33408 L
.60247 .28722 L
.60638 .26805 L
.60845 .2592 L
.61067 .25129 L
.61178 .24808 L
.61283 .24554 L
.61377 .24371 L
.61426 .24293 L
.6148 .24221 L
.6153 .24168 L
.61577 .2413 L
.61627 .24104 L
.6168 .24092 L
.61727 .24095 L
.61777 .24115 L
.6182 .24144 L
.61866 .24191 L
.61923 .2427 L
.61977 .24368 L
.62077 .24623 L
.62134 .24811 L
.62186 .25017 L
.62304 .25625 L
.62398 .26296 L
.62502 .27315 L
.62554 .27993 L
.6261 .28913 L
.62663 .30056 L
.62711 .31349 L
.62766 .32148 L
Mistroke
.62818 .30397 L
.62865 .29772 L
.62915 .31445 L
.6297 .33206 L
.62998 .33801 L
.63028 .34336 L
.63082 .35079 L
.63132 .35609 L
.63183 .36029 L
.63231 .36343 L
.63274 .36572 L
.6332 .36765 L
.63371 .36925 L
.63417 .37034 L
.63467 .37113 L
.63522 .37162 L
.63578 .37173 L
.63606 .37166 L
.63637 .3715 L
.63692 .37099 L
.63742 .37028 L
.63802 .36919 L
.63857 .36797 L
.63979 .36454 L
.642 .35628 L
.64408 .34653 L
.66051 .25133 L
.66883 .21097 L
.67325 .19352 L
.67799 .17846 L
.68254 .16712 L
.68669 .1587 L
.69091 .15165 L
.69482 .14641 L
.69685 .14423 L
.69876 .14254 L
.69982 .14177 L
.70096 .14108 L
.70199 .14057 L
.70295 .14021 L
.70351 .14004 L
.70402 .13992 L
.70459 .13981 L
.7049 .13977 L
.7052 .13974 L
.70548 .13972 L
.70579 .1397 L
.70633 .1397 L
.70664 .13971 L
.70692 .13973 L
Mistroke
.70723 .13975 L
.70757 .13979 L
.70811 .13988 L
.7087 .14 L
.70978 .1403 L
.71083 .14068 L
.71181 .1411 L
.71397 .14227 L
.71632 .14388 L
.72057 .14763 L
.7247 .15234 L
.72851 .15766 L
.73654 .17202 L
.74537 .19196 L
.76262 .24036 L
.77923 .29464 L
.79689 .35391 L
.81389 .40593 L
.83026 .4459 L
.83869 .46134 L
.84296 .46742 L
.84766 .47269 L
.84976 .47457 L
.85197 .47626 L
.85388 .47749 L
.85592 .47855 L
.85707 .47904 L
.85812 .4794 L
.85917 .4797 L
.86017 .4799 L
.86073 .47999 L
.86102 .48002 L
.86133 .48005 L
.86189 .48008 L
.8624 .48009 L
.86272 .48008 L
.86301 .48006 L
.86357 .48002 L
.86388 .47998 L
.86417 .47993 L
.86482 .4798 L
.86537 .47966 L
.86596 .47948 L
.867 .47906 L
.86812 .47849 L
.86934 .4777 L
.87155 .47588 L
.8736 .47371 L
.87744 .46857 L
.88155 .46165 L
Mistroke
.8859 .45285 L
.89063 .44129 L
.89923 .41252 L
.90768 .37311 L
.91666 .32293 L
.92076 .29836 L
.92508 .27401 L
.92876 .25736 L
.92977 .2538 L
.93085 .25057 L
.93187 .24813 L
.93279 .2465 L
.93331 .24585 L
.93386 .24539 L
.93432 .2452 L
.93484 .24522 L
.93539 .24555 L
.9357 .24589 L
.93598 .2463 L
.93653 .2474 L
.93705 .24887 L
.93753 .25065 L
.93805 .25306 L
.93897 .2591 L
.93954 .26423 L
.94007 .27046 L
.94055 .27771 L
.94107 .28835 L
.94162 .30688 L
.94214 .32057 L
.94244 .30706 L
.94272 .31967 L
.94303 .31894 L
.94333 .3083 L
.94388 .28933 L
.94416 .28284 L
.94447 .27697 L
.94512 .26748 L
.94571 .26092 L
.94677 .25258 L
.94737 .24923 L
.94791 .2468 L
.94842 .245 L
.94897 .24348 L
.94949 .24241 L
.94998 .2417 L
.95053 .2412 L
.9508 .24105 L
.95111 .24097 L
.95164 .24103 L
Mistroke
.95214 .24128 L
.95245 .24153 L
.95274 .24183 L
.95328 .24253 L
.95386 .2435 L
.95449 .24479 L
.9567 .25101 L
.95874 .25885 L
.96669 .30176 L
.97534 .35283 L
.98346 .39551 L
.99121 .42783 L
.99958 .45297 L
1 .45404 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From (MathKernel5) In[238]:=",
  PageWidth->PaperWidth,
  ImageSize->{390, 241},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000lA000`40O003h00OogooQgoo003oOon7
Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00
egoo0P00[Goo003FOol01000Oomoo`00[7oo003FOol00`00Oomoo`2]Ool00=Eoo`@00:eoo`00eWoo
00<007ooOol0[Goo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo
001DOol30003Ool00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`0QOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0MOol50002Ool00`00Oomoo`0JOol5000017oo000000000goo00<0
07ooOol00Woo00<007ooOol06goo1@000Woo00<007ooOol06Goo1@000Woo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol077oo0`000goo00<007ooOol01Goo001DOol00`00Oomoo`07Ool00`00
Ool0000ROol00`00Ool0000ROol00`00Oomoo`06Ool00`00Ool0000POol01`00Oomoogoo001oo`00
01eoo`05001oogooOol00009Ool00`00Ool0000NOol01`00Oomoogoo001oo`0001aoo`03001oogoo
009oo`03001oogoo00Ioo`03001oo`0001eoo`03001oogoo009oo`03001oo`0000Ioo`00EGoo00<0
07ooOol027oo00<007ooOol08Woo00<007ooOol087oo00<007ooOol027oo00<007ooOol07Woo00L0
07ooOomoo`00Ool0000MOol00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0LOol00`00Oomo
o`03Ool00`00Oomoo`0JOol00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0LOol01`00Oomo
ogoo001oo`0000Ioo`00EGoo00<007ooOol01Woo0P008goo0P0097oo00<007ooOol01Goo0P008Goo
00L007ooOomoo`00Ool0000MOol00`00Oomoo`02Ool00`00Oomoo`06Ool2000OOol01000Oomoogoo
0P007Goo00<007ooOol00goo00<007ooOol01Goo0P007goo00L007ooOomoo`00Ool00006Ool005Ao
o`03001oo`0000Moo`03001oogoo029oo`03001oogoo025oo`03001oo`0000Moo`03001oogoo021o
o`07001oogooOol007oo00007Goo00L007ooOomoo`00Ool00007Ool00`00Oomoo`0NOol01@00Oomo
ogoo00007Woo00L007ooOomoo`00Ool00007Ool00`00Oomoo`0MOol00`00Ool00002Ool00`00Ool0
0006Ool005Eoo`03001oogoo00Ioo`<0029oo`<0025oo`<000Moo`<001moo`8000Aoo`03001oogoo
01]oo`8000Aoo`03001oogoo00Ioo`<001eoo`8000=oo`<001]oo`8000=oo`<000Moo`<001ioo`03
001oogoo009oo`03001oogoo00Eoo`00ogooQgoo003oOon7Ool00?moohMoo`00ogooQgoo003oOon7
Ool00?moohMoo`00<Wood@0000=l00000000N00027oo000bOol00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Ooml0005Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0039oo`03001o
ogoo02Ioo`03001oogoo02Moo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo02Moo`03001o
og`002Ioo`03001oogoo02Moo`03001oogoo02Ioo`03001oogoo00Ioo`00<Woo00<007ooOol0cWoo
00=l07ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`3>Ool00g`0Oomoo`1gOol00`00Oomo
o`06Ool001Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Uoo`03
001oogoo0<ioo`03O01oogoo07Moo`03001oogoo00Ioo`0047oo10000Woo00<007oo000027oo00L0
07ooOomoo`00Ool0000:Ool3003>Ool00g`0Oomoo`1eOol30008Ool001Ioo`03001oo`0000Qoo`03
001oogoo00=oo`03001oogoo00Qoo`03001oogoo0<ioo`03O01oogoo07Moo`03001oogoo00Ioo`00
5Woo00<007oo00002Goo00<007ooOol00P002goo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007oo
Ool01Woo000FOol00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`3>Ool0
0g`0Oomoo`1gOol00`00Oomoo`06Ool001Moo`03001oogoo00Ioo`<0009oo`<000Yoo`03001oogoo
0<ioo`03O01oogoo07Moo`03001oogoo00Ioo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<0
07ooOol01Woo000bOol00`00Oomoo`3>Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`800<mo
o`03O01oogoo07Ioo`8000Qoo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007ooOol01Woo
000bOol00`00Oomoo`3>Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`03001oogoo0<ioo`03
O01oogoo07Moo`03001oogoo00Ioo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007ooOol0
1Woo000bOol00`00Oomoo`3>Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`800<moo`03O01o
ogoo07Ioo`8000Qoo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007ooOol01Woo000bOol0
0`00Oomoo`3>Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`03001oogoo0<ioo`03O01oogoo
07Moo`03001oogoo00Ioo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007ooOol01Woo000b
Ool00`00Oomoo`3>Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`800<moo`03O01oogoo07Io
o`8000Qoo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomo
o`3>Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`03001oogoo0<ioo`03O01oogoo07Moo`03
001oogoo00Ioo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007ooOol01Woo000bOol00`00
Oomoo`3>Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`03001oogoo0<ioo`03O01oogoo07Mo
o`03001oogoo00Ioo`00<Woo0P00cgoo00=l07ooOol0MWoo0P0027oo000bOol00`00Oomoo`3>Ool0
0g`0Oomoo`1gOol00`00Oomoo`06Ool0039oo`03001oogoo0<ioo`03O01oogoo07Moo`03001oogoo
00Ioo`00<Woo00<007ooOol0cWoo00=l07ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`23
Ool50n16Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool001eoo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00Qoo`03001oogoo089oo`83h0=oo`83h4Eoo`03O01oogoo07Moo`03001oogoo00Io
o`005Woo10000Woo00<007oo00001goo00<007oo00002Goo0`00P7oo0P?P1goo00<3h7ooOol0@Woo
00=l07ooOol0MGoo0`0027oo000LOol00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`1oOol0
0`?POomoo`08Ool00`?POomoo`11Ool00g`0Oomoo`1gOol00`00Oomoo`06Ool001aoo`03001oo`00
00Moo`8000Yoo`03001oogoo07moo`030n1oogoo00Qoo`030n1oogoo045oo`03O01oogoo07Moo`03
001oogoo00Ioo`0077oo00<007oo00001goo00<007ooOol02Goo00<007ooOol0OWoo00<3h7ooOol0
2Woo00<3h7ooOol0?goo00=l07ooOol0N7oo00<007ooOol01Woo000MOol00`00Oomoo`06Ool30009
Ool00`00Oomoo`1mOol00`?POomoo`0<Ool00`?POomoo`0nOol00g`0Oomoo`1hOol00`00Oomoo`06
Ool0039oo`03001oogoo07eoo`030n1oogoo00aoo`030n1oogoo03ioo`03O01oogoo07Qoo`03001o
ogoo00Ioo`00<Woo00<007ooOol0O7oo00<3h7ooO00017`02Woo00<3h7ooOol0?Goo00=l07ooOol0
N7oo00<007ooOol01Woo000bOol2001mOol00`?PO01oo`03Ool00g`0Oomoo`09Ool00`?POomoo`0l
Ool00g`0Oomoo`1gOol20008Ool0039oo`03001oogoo07]oo`030n1l07oo00Eoo`9l00Uoo`030n1o
ogoo03aoo`03O01oogoo01Eoo`@07emoo`03001oogoo00Ioo`00<Woo00<007ooOol0Ngoo00<3h7oo
Ool01goo00=l07ooOol01goo00<3h7ooOol0>goo00=l07ooOol057oo0P0O0Woo0`0OGGoo00<007oo
Ool01Woo000bOol00`00Oomoo`1jOol00`?POomoo`08Ool00g`0Oomoo`07Ool00`?POomoo`0kOol0
0g`0Oomoo`0COol201l5Ool00`0OOomoo`1KOol00`00Oomoo`06Ool0039oo`03001oogoo07Yoo`03
0n1oogoo00Uoo`03O01oogoo00Moo`030n1oogoo03Yoo`03O01oogoo019oo`0301moogoo00Ioo`03
01moogoo05Yoo`03001oogoo00Ioo`00<Woo00<007ooOol0NGoo00=l00?POol02goo00=l07ooOol0
1Woo00<3h7ooOol0>Woo00=l07ooOol04Woo00<07gooOol01goo0P0OFWoo00<007ooOol01Woo000b
Ool2001iOol00g`00n1oo`0<Ool00g`0Oomoo`06Ool00`?POomoo`0jOol00g`0Oomoo`0AOol00`0O
Oomoo`09Ool00`0OOomoo`1GOol20008Ool0039oo`03001oogoo07Qoo`03O003h7oo00@07`Uoo`03
O01oogoo00Ioo`030n1oogoo03Uoo`03O01oogoo011oo`0301moogoo00]oo`0301moogoo05Moo`03
001oogoo00Ioo`00<Woo00<007ooOol0Mgoo00Al07oo01l07`=oo`807`Qoo`03O01oogoo00Ioo`03
0n1oogoo03Uoo`03O01oogoo011oo`0301moogoo00aoo`0301moogoo05Ioo`03001oogoo00Ioo`00
<Woo00<007ooOol0Mgoo00=l07oo01l01Woo00<07gooOol01Woo00=l07ooOol01Woo00<3h7ooOol0
>7oo00=l07ooOol03goo00<07gooOol03Goo00<07gooOol0EWoo00<007ooOol01Woo000bOol00`00
Oomoo`1gOol00g`001moo`06Ool00`0OOomoo`06Ool00g`0Oomoo`06Ool00`?POomoo`0hOol00g`0
Oomoo`0?Ool00`0OOomoo`0>Ool00`0OOomoo`1EOol00`00Oomoo`06Ool0039oo`03001oogoo07Io
o`03O0007`?P00Qoo`0301moogoo00Ioo`03O01oogoo00Ioo`030n1oogoo03Moo`03O01oogoo00io
o`0301moogoo00moo`0301moogoo05Eoo`03001oogoo00Ioo`00<Woo0P00Mgoo00<07goo0n002Goo
00<07gooOol01Goo00=l07ooOol01Woo00<3h7ooOol0=goo00=l07ooOol03Woo00<07gooOol047oo
00<07gooOol0Dgoo0P0027oo000bOol00`00Oomoo`0TOol401m>Ool00`0OOol3h009Ool00`0OOomo
o`06Ool00g`0Oomoo`05Ool00`?POomoo`0gOol00g`0Oomoo`0=Ool00`0OOomoo`0AOol00`0OOomo
o`1DOol00`00Oomoo`06Ool0039oo`03001oogoo025oo`@07`030n1oo`0O00807d]oo`0301ml00?P
00]oo`0301moogoo00Eoo`03O01oogoo00Ioo`030n1oogoo03Ioo`03O01oogoo00eoo`0301moogoo
019oo`0301moogoo05=oo`03001oogoo00Ioo`00<Woo00<007ooOol087oo00<07`?POol01goo00<0
7gooOol0Agoo00@07g`0Ool3h0aoo`0301moogoo00Eoo`03O01oogoo00Eoo`030n1oogoo03Ioo`03
O01oogoo00eoo`0301moogoo019oo`0301moogoo05=oo`03001oogoo00Ioo`00<Woo00<007ooOol0
7goo00<07`?POol02Goo00<07gooOol0AWoo00@07g`0Ool3h0eoo`0301moogoo00Aoo`03O01oogoo
00Eoo`030n1oogoo03Ioo`03O01oogoo00eoo`0301moogoo01=oo`0301moogoo059oo`03001oogoo
00Ioo`00<Woo00<007ooOol07goo00<07gooOol02Woo0P0OAGoo00@07gooO003h0ioo`0301moogoo
00Eoo`03O01oogoo00Eoo`030n1oogoo03Eoo`03O01oogoo00aoo`0301moogoo01Aoo`0301moogoo
059oo`03001oogoo00Ioo`00<Woo00<007ooOol07Woo00<07gooOol037oo00<3h00OOol0@goo00@0
7g`0Ool3h0moo`0301moogoo00Aoo`03O01oogoo00Eoo`030n1oogoo03Eoo`03O01oogoo00aoo`03
01moogoo01Eoo`0301moogoo055oo`03001oogoo00Ioo`00<Woo0P007Woo00<07gooOol03Woo00<0
7gooOol0@Woo00@07g`0Ool3h0moo`0301moogoo00Eoo`03O01oogoo00Aoo`030n1oogoo03Eoo`03
O01oogoo00aoo`0301moogoo01Eoo`0301moogoo051oo`8000Qoo`00<Woo00<007ooOol077oo00<0
7gooOol047oo00<07gooOol0@Goo00<07g`00n004Goo00<07gooOol017oo00=l07ooOol01Goo00<3
h7ooOol0=7oo00=l07ooOol037oo00<07gooOol05Woo00<07gooOol0D7oo00<007ooOol01Woo000b
Ool00`00Oomoo`0KOol00`0O0n1oo`0BOol00`0OOomoo`10Ool00`0OOol3h00AOol00`0OOomoo`05
Ool00g`0Oomoo`04Ool00`?POomoo`0dOol00g`0Oomoo`0;Ool00`0OOomoo`0GOol00`0OOomoo`1@
Ool00`00Oomoo`06Ool0039oo`03001oogoo01]oo`0301moogoo019oo`0301moogoo03moo`0401ml
07oo0n0BOol00`0OOomoo`04Ool00g`0Oomoo`05Ool00`?POomoo`0cOol00g`0Oomoo`0;Ool00`0O
Oomoo`0GOol00`0OOomoo`1@Ool00`00Oomoo`06Ool0039oo`03001oogoo01Yoo`0301l3h7oo01Ao
o`0301moogoo03ioo`0401ml07oo0n0BOol00`0OOomoo`04Ool00g`0Oomoo`05Ool00`?POomoo`0c
Ool00g`0Oomoo`0;Ool00`0OOomoo`0HOol00`0OOomoo`1?Ool00`00Oomoo`06Ool001Moo`03001o
ogoo009oo`04001oogooOol30003Ool00`00Oomoo`09Ool00`00Oomoo`0JOol00`0OOomoo`0DOol0
0`0O0n1oo`0nOol00`0OO003h00DOol00`0OOomoo`04Ool00g`0Oomoo`04Ool00`?POomoo`0cOol0
0g`0Oomoo`0:Ool00`0OOomoo`0IOol00`0OOomoo`1?Ool00`00Oomoo`06Ool0011oo`@0009oo`03
001oo`0000Moo`03001oogoo009oo`03001oo`0000Yoo`<001Uoo`0301l3h7oo01Ioo`0301l3h7oo
03eoo`0301moo`?P01Aoo`0301moogoo00Aoo`03O01oogoo00Eoo`030n1oogoo039oo`03O01oogoo
00Yoo`0301moogoo01Uoo`0301moogoo04eoo`<000Qoo`005Woo00<007oo000027oo00<007ooOol0
0goo00<007ooOol027oo00<007ooOol067oo00<07`?POol067oo00<07gooOol0>goo00@07g`0Ool3
h1Eoo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo039oo`03O01oogoo00Yoo`0301moogoo
01Uoo`0301moogoo04moo`03001oogoo00Ioo`005Woo00<007oo000027oo00@007ooOomoo`8000]o
o`03001oogoo01Qoo`0301l3h7oo01Qoo`0301l3h7oo03]oo`0401ml07oo0n0EOol00`0OOomoo`03
Ool00g`0Oomoo`05Ool00`?POomoo`0bOol00g`0Oomoo`0:Ool00`0OOomoo`0JOol00`0OOomoo`1>
Ool00`00Oomoo`06Ool001Ioo`03001oo`0000Moo`03001oo`00009oo`03001oogoo00Yoo`03001o
ogoo01Moo`0301l3h7oo01Yoo`0301moogoo03Uoo`0401moog`00n0FOol00`0OOomoo`04Ool00g`0
Oomoo`05Ool00`?POomoo`0aOol00g`0Oomoo`09Ool00`0OOomoo`0KOol00`0OOomoo`1>Ool00`00
Oomoo`06Ool001Moo`03001oogoo00Moo`04001oogooOol3000:Ool00`00Oomoo`0GOol00`0O0n1o
o`0JOol00`0O0n1oo`0iOol0100OO01oo`?P5goo00<07gooOol00goo00=l07ooOol01Goo00<3h7oo
Ool0<Goo00=l07ooOol02Goo00<07gooOol06goo00<07gooOol0CWoo00<007ooOol01Woo000bOol0
0`00Oomoo`0FOol00`0O0n1oo`0LOol00`0OOomoo`0hOol0100OO01oo`?P5goo00<07gooOol00goo
00=l07ooOol01Goo00<3h7ooOol0<Goo00=l07ooOol02Goo00<07gooOol077oo00<07gooOol0CGoo
00<007ooOol01Woo000bOol00`00Oomoo`0FOol00`0O0n1oo`0LOol00`0O0n1oo`0hOol0100OO01o
o`?P5goo00<07gooOol017oo00=l07ooOol01Goo00<3h7ooOol0<7oo00=l07ooOol02Goo00<07goo
Ool077oo00<07gooOol0CGoo00<007ooOol01Woo000bOol2000GOol00`0OOomoo`0MOol00`0OOomo
o`0fOol01@0OOoml07oo0n005goo00<07gooOol017oo00=l07ooOol01Goo00<3h7ooOol0<7oo00=l
07ooOol027oo00<07gooOol07Goo00<07gooOol0C7oo0P0027oo000bOol00`00Oomoo`0EOol00`0O
0n1oo`0NOol00`0O0n1oo`0fOol0100OO01oo`?P6Goo00<07gooOol00goo00=l07ooOol01Goo00<3
h7ooOol0<7oo00=l07ooOol027oo00<07gooOol07Woo00<07gooOol0C7oo00<007ooOol01Woo000b
Ool00`00Oomoo`0EOol00`0O0n1oo`0OOol00`0OOomoo`0eOol0100OO01oo`?P6Goo00<07gooOol0
17oo00=l07ooOol017oo00<3h7ooOol0<7oo00=l07ooOol027oo00<07gooOol07Woo00<07gooOol0
C7oo00<007ooOol01Woo000bOol00`00Oomoo`0DOol00`0O0n1oo`0POol00`0O0n1oo`0eOol0100O
O01oo`?P6Goo00<07gooOol017oo00=l07ooOol01Goo00<3h7ooOol0:Woo0`0O0Woo00=l07ooOol0
27oo00<07gooOol07Woo00<07gooOol0>goo0`0O3Woo00<007ooOol01Woo000bOol00`00Oomoo`0D
Ool00`0O0n1oo`0QOol00`0OOomoo`0dOol0100OO01oo`?P6Woo00<07gooOol00goo00=l07ooOol0
1Goo00<3h7ooOol0:Woo00H07goo01ml07ooO009Ool00`0OOomoo`0POol00`0OOomoo`0eOol201l3
Ool00`0OOol07`0>Ool00`00Oomoo`06Ool0039oo`03001oogoo01Aoo`0301moogoo025oo`0301l3
h7oo03=oo`0501moog`0Ool3h00JOol00`0OOomoo`03Ool00g`0Oomoo`05Ool00`?POomoo`0YOol0
1`0OOomoog`001l3h7`000Uoo`0301moogoo021oo`0301moogoo03Aoo`0301moo`0O00=oo`0301mo
o`0O00ioo`03001oogoo00Ioo`00<Woo0P0057oo00<07`?POol08goo00<07gooOol0<Woo00D07g`0
Oomoo`?P01Yoo`0301moogoo00Aoo`03O01oogoo00Eoo`030n1oogoo02Qoo`0701moogooO0007`?P
O0002Goo00<07gooOol087oo00<07gooOol0=7oo00<07goo01l00Woo00D07gooOomoo`0O00aoo`80
00Qoo`00<Woo00<007ooOol04goo00<07gooOol08goo00<07`?POol0<Woo00@07g`0Ool3h1aoo`03
01moogoo00=oo`03O01oogoo00Eoo`030n1oogoo02Qoo`0701moog`0Ool07`?PO0002Goo00<07goo
Ool08Goo00<07gooOol0<goo00<07goo01l00Woo00D07gooOomoo`0O00eoo`03001oogoo00Ioo`00
<Woo00<007ooOol04goo00<07gooOol097oo00<07gooOol0<Goo00@07g`0Ool3h1aoo`0301moogoo
00=oo`03O01oogoo00Eoo`030n1oogoo02Moo`0801moogooO003h00O0n1l00Uoo`0301moogoo025o
o`0301moogoo039oo`0401moogoo01l2Ool01@0OOomoogoo01l03Goo00<007ooOol01Woo000bOol0
0`00Oomoo`0BOol00`0O0n1oo`0UOol00`0O0n1oo`0aOol0100OO01oo`?P77oo00<07gooOol017oo
00=l07ooOol01Goo00<3h7ooOol09Woo00P07gooO01oo`?P01l3h7`02Goo00<07gooOol08Goo00<0
7gooOol0<Woo00L07gooOomoo`0OOol07`03Ool00`0OOomoo`0;Ool00`00Oomoo`06Ool0039oo`03
001oogoo019oo`0301moogoo02Ioo`0301moogoo02moo`0501moog`0Ool3h00LOol00`0OOomoo`04
Ool00g`0Oomoo`05Ool00`?POomoo`0VOol0200OOoml07oo0n007`?PO008Ool00`0OOomoo`0SOol0
0`0OOomoo`0aOol01`0OOomoogoo01moo`0O00=oo`0301moogoo00]oo`03001oogoo00Ioo`00<Woo
00<007ooOol04Woo00<07gooOol09Woo00<07`?POol0;goo00D07gooO01oo`?P01eoo`0301moogoo
00=oo`03O01oogoo00Eoo`030n1oogoo02Ioo`0801moog`0Ool3h00O0n1l00Qoo`0301moogoo02=o
o`0301moogoo031oo`0301moogoo009oo`0301moo`0O00=oo`0301moogoo00]oo`03001oogoo00Io
o`00<Woo0P004goo00<07gooOol09goo00<07gooOol097oo00<07gooOol01goo00D07g`0Oomoo`?P
01eoo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo02Ioo`0801moog`0Ool3h7oo01l3h0Qo
o`0301moogoo02=oo`0301moogoo031oo`0301moogoo009oo`0301moo`0O00Aoo`0301moogoo00Uo
o`8000Qoo`00<Woo00<007ooOol04Goo00<07`?POol0:7oo00<07gooOol08goo00=l000O01l027oo
00@07g`0Ool3h1ioo`0301moogoo00Aoo`03O01oogoo00Eoo`030n1oogoo02Eoo`0801moog`0Ool3
h7oo01l3h0Qoo`0301moogoo02Aoo`0301moogoo02moo`0301moogoo009oo`0301moo`0O00Aoo`03
01moogoo00Yoo`03001oogoo00Ioo`00<Woo00<007ooOol04Goo00<07gooOol0:7oo00<07`?POol0
8goo00<07goo01l027oo00@07g`0Ool3h1moo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo
02Aoo`0301moog`0009oo`040n1oo`0O0n08Ool00`0OOomoo`0TOol00`0OOomoo`0_Ool00`0OOomo
o`02Ool00`0OOol07`04Ool00`0OOomoo`0:Ool00`00Oomoo`06Ool0039oo`03001oogoo015oo`03
01moogoo02Uoo`0301moogoo029oo`0301moo`0O00Moo`0501moog`0Ool3h00OOol00`0OOomoo`03
Ool00g`0Oomoo`05Ool00`?POomoo`0TOol01@0OOoml07oo0n000Woo00<07`?POol01goo00<07goo
Ool097oo00<07gooOol0;goo00<07gooOol00Woo00<07goo01l017oo00<07gooOol02Woo00<007oo
Ool01Woo0004Ool200000goo001oo`0YOol00`00Oomoo`0@Ool00`0O0n1oo`0ZOol00`0OOomoo`0R
Ool00`0OOol07`07Ool01@0OOoml07oo0n007goo00<07gooOol017oo00=l07ooOol01Goo00<3h7oo
Ool08goo00D07gooO01oo`?P009oo`0301l3h7oo00Ioo`0301moogoo02Ioo`0301moogoo02ioo`03
01moogoo009oo`807`Eoo`0301moogoo00Yoo`03001oogoo00Ioo`0017oo00@007oo000002Yoo`03
001oogoo011oo`0301moogoo02Yoo`0301l3h7oo025oo`04O0007goo01l7Ool01@0OOoml07oo0n00
87oo00<07gooOol00goo00=l07ooOol01Goo00<3h7ooOol08Woo00H07gooOoml07oo0n02Ool00`0O
0n1oo`06Ool00`0OOomoo`0VOol00`0OOomoo`0^Ool00`0OOomoo`02Ool201l6Ool00`0OOomoo`09
Ool00`00Oomoo`06Ool000Aoo`800003Ool007oo02Uoo`03001oogoo011oo`0301moogoo02]oo`03
01moogoo021oo`0401moogoo01l7Ool01@0OO01oogoo0n0087oo00<07gooOol00goo00=l07ooOol0
1Goo00<3h7ooOol08Woo00H07gooOoml07oo0n02Ool00`0O0n1oo`06Ool00`0OOomoo`0VOol00`0O
Oomoo`0]Ool00`0OOomoo`03Ool201l6Ool00`0OOomoo`09Ool00`00Oomoo`06Ool000Aoo`04001o
o`00000ZOol2000@Ool00`0O0n1oo`0/Ool00`0O0n1oo`0POol0100OOomoo`0O1goo00D07g`0Oomo
o`?P021oo`0301moogoo00Aoo`03O01oogoo00Eoo`030n1oogoo025oo`0601moogooO01oo`?P0Woo
00<07`?POol01Woo00<07gooOol09goo00<07gooOol0;7oo00<07gooOol00goo0P0O1Woo00<07goo
Ool027oo0P0027oo000bOol00`00Oomoo`0?Ool00`0O0n1oo`0]Ool00`0OOomoo`0OOol0100OOomo
o`0O1goo00@07g`0Ool3h29oo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo025oo`0301mo
og`0009oo`050n1oogoo01l3h007Ool00`0OOomoo`0WOol00`0OOomoo`0/Ool00`0OOomoo`03Ool2
01l6Ool00`0OOomoo`09Ool00`00Oomoo`06Ool0039oo`03001oogoo00moo`0301moogoo02eoo`03
01moogoo01moo`0501moogoo01l3h005Ool01@0OOoml07oo0n008Woo00<07gooOol00goo00=l07oo
Ool01Goo00<3h7ooOol087oo00@07gooOoml009oo`030n1oogoo00807`Moo`0301moogoo02Moo`03
01moogoo02aoo`0301moogoo00=oo`807`Moo`0301moogoo00Qoo`03001oogoo00Ioo`0017oo1000
:Woo00<007ooOol03goo00<07gooOol0;Goo00<07`?POol07Woo00@3h00OOomoo`807`Eoo`0501mo
og`0Ool3h00ROol00`0OOomoo`03Ool00g`0Oomoo`05Ool00`?POomoo`0POol0100OOomoog`00Woo
00<3h7ooOol00P0O1Woo00<07gooOol0:Goo00<07gooOol0:goo00<07gooOol017oo00<07gooOol0
1Goo00<07gooOol027oo00<007ooOol01Woo0003Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00
Oomoo`0>Ool00`0O0n1oo`0_Ool00`0OOomoo`0MOol010?P01moogoo0P0O1Goo00D07gooO01oo`?P
02=oo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo01moo`0601moogooO01oo`?P0goo0P0O
1Woo00<07gooOol0:Goo00<07gooOol0:goo00<07gooOol017oo00<07gooOol01Goo00<07gooOol0
27oo00<007ooOol01Woo0002Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`07Ool00`00
Oomoo`0>Ool00`0O0n1oo`0_Ool00`0OOomoo`0MOol0100OOomoogoo0P0O1Goo00D07g`0Oomoo`?P
02=oo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo01moo`0601moogooO01oo`?P0goo0P0O
1Woo00<07gooOol0:Goo00<07gooOol0:Woo00<07gooOol01Goo00<07gooOol01Goo00<07gooOol0
27oo00<007ooOol01Woo000WOol00`00Ool00008Ool00`0O0000000>00000`0O0000000_00000`0O
0n00000M0000100O000000000P0O1@0000D07g`0000000?P02<0000301l0000000<00003O0000000
00D000030n00000001l0000601l00000O00000?P0`000P0O1P0000<07`000000:@0000<07`000000
:P0000<07`0000001@0000<07`0000001@0000<07`0000002@0027oo0004Ool00`00Oomoo`0POol0
0`00Ool00008Ool00`0OOomoo`0=Ool00`0O0n1oo`0aOol00`0OOomoo`0LOol0100OOomoogoo0P0O
1Goo00D07g`0Oomoo`?P02Aoo`0301moogoo00=oo`03O01oogoo00Aoo`030n1oogoo01ioo`0401mo
ogooO002Ool010?POomoogoo0P0O1Woo00<07gooOol0:Woo00<07gooOol0:Goo00<07gooOol01Goo
00<07gooOol01Woo00<07gooOol01goo00<007ooOol01Woo0003Ool4000POol00`00Ool00008Ool0
0`0OOomoo`0=Ool00`0O0n1oo`0aOol00`0O0n1oo`0LOol0100OOomoogoo0P0O17oo00D07gooO01o
o`?P02Eoo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo01eoo`0401moogooO002Ool010?P
Oomoogoo0P0O1Woo00<07gooOol0:Woo00<07gooOol0:Goo00<07gooOol01Goo00<07gooOol01Woo
00<07gooOol01goo00<007ooOol01Woo0004Ool01000Oomoo`007goo00<007oo000027oo00<0000O
Ool03Goo00<07gooOol0<Woo00<07gooOol06Woo00<07gooOol00goo00<07gooOol00Woo00D07goo
O01oo`?P02Eoo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo01eoo`0401moogooO002Ool0
10?POomoogoo0P0O1Woo00<07gooOol0:Woo00<07gooOol0:7oo00<07gooOol01Woo00<07gooOol0
1Woo00<07gooOol01goo00<007ooOol01Woo0004Ool01000Oomoo`0087oo00<007ooOol01goo00<0
000OOol037oo00<07`?POol0<goo00<07gooOol06Woo00<07gooOol00goo00<07gooOol00Woo00D0
7gooO01oo`?P02Ioo`0301moogoo00=oo`03O01oogoo00Aoo`030n1oogoo01eoo`0401moogooO002
Ool00`?POomoo`02Ool00`0OOomoo`03Ool00`0OOomoo`0/Ool00`0OOomoo`0WOol00`0OOomoo`06
Ool00`0OOomoo`06Ool00`0OOomoo`07Ool00`00Oomoo`06Ool000Ioo`03001oogoo02Uoo`030000
7goo00aoo`0301moogoo03=oo`0301l3h7oo01Yoo`0301moogoo00=oo`0301moogoo009oo`0501mo
og`0Ool3h00VOol00`0OOomoo`03Ool00g`0Oomoo`05Ool00`?POomoo`0LOol0100OOomoog`00Woo
00<3h7ooOol00Woo00<07gooOol00goo00<07gooOol0;7oo00<07gooOol09goo00<07gooOol03goo
00<07gooOol01goo00<007ooOol01Woo000bOol00`0001moo`0<Ool00`0OOomoo`0dOol00`0OOomo
o`0IOol00`0OOomoo`03Ool00`0OOomoo`02Ool01@0OOoml07oo0n009Woo00<07gooOol00goo00=l
07ooOol01Goo00<3h7ooOol06goo00D07gooOomoog`0009oo`030n1oogoo009oo`0301moogoo00=o
o`0301moogoo02aoo`0301moogoo02Moo`0301moogoo00moo`0301moogoo00Moo`03001oogoo00Io
o`00<Woo00<0000OOol02goo00<07`?POol0=Goo00<07`?POol06Goo00<07gooOol00goo00<07goo
Ool00Woo00D07g`0Oomoo`?P02Moo`0301moogoo00=oo`03O01oogoo00Aoo`030n1oogoo01]oo`04
01moogooO002Ool00`?POomoo`03Ool00`0OOomoo`03Ool00`0OOomoo`0]Ool00`0OOomoo`0VOol0
0`0OOomoo`0@Ool00`0OOomoo`05Ool20008Ool0009oo`03001oogoo00Aoo`03001oogoo02Ioo`03
00007`?P00]oo`0301moogoo03Ioo`0301moogoo01Qoo`0301moogoo00=oo`0901moogooOol07goo
O01oo`?P02Qoo`0301moogoo00=oo`03O01oogoo00Aoo`030n1oogoo01]oo`0401moogooO002Ool0
0`?POomoo`03Ool00`0OOomoo`03Ool00`0OOomoo`0]Ool00`0OOomoo`0UOol00`0OOomoo`0AOol0
0`0OOomoo`06Ool00`00Oomoo`06Ool000=oo`03001oogoo009oo`03001oogoo02Moo`03001oo`0O
00Yoo`0301l3h7oo03Moo`0301moogoo01Moo`0301moogoo00Aoo`0901moogooOol07gooO01oo`?P
02Qoo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo01Yoo`0401moogooO002Ool00`?POomo
o`03Ool00`0OOomoo`03Ool00`0OOomoo`0]Ool00`0OOomoo`0UOol00`0OOomoo`0AOol00`0OOomo
o`06Ool00`00Oomoo`06Ool000Aoo`@002Yoo`03001oo`0O00Yoo`0301l3h7oo03Moo`0301l3h7oo
01Moo`0301moogoo00Aoo`0901moogooOol07gooO01oo`?P02Qoo`0301moogoo00Aoo`03O01oogoo
00Aoo`030n1oogoo01Yoo`0401moogooO002Ool00`?POomoo`03Ool00`0OOomoo`02Ool00`0OOomo
o`0^Ool00`0OOomoo`0UOol00`0OOomoo`0AOol00`0OOomoo`06Ool00`00Oomoo`06Ool0039oo`03
001oo`0O00Yoo`0301moogoo03Qoo`0301moogoo01Ioo`0301moogoo00Aoo`0901moogooOol07goo
O01oo`?P02Uoo`0301moogoo00=oo`03O01oogoo00Aoo`030n1oogoo01Yoo`0401moogooO002Ool0
0`?POomoo`03Ool00`0OOomoo`02Ool00`0OOomoo`0_Ool00`0OOomoo`0TOol00`0OOomoo`0AOol0
0`0OOomoo`06Ool00`00Oomoo`06Ool0039oo`03001oo`0O00Uoo`0301l3h7oo03Uoo`0301l3h7oo
01Eoo`030n007goo00Eoo`0901moogooOol07gooO01oo`?P02Uoo`0301moogoo00=oo`03O01oogoo
00Aoo`030n1oogoo01Uoo`0401moogooO003Ool00`?POomoo`03Ool00`0OOomoo`02Ool00`0OOomo
o`0_Ool00`0OOomoo`0TOol00`0OOomoo`0AOol00`0OOomoo`06Ool00`00Oomoo`06Ool0039oo`80
000301l3h7oo00Moo`0301moogoo03Yoo`0301moogoo01Aoo`030n007goo00Eoo`08O0007gooOol0
7g`0Ool3h2Yoo`0301moogoo00=oo`03O01oogoo00Eoo`030n1oogoo01Qoo`0401moogooO002Ool0
0`?POomoo`04Ool00`0OOomoo`02Ool00`0OOomoo`0_Ool00`0OOomoo`0SOol00`0OOomoo`0COol0
0`0OOomoo`04Ool20008Ool0039oo`04001oogoo01l8Ool00`0OOomoo`0jOol00`0OOomoo`0DOol0
0`?P01moo`06Ool01`0OOol07gooO01oo`?P02]oo`0301moogoo00=oo`03O01oogoo00Aoo`030n1o
ogoo01Qoo`0401moogooO002Ool00`?POomoo`04Ool00`?P01moo`02Ool00`0OOomoo`0`Ool00`0O
Oomoo`0ROol00`0OOomoo`0COol00`0OOomoo`05Ool00`00Oomoo`06Ool0039oo`04001oogoo01l7
Ool00`0O0n1oo`0kOol00`0O0n1oo`0DOol00`0OOomoo`06Ool01`0OOol07gooO01oo`?P02]oo`03
01moogoo00=oo`03O01oogoo00Aoo`030n1oogoo01Qoo`0401moogooO002Ool00`?POomoo`04Ool0
1@?P01moogoo01l0<goo00<07gooOol08Woo00<07gooOol04goo00<07gooOol01Goo00<007ooOol0
1Woo000bOol01@00Oomoo`0O0n001Woo00<07gooOol0?7oo00<07gooOol04Woo00<3h00OOol01goo
00H07goo01ml07oo0n0/Ool00`0OOomoo`03Ool00g`0Oomoo`05Ool00`?POomoo`0GOol0100OOomo
og`00Woo00<3h7ooOol017oo00D3h00OOomoo`0O03=oo`0301moogoo029oo`0301moogoo01=oo`03
01moogoo00Eoo`03001oogoo00Ioo`00<Woo00D007ooOomoo`0O00Ioo`0301moogoo03aoo`0301l3
h7oo019oo`030n007goo00Moo`0601moo`0OO01oo`?P;Goo00<07gooOol00goo00=l07ooOol017oo
00<3h7ooOol05goo00@07gooOoml009oo`030n1oogoo00Aoo`050n007gooOol07`0dOol00`0OOomo
o`0QOol00`0OOomoo`0COol00`0OOomoo`05Ool00`00Oomoo`06Ool0039oo`05001oogooOol07`05
Ool00`0O0n1oo`0nOol00`0OOomoo`0AOol00`0OOomoo`07Ool201l017ooO01oo`?P;Goo00<07goo
Ool00goo00=l07ooOol017oo00<3h7ooOol05Woo00@07gooOoml00=oo`030n1oogoo00Aoo`050n00
7gooOol07`0dOol00`0OOomoo`0QOol00`0OOomoo`0COol00`0OOomoo`05Ool00`00Oomoo`06Ool0
039oo`80009oo`0301moogoo00=oo`0301moogoo03ioo`0301l3h7oo015oo`0301moogoo00Moo`80
7`04Ooml07oo0n0]Ool00`0OOomoo`03Ool00g`0Oomoo`04Ool00`?POomoo`0FOol0100OOomoog`0
0Woo00<3h7ooOol01Goo00D3h00OOomoo`0O03Aoo`0301moogoo021oo`0301moogoo01Eoo`0301mo
ogoo00=oo`8000Qoo`00<Woo00D007ooOomoo`0O00Eoo`0301moogoo03moo`0301moogoo00moo`03
O0007goo00Qoo`050n1oogooO003h00^Ool00`0OOomoo`04Ool00g`0Oomoo`04Ool00`?POomoo`0E
Ool0100OOomoog`00Woo00<3h7ooOol01Goo00@3h00O01l07cEoo`0301moogoo021oo`0301moogoo
01Eoo`0301moogoo00Aoo`03001oogoo00Ioo`00<Woo00<007ooOol00Woo00D07gooOomoo`0O049o
o`0301l3h7oo00moo`0301moogoo00Qoo`050n1l07`0Ool3h00_Ool00`0OOomoo`03Ool00g`0Oomo
o`04Ool00`?POomoo`0EOol0100OOomoog`00Woo00<3h7ooOol01Goo00@3h7oo01l07cIoo`0301mo
ogoo01moo`0301moogoo01Eoo`0301moogoo00Aoo`03001oogoo00Ioo`00<Woo00<007ooOol00Woo
00@07`?POol07dAoo`0301moogoo00ioo`0301moogoo00Uoo`040n1l07oo0n0_Ool00`0OOomoo`03
Ool00g`0Oomoo`04Ool00`?POomoo`0EOol0100OOomoog`00Woo00<3h7ooOol01Goo00<3h7ooOol0
=goo00<07gooOol07goo00<07gooOol05Goo00<07gooOol017oo00<007ooOol01Woo000bOol00`00
Oomoo`03Ool301m4Ool00`0O0n1oo`0=Ool00`0O0n1oo`0:Ool010?POomoo`?P;goo00<07gooOol0
17oo00=l07ooOol00goo00<3h7ooOol057oo00D07gooOomoog`0009oo`030n1oogoo00Eoo`030n1o
ogoo03Moo`0301moogoo01moo`0301moogoo01Eoo`0301moogoo00Aoo`03001oogoo00Ioo`00<Woo
00<007ooOol0Bgoo00<07gooOol037oo00<07`?POol02Woo00@3h7ooOol3h31oo`0301moogoo00=o
o`03O01oogoo00Aoo`030n1oogoo01=oo`0401moogooO003Ool00`?POomoo`05Ool00`?POomoo`0h
Ool00`0OOomoo`0NOol00`0OOomoo`0EOol00`0OOomoo`04Ool00`00Oomoo`06Ool0039oo`03001o
ogoo04]oo`0301l3h7oo00aoo`0301moogoo00Yoo`030n1oo`?P035oo`0301moogoo00=oo`03O01o
ogoo00Aoo`030n1oogoo01=oo`0401moogooO003Ool00`?POomoo`05Ool00`?POomoo`0hOol00`0O
Oomoo`0MOol00`0OOomoo`0FOol00`0OOomoo`04Ool00`00Oomoo`06Ool0039oo`8004eoo`0301mo
ogoo00Yoo`0301l3h7oo00aoo`83h39oo`0301moogoo00=oo`03O01oogoo00=oo`030n1oogoo01=o
o`0401moogooO003Ool00`?POomoo`05Ool00`?POomoo`0hOol00`0OOomoo`0MOol00`0OOomoo`0G
Ool00`0OOomoo`02Ool20008Ool0039oo`03001oogoo04aoo`03O0007goo00Yoo`0301moogoo041o
o`0301moogoo00=oo`03O01oogoo00=oo`030n1oogoo019oo`0501moogooOoml0002Ool00`?POomo
o`06Ool00`?POomoo`0iOol00`0OOomoo`0LOol00`0OOomoo`0GOol00`0OOomoo`03Ool00`00Oomo
o`06Ool0039oo`03001oogoo04eoo`0301moogoo00Uoo`0301moogoo041oo`0301moogoo00=oo`03
O01oogoo00Aoo`030n1oogoo015oo`0501moogooOoml0002Ool00`?POomoo`06Ool00`?POomoo`0i
Ool00`0OOomoo`0LOol00`0OOomoo`0GOol00`0OOomoo`03Ool00`00Oomoo`06Ool0039oo`03001o
ogoo04ioo`0301moogoo00Moo`0301moogoo049oo`0301moogoo009oo`03O01oogoo00Aoo`030n1o
ogoo015oo`0401moogooO003Ool00`?POomoo`06Ool00`?POomoo`0iOol00`0OOomoo`0LOol00`0O
Oomoo`0GOol00`0OOomoo`03Ool00`00Oomoo`06Ool0039oo`03001oogoo04moo`0301moogoo00Eo
o`030n007goo04=oo`0301moogoo00=oo`03O01oogoo00=oo`030n1oogoo015oo`0401moogooO003
Ool00`?POomoo`06Ool00`?POomoo`0iOol00`0OOomoo`0LOol00`0OOomoo`0GOol00`0OOomoo`03
Ool00`00Oomoo`06Ool001Moo`03001oogoo009oo`04001oogooOol30003Ool00`00Oomoo`09Ool0
0`00Oomoo`1@Ool00`0OOomoo`04Ool00`0OOomoo`14Ool00`0OOomoo`02Ool00g`0Oomoo`03Ool0
0`?POomoo`0@Ool01@0OOomoogooO0000goo00<3h7ooOol01Woo00<3h7ooOol0>Woo00<07gooOol0
6Woo00<07gooOol06Goo00<07gooOol00Woo00<007ooOol01Woo000FOol00`00Ool00007Ool00`00
Oomoo`02Ool00`00Ool0000:Ool3001AOol00`0O0n1oo`02Ool00`?P01moo`15Ool00`0OOomoo`02
Ool00g`0Oomoo`04Ool00`?POomoo`0?Ool01@0OOomoogooO0000goo00<3h7ooOol01Woo00<3h7oo
Ool0>Woo00<07gooOol06Woo00<07gooOol06Goo00<07gooOol00`0027oo000FOol00`00Ool00008
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`1BOol501m7Ool00`0OOomoo`03Ool00g`0
Oomoo`03Ool00`?POomoo`0?Ool01@0OOomoogooO0000goo00<3h7ooOol01Woo00<3h7ooOol0>Woo
00<07gooOol06Woo00<07gooOol06Goo00<07gooOol00Woo00<007ooOol01Woo000FOol00`00Ool0
0008Ool01000Oomoogoo0P002goo00<007ooOol0Wgoo00<07gooOol00Woo00=l07ooOol00goo00<3
h7ooOol03goo00D07gooOomoog`0009oo`030n1oogoo00Moo`030n1oogoo03]oo`0301moogoo01Uo
o`0301moogoo01Uoo`0301moogoo009oo`03001oogoo00Ioo`005Woo00<007oo00001goo00<007oo
00000Woo00<007ooOol02Woo00<007ooOol0Wgoo00<07gooOol00Woo00=l07ooOol017oo00<3h7oo
Ool03Goo00D07gooOomoog`000=oo`030n1oogoo00Moo`030n1oogoo03]oo`0301moogoo01Uoo`03
01moogoo01Yoo`0501moogooOol00008Ool001Moo`03001oogoo00Moo`04001oogooOol3000:Ool0
0`00Oomoo`2POol00`0OOomoo`02Ool00g`0Oomoo`03Ool00`?POomoo`0=Ool01@0OOomoogooO000
0goo00<3h7ooOol01goo00<3h7ooOol0?7oo00<07gooOol05goo00<07gooOol06goo00D07gooOomo
o`0000Qoo`00<Woo00<007ooOol0X7oo00<07gooOol00Woo00=l07ooOol017oo00<3h7ooOol02goo
00<07gooOol00Woo00El07ooOomoo`?P00Uoo`030n1oogoo03aoo`0301moogoo01Moo`0301moogoo
01]oo`0501moogooOol00008Ool0039oo`03001oogoo0:1oo`0301moogoo009oo`03O01oogoo00Ao
o`030n1oogoo00]oo`0301moogoo009oo`04O01oogoo0n0:Ool00`?POomoo`0mOol00`0OOomoo`0F
Ool00`0OOomoo`0KOol01@0OOomoogoo000027oo000bOol2002ROol00`0OOomoo`02Ool00g`0Oomo
o`04Ool00`?POomoo`0:Ool00`0OOomoo`02Ool017`0Oomoo`?P2Woo00<3h7ooOol0?Goo00<07goo
Ool05Goo00<07gooOol07Goo00@07goo000000Qoo`00<Woo00<007ooOol0XGoo00<07gooOol00Woo
00=l07ooOol017oo00<3h7ooOol02Goo00<07gooOol00Woo00El07ooOomoo`?P00Yoo`030n1oogoo
03eoo`0301moogoo01Eoo`0301moogoo01eoo`0401moogoo0008Ool0039oo`03001oogoo0:9oo`03
01moogoo009oo`03O01oogoo00=oo`030n1oogoo00Uoo`0301moogoo009oo`05O01oogooOol3h00:
Ool00`?POomoo`0nOol00`0OOomoo`0DOol00`0OOomoo`0MOol0100OOomoo`0027oo000bOol00`00
Oomoo`2ROol00`0OOomoo`02Ool00g`0Oomoo`04Ool00`?POomoo`08Ool01@0OOomoogooO0000goo
00<3h7ooOol02Goo00<3h7ooOol0?Woo00<07gooOol057oo00<07gooOol07Woo00<07goo000027oo
000bOol00`00Oomoo`2SOol00`0OOomoo`02Ool00g`0Oomoo`03Ool00`?POomoo`07Ool00`0OOomo
o`02Ool01G`0Oomoogoo0n002goo00<3h7ooOol0?goo00<07gooOol04Woo00<07gooOol07goo00<0
7goo000027oo000bOol00`00Oomoo`2TOol01@0OOomoogooO0001Woo00<3h7ooOol01Woo00<07goo
Ool00Woo00El07ooOomoo`?P00]oo`030n1oogoo03moo`0301moogoo019oo`0301moogoo01moo`03
01moo`0000Qoo`00<Woo0P00YGoo00D07gooOomoog`000Ioo`030n1oogoo00Eoo`0301moogoo009o
o`03O01oogoo009oo`030n1oogoo00Uoo`030n1oogoo041oo`0301moogoo011oo`0301moogoo025o
o`0301l007oo00Moo`00<Woo00<007ooOol0YGoo00D07gooOomoog`000Ioo`030n1oogoo00Aoo`03
01moogoo009oo`05O01oogooOol3h00<Ool00`?POomoo`10Ool00`0OOomoo`0@Ool00`0OOomoo`0Q
Ool00`0O001oo`07Ool0039oo`03001oogoo0:Eoo`0501moogooOoml0006Ool00`?POomoo`03Ool0
0`0OOomoo`03Ool01G`0Oomoogoo0n0037oo00<3h7ooOol0@Goo00<07gooOol03Woo00<07gooOol0
8goo00<07gooOol01Woo000bOol00`00Oomoo`2VOol01@0OOomoogooO0001Goo00<3h7ooOol00goo
00<07gooOol00Woo00El07ooOomoo`?P00eoo`030n1oogoo045oo`0301moogoo00ioo`0301moogoo
02=oo`0301moogoo00Ioo`00<Woo00<007ooOol0YWoo00D07gooOomoog`000Ioo`050n1oogooOol0
7`05Ool01G`0Oomoogoo0n003Goo00<3h7ooOol0@Woo00<07gooOol03Goo00<07gooOol08goo00<0
07ooOol01Woo000bOol00`00Oomoo`2WOol01@0OOomoogooO0001Goo00D3h7ooOomoo`0O00Aoo`05
O01oogooOol3h00>Ool00`?POomoo`12Ool00`0OOomoo`0<Ool00`0OOomoo`0TOol00`00Oomoo`06
Ool0039oo`800:Uoo`0401moogooO005Ool010?POomoo`0O1Goo00El07ooOomoo`?P00ioo`030n1o
ogoo04=oo`0301moogoo00]oo`0301moogoo02=oo`8000Qoo`00<Woo00<007ooOol0ZGoo00@07goo
Ooml00Eoo`030n007goo00Aoo`03O01oogoo009oo`030n1oogoo00eoo`030n1oogoo049oo`0301mo
ogoo00Yoo`0301moogoo02Eoo`03001oogoo00Ioo`00<Woo00<007ooOol0ZWoo00@07gooOoml00Ao
o`0301moogoo00Aoo`05O01oogooOol3h00@Ool00`?POomoo`13Ool00`0OOomoo`08Ool00`0OOomo
o`0VOol00`00Oomoo`06Ool0039oo`03001oogoo0:]oo`0401moogooO002Ool201l00`?POomoo`02
Ool01G`0Oomoogoo0n004Goo00<3h7ooOol0A7oo00<07gooOol01Woo00<07gooOol09goo00<007oo
Ool01Woo000bOol00`00Oomoo`2/Ool501l3Ool01@?POomoogooO0000goo00<3h7ooOol03goo00<3
h7ooOol0AGoo00<07gooOol017oo0P0O:Goo00<007ooOol01Woo000bOol00`00Oomoo`2`Ool2O003
Ool00`?PO01l0002Ool20n0BOol00`?POomoo`16Ool201l3Ool201lZOol00`00Oomoo`06Ool0039o
o`03001oogoo0;5oo`El00D3h1=oo`030n1oogoo04Qoo`@07b]oo`03001oogoo00Ioo`00<Woo0P00
cgoo00<3h7ooOol0MWoo0P0027oo000bOol00`00Oomoo`3>Ool00`?POomoo`1gOol00`00Oomoo`06
Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00<Woo00<007ooOol0cWoo
00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`3>Ool00`?POomoo`1gOol00`00Oomo
o`06Ool001eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo0<ioo`03
0n1oogoo07Moo`03001oogoo00Ioo`0077oo00<007oo00001goo00<007oo00002Goo0`00cWoo00<3
h7ooOol0MGoo0`0027oo000LOol00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`3>Ool00`?P
Oomoo`1gOol00`00Oomoo`06Ool001aoo`03001oo`0000Moo`8000Yoo`03001oogoo0<ioo`030n1o
ogoo07Moo`03001oogoo00Ioo`0077oo00<007oo00001goo00<007ooOol02Goo00<007ooOol0cWoo
00<3h7ooOol0Mgoo00<007ooOol01Woo000MOol00`00Oomoo`06Ool30009Ool00`00Oomoo`3>Ool0
0`?POomoo`1gOol00`00Oomoo`06Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo
00Ioo`00<Woo00<007ooOol0cWoo00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol2003?Ool00`?P
Oomoo`1fOol20008Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00<Woo
00<007ooOol0cWoo00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`3>Ool00`?POomo
o`1gOol00`00Oomoo`06Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00
<Woo00<007ooOol0cWoo00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol2003?Ool00`?POomoo`1f
Ool20008Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00<Woo00<007oo
Ool0cWoo00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`3>Ool00`?POomoo`1gOol0
0`00Oomoo`06Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00<Woo00<0
07ooOol0cWoo00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol2003?Ool00`?POomoo`1fOol20008
Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00<Woo00<007ooOol0cWoo
00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`3>Ool00`?POomoo`1gOol00`00Oomo
o`06Ool0039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00<Woo00<007ooOol0
cWoo00<3h7ooOol0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`3>Ool00`?POomoo`1gOol00`00
Oomoo`06Ool0039oo`800<moo`030n1oogoo07Ioo`8000Qoo`00<Woo00<007ooOol0cWoo00<3h7oo
Ool0Mgoo00<007ooOol01Woo000bOol00`00Oomoo`3>Ool00`?POomoo`1gOol00`00Oomoo`06Ool0
039oo`03001oogoo0<ioo`030n1oogoo07Moo`03001oogoo00Ioo`00<Woo00<007ooOol0cgoo00<3
h7ooOol0MWoo00<007ooOol01Woo000GOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`09Ool00`00Oomoo`3?Ool00`?POomoo`1fOol00`00Oomoo`06Ool001Ioo`03001o
o`0000Qoo`07001oogooOol007oo00002Woo0`00cgoo00<3h7ooOol0M7oo0`0027oo000FOol00`00
Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`3?Ool00`?POomoo`1fOol00`00
Oomoo`06Ool001Ioo`03001oo`0000Uoo`03001oogoo008000]oo`03001oogoo0<moo`030n1oogoo
07Ioo`03001oogoo00Ioo`005Woo00<007oo00001goo00<007oo00000Woo00<007ooOol02Woo00<0
07ooOol0cgoo00<3h7ooOol0MWoo00<007ooOol01Woo000GOol00`00Oomoo`06Ool30002Ool3000:
Ool00`00Oomoo`0VOol00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`0VOol00`00Oomoo`0W
Ool01000Oomoo`?P9Goo00<007ooOol09goo00<007ooOol09Woo00<007ooOol01Woo000bOol00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool01000
Oomoo`?P17oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo000bOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool01000Oomoo`?P17oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Woo00<007ooOol01Goo00<007ooOol01Woo000bOooB00000`?P0000001g0008Ool00?moohMoo`00
ogooQgoo003oOon7Ool00001\
\>"],
  ImageRangeCache->{{{189.875, 967.875}, {603.875, 123.875}} -> {-8.76445, \
-0.560866, 0.0603822, 0.00781604}}],

Cell[TextData[{
  StyleBox["Grafik 39",
    FontWeight->"Bold"],
  ": Chaotische Zust\[ADoubleDot]nde im Sitnikov System. Die \
Anfangsbedingungen der drei dargestellten L\[ODoubleDot]sungen variieren nur \
um 1 Promille. F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`z(0)\  = \ 10\^\(-3\)\)]],
  " verl\[ADoubleDot]sst der K\[ODoubleDot]rper das System bereits nach der \
2. Umlaufperiode (rot) entlang der negativen z-Achse, f\[UDoubleDot]r ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(z(0)\  = \ 10\^\(-3\)\),
            "TraditionalForm"], "+", \(10\^\(-6\)\)}], TraditionalForm]]],
  " verl\[ADoubleDot]sst der K\[ODoubleDot]rper das System in die komplement\
\[ADoubleDot]re Richtung (gr\[UDoubleDot]n). Wider Erwarten bleibt der K\
\[ODoubleDot]rper f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`z(0)\  = \ 10\^\(-3\) - 10\^\(-6\)\)]],
  " an das System gebunden. Die Sensibilit\[ADoubleDot]t in der Wahl der \
Anfangsbedingung f\[UDoubleDot]hrt zu unvorhersehbaren Wirkungen, wie es \
generisch f\[UDoubleDot]r chaotische Systeme ist."
}], "Caption",
  PageWidth->PaperWidth,
  CellDingbat->None,
  TextJustification->1,
  CounterIncrements->"NumberedFigure",
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}],

Cell["\<\
Mit Hilfe der analytischen L\[ODoubleDot]sung ist es nun leicht \
m\[ODoubleDot]glich, die qualitative Struktur des Orbits der dritten Masse zu \
studieren. W\[ADoubleDot]hrend f\[UDoubleDot]r e = 0 der K\[ODoubleDot]rper \
mit der in Relation (168) gefundenen MacMillan - Frequenz und konstanter \
Periode um die Hauptebene der Prim\[ADoubleDot]rk\[ODoubleDot]rper schwingt, \
kommt es f\[UDoubleDot]r wachsende Exzentrizit\[ADoubleDot]ten zu einer \
\[CapitalUDoubleDot]berlagerung der Fundamentalschwingungen des dritten K\
\[ODoubleDot]rpers und der beiden K\[ODoubleDot]rper der Hauptebene. Wird die \
Exzentrizit\[ADoubleDot]t noch gr\[ODoubleDot]\[SZ]er, f\[UDoubleDot]hrt der \
Einfluss der nichtlinearen Effekte dazu, dass die Struktur der \
L\[ODoubleDot]sung komplexer wird: Zus\[ADoubleDot]tzlich zu dem \
Interferenzproblem der beiden aneinander gekoppelten Oszillatoren kommt es zu \
einer Zeitabh\[ADoubleDot]ngigkeit der Amplituden und Frequenzen, was zu \
einer Verschiebung der Phase \[UDoubleDot]ber die Zeit f\[UDoubleDot]hrt. F\
\[UDoubleDot]r e \[Rule] 1 dominieren die nichtlinearen Effekte und f\
\[UDoubleDot]hren zu einer vollst\[ADoubleDot]ndigen Deformierung der \
periodischen Struktur der L\[ODoubleDot]sung, es kommt zu unvorhersehbaren \
Effekten, wie sie aus der Chaostheorie bekannt sind. Hier versagt eine \
Beschreibung durch analytische Ausdr\[UDoubleDot]cke, numerische Experimente \
sind notwendig, um die Orbits des Sitnikov Problems zu beschreiben. W\
\[ADoubleDot]hrend die gefundene St\[ODoubleDot]rungsl\[ODoubleDot]sung \
dargestellt  in den Grafiken (25-38) die L\[ODoubleDot]sung exakt wiedergibt, \
muss f\[UDoubleDot]r Grafik (39) bereits ein aufwendiger Integrator mit \
genauer Schrittweitenkontrolle eingesetzt werden. Unbefriedigend bleibt bei \
numerischen Experimenten die Tatsache, dass immer nur ein Orbit nach dem \
anderen gel\[ODoubleDot]st werden kann und immer unendlich viele dazwischen \
liegen k\[ODoubleDot]nnen. Geht man von dem Prinzip der Sensibilit\
\[ADoubleDot]t der Anfangsbedingungen auf die qualitative Struktur der \
Gesamtl\[ODoubleDot]sung aus, so kann nie mit Sicherheit gesagt werden, \
welche Eigenschaften die Systemparameter auf den Ausgang der \
L\[ODoubleDot]sung haben werden.   \
\>", "Text",
  PageWidth->PaperWidth,
  CounterBoxOptions->{
  CounterFunction:>(
    Part[ {"161", "162", "163", "164", "165", "166", "167", "168"}, #]&)}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"EnhancedPrintoutNonGray",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{543, 577},
WindowMargins->{{Automatic, 187}, {15, Automatic}},
PrintingCopies->1,
PrintingStartingPageNumber->63,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"], Inherited, Inherited}},
Magnification->1,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 258, 6, 56, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[3549, 92, 277, 7, 43, "Subsection",
      CellTags->"c:2"]},
  "c:3"->{
    Cell[103151, 2649, 277, 7, 40, "Subsubsection",
      CellTags->"c:3"]},
  "c:4"->{
    Cell[512922, 14667, 257, 6, 40, "Subsubsection",
      CellTags->"c:4"]},
  "c:5"->{
    Cell[983283, 28790, 256, 6, 48, "Subsection",
      CellTags->"c:5"]},
  "c:6"->{
    Cell[1394885, 43550, 233, 6, 48, "Subsection",
      CellTags->"c:6"]},
  "c:7"->{
    Cell[1397206, 43598, 237, 6, 40, "Subsubsection",
      CellTags->"c:7"]},
  "c:8"->{
    Cell[1725116, 51859, 283, 7, 40, "Subsubsection",
      CellTags->"c:8"]},
  "c:9"->{
    Cell[1809537, 54542, 263, 6, 48, "Subsection",
      CellTags->"c:9"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 4979350, 177612},
  {"c:2", 4979428, 177615},
  {"c:3", 4979509, 177618},
  {"c:4", 4979597, 177621},
  {"c:5", 4979686, 177624},
  {"c:6", 4979772, 177627},
  {"c:7", 4979859, 177630},
  {"c:8", 4979949, 177633},
  {"c:9", 4980039, 177636}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 258, 6, 56, "Section",
  CellTags->"c:1"],
Cell[2037, 61, 160, 4, 27, "Text"],
Cell[2200, 67, 1324, 21, 197, "Text"],

Cell[CellGroupData[{
Cell[3549, 92, 277, 7, 43, "Subsection",
  CellTags->"c:2"],
Cell[3829, 101, 1364, 21, 214, "Text"],
Cell[5196, 124, 1260, 20, 197, "Text"],
Cell[6459, 146, 1627, 25, 231, "Text"],
Cell[8089, 173, 1049, 17, 154, "Text"],
Cell[9141, 192, 826, 16, 106, "Text"],
Cell[9970, 210, 928, 20, 122, "Text"],
Cell[10901, 232, 163, 4, 34, "Caption"],
Cell[11067, 238, 89454, 2353, 250, 29249, 1603, "GraphicsData", "PostScript", \
"Graphics"],
Cell[100524, 2593, 922, 18, 108, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[101449, 2613, 1181, 19, 170, "Text"],
Cell[102633, 2634, 493, 11, 58, "Text"],

Cell[CellGroupData[{
Cell[103151, 2649, 277, 7, 40, "Subsubsection",
  CellTags->"c:3"],
Cell[103431, 2658, 560, 11, 74, "Text"],
Cell[103994, 2671, 844, 16, 106, "Text"],
Cell[104841, 2689, 644, 12, 90, "Text"],
Cell[105488, 2703, 983, 16, 138, "Text"],
Cell[106474, 2721, 163, 4, 34, "Caption"],
Cell[106640, 2727, 197390, 5703, 250, 69047, 4112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[304033, 8432, 956, 19, 108, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[304992, 8453, 136122, 4088, 250, 51547, 3037, "GraphicsData", \
"PostScript", "Graphics"],
Cell[441117, 12543, 882, 18, 94, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[442002, 12563, 163, 4, 34, "Caption"],
Cell[442168, 12569, 69924, 2072, 250, 28707, 1557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[512095, 14643, 790, 19, 70, "Caption",
  CounterIncrements->"NumberedFigure"]
}, Open  ]],

Cell[CellGroupData[{
Cell[512922, 14667, 257, 6, 40, "Subsubsection",
  CellTags->"c:4"],
Cell[513182, 14675, 894, 15, 122, "Text"],
Cell[514079, 14692, 1072, 19, 138, "Text"],
Cell[515154, 14713, 163, 4, 34, "Caption"],
Cell[515320, 14719, 197430, 5703, 250, 69030, 4111, "GraphicsData", \
"PostScript", "Graphics"],
Cell[712753, 20424, 963, 19, 108, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[713719, 20445, 549, 11, 74, "Text"],
Cell[714271, 20458, 571, 11, 90, "Text"],
Cell[714845, 20471, 19, 0, 34, "Caption"],
Cell[714867, 20473, 142717, 4252, 250, 53124, 3139, "GraphicsData", \
"PostScript", "Graphics"],
Cell[857587, 24727, 1054, 21, 122, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[858644, 24750, 59290, 1919, 250, 28277, 1530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[917937, 26671, 588, 15, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[918528, 26688, 1324, 21, 202, "Text"],
Cell[919855, 26711, 163, 4, 34, "Caption"],
Cell[920021, 26717, 62427, 2046, 250, 29853, 1637, "GraphicsData", \
"PostScript", "Graphics"],
Cell[982451, 28765, 783, 19, 66, "Caption",
  CounterIncrements->"NumberedFigure"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[983283, 28790, 256, 6, 48, "Subsection",
  CellTags->"c:5"],
Cell[983542, 28798, 701, 13, 90, "Text"],
Cell[984246, 28813, 774, 15, 106, "Text"],
Cell[985023, 28830, 284, 7, 34, "Text"],
Cell[985310, 28839, 416, 9, 54, "NumberedEquation"],
Cell[985729, 28850, 864, 20, 106, "Text"],
Cell[986596, 28872, 341, 7, 64, "NumberedEquation"],
Cell[986940, 28881, 1084, 29, 106, "Text"],
Cell[988027, 28912, 873, 16, 88, "NumberedEquation"],
Cell[988903, 28930, 346, 8, 42, "Text"],
Cell[989252, 28940, 2177, 41, 272, "NumberedEquation"],
Cell[991432, 28983, 1130, 21, 138, "Text"],
Cell[992565, 29006, 163, 4, 34, "Caption"],
Cell[992731, 29012, 137651, 3150, 326, 64848, 2244, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1130385, 32164, 710, 19, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[1131098, 32185, 906, 19, 106, "Text"],
Cell[1132007, 32206, 890, 17, 122, "Text"],
Cell[1132900, 32225, 260614, 11287, 326, 175350, 10227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1393517, 43514, 626, 16, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[1394146, 43532, 702, 13, 106, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1394885, 43550, 233, 6, 48, "Subsection",
  CellTags->"c:6"],
Cell[1395121, 43558, 491, 10, 58, "Text"],
Cell[1395615, 43570, 1566, 24, 234, "Text"],

Cell[CellGroupData[{
Cell[1397206, 43598, 237, 6, 40, "Subsubsection",
  CellTags->"c:7"],
Cell[1397446, 43606, 550, 11, 74, "Text"],
Cell[1397999, 43619, 160, 4, 34, "Text"],
Cell[1398162, 43625, 133253, 3440, 250, 40035, 2283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1531418, 47067, 609, 15, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[1532030, 47084, 663, 12, 90, "Text"],
Cell[1532696, 47098, 16, 0, 34, "Text"],
Cell[1532715, 47100, 16, 0, 34, "Text"],
Cell[1532734, 47102, 253, 6, 34, "NumberedEquation"],
Cell[1532990, 47110, 259, 7, 34, "Text"],
Cell[1533252, 47119, 723, 13, 244, "NumberedEquation"],
Cell[1533978, 47134, 218, 4, 34, "Text"],
Cell[1534199, 47140, 702, 13, 244, "NumberedEquation"],
Cell[1534904, 47155, 195, 4, 34, "Text"],
Cell[1535102, 47161, 407, 8, 88, "NumberedEquation"],
Cell[1535512, 47171, 369, 8, 58, "Text"],
Cell[1535884, 47181, 1017, 25, 114, "Text"],
Cell[1536904, 47208, 19, 0, 34, "Caption"],
Cell[1536926, 47210, 187491, 4621, 292, 112564, 3689, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1724420, 51833, 659, 21, 38, "Caption",
  CounterIncrements->"NumberedFigure"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1725116, 51859, 283, 7, 40, "Subsubsection",
  CellTags->"c:8"],
Cell[1725402, 51868, 670, 13, 74, "Text"],
Cell[1726075, 51883, 163, 4, 34, "Caption"],
Cell[1726241, 51889, 81888, 2612, 250, 36932, 2050, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1808132, 54503, 766, 20, 66, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[1808901, 54525, 587, 11, 74, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1809537, 54542, 263, 6, 48, "Subsection",
  CellTags->"c:9"],
Cell[1809803, 54550, 485, 10, 74, "Text"],
Cell[1810291, 54562, 163, 4, 34, "Caption"],

Cell[CellGroupData[{
Cell[1810479, 54570, 313336, 12233, 250, 167507, 10426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2123818, 66805, 163003, 5323, 250, 69938, 4167, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2286836, 72131, 691, 19, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[2287530, 72152, 283, 7, 42, "Text"],
Cell[2287816, 72161, 163, 4, 34, "Caption"],

Cell[CellGroupData[{
Cell[2288004, 72169, 303924, 12118, 250, 167473, 10426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2591931, 84289, 157148, 5251, 250, 69878, 4167, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2749094, 89543, 634, 17, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[2749731, 89562, 440, 9, 58, "Text"],
Cell[2750174, 89573, 163, 4, 34, "Caption"],

Cell[CellGroupData[{
Cell[2750362, 89581, 299097, 12101, 250, 167907, 10474, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3049462, 101684, 151619, 5225, 250, 70375, 4215, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3201096, 106912, 635, 17, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[3201734, 106931, 360, 8, 42, "Text"],
Cell[3202097, 106941, 163, 4, 34, "Caption"],

Cell[CellGroupData[{
Cell[3202285, 106949, 293165, 11986, 250, 167410, 10426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3495453, 118937, 145781, 5111, 250, 69883, 4167, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3641249, 124051, 655, 17, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[3641907, 124070, 332, 8, 42, "Text"],
Cell[3642242, 124080, 163, 4, 34, "Caption"],

Cell[CellGroupData[{
Cell[3642430, 124088, 286658, 11906, 250, 167372, 10426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3929091, 135996, 140740, 5049, 250, 69880, 4167, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4069846, 141048, 633, 17, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[4070482, 141067, 330, 8, 42, "Text"],
Cell[4070815, 141077, 163, 4, 34, "Caption"],

Cell[CellGroupData[{
Cell[4071003, 141085, 282305, 11851, 250, 167429, 10426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4353311, 152938, 135993, 4990, 250, 69891, 4167, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4489319, 157931, 634, 17, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[4489956, 157950, 452, 9, 58, "Text"],
Cell[4490411, 157961, 163, 4, 34, "Caption"],

Cell[CellGroupData[{
Cell[4490599, 157969, 275719, 11875, 250, 170167, 10565, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4766321, 169846, 133585, 5065, 250, 72664, 4306, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4899921, 174914, 633, 17, 52, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[4900557, 174933, 563, 11, 74, "Text"],
Cell[4901123, 174946, 163, 4, 34, "Caption"],
Cell[4901289, 174952, 73196, 2558, 250, 37979, 2116, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4974488, 177512, 1341, 30, 108, "Caption",
  CounterIncrements->"NumberedFigure"],
Cell[4975832, 177544, 2433, 36, 346, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

