(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      7330,        154]*)
(*NotebookOutlinePosition[      8548,        195]*)
(*  CellTagsIndexPosition[      8480,        189]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Zusammenfassung", "Section",
  PageWidth->PaperWidth,
  TextAlignment->Center,
  CellTags->"c:1"],

Cell["", "Text",
  PageWidth->PaperWidth],

Cell["\<\
In der vorliegenden Arbeit wurde eine detaillierte und umfassende Analyse der \
Bewegung der dritten Masse im Sitnikov Problem durchgef\[UDoubleDot]hrt. Die \
nichtlineare Differentialgleichung, die das dynamische Problem beschreibt, \
wurde anhand fortgeschrittener  Methoden  der St\[ODoubleDot]rungsrechnung \
gel\[ODoubleDot]st, und der Einfluss der Systemparameter auf die  qualitative \
und zeitliche Entwicklung des Systems studiert. Es war m\[ODoubleDot]glich, \
pr\[ADoubleDot]zise analytische Ausdr\[UDoubleDot]cke hoher Ordnungen f\
\[UDoubleDot]r die charakteristischen Systemgr\[ODoubleDot]\[SZ]en zu \
bestimmen, und fundamentale Zusammenh\[ADoubleDot]nge zwischen den Parametern \
zu gewinnen. Um das Komplexit\[ADoubleDot]tsproblem der Berechnungen bew\
\[ADoubleDot]ltigen zu k\[ODoubleDot]nnen, wurden hoch modulare und \
automatisierte Algorithmen entwickelt, und dieser Arbeit in Form eines vollst\
\[ADoubleDot]ndigen Herleitungssystems  beigef\[UDoubleDot]gt.\
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
Basierend auf den Arbeiten von Hagel (1992) und Faruque (2003) wurde im \
ersten Schritt der integrable Fall f\[UDoubleDot]r kleinste Auslenkungen der \
kleinen Masse vom Kr\[ADoubleDot]ftezentrum des Systems studiert. Hierf\
\[UDoubleDot]r wurde die Bewegungsgleichung linearisiert und mit der vom Hill\
\.b4schen Typus identifiziert. Die Methode der Floquet Theorie wurde \
angewandt, um aus der Gleichung Ausdr\[UDoubleDot]cke f\[UDoubleDot]r die \
linearisierte aber zeitabh\[ADoubleDot]ngige Amplitudenfunktion und  \
Phasenverschiebung der L\[ODoubleDot]sung zu gewinnen. Es wurde eine mittlere \
Durchgangsfrequenz der dritten Masse bestimmt und anhand der Spur der \
Monodromenmatrix ein aussagekr\[ADoubleDot]ftiges \
Stabilit\[ADoubleDot]tskriterium f\[UDoubleDot]r  den dritten \
K\[ODoubleDot]rper hergeleitet. \
\>", "Text",
  PageWidth->PaperWidth],

Cell["\<\
F\[UDoubleDot]r die nichtlineare Analyse wurde die polynomische Darstellung \
der Bewegungsgleichung aufgestellt, und mit Hilfe der Courant & Snyder - \
Transformation (1952) ihr linearer Anteil auf die Form des harmonischen \
Oszillators gebracht. Die resultierende Gleichung wurde durch Einf\
\[UDoubleDot]hrung eines k\[UDoubleDot]nstlichen St\[ODoubleDot]rparameters \
neu angeordnet, und  konnte  dadurch der Methode von Poincar\[EAcute] - \
Lindstedt zug\[ADoubleDot]nglich gemacht werden. F\[UDoubleDot]r die Durchf\
\[UDoubleDot]hrung des Berechnungsschemas wurde ein durchg\[ADoubleDot]ngig \
automatisierter Prozess entwickelt, um die Terme der Entwicklung (zusammen \
mit den nichtlinearen Frequenzverschiebungen) bis zu beliebigen Ordnungen zu \
erh\[ODoubleDot]hen. Pr\[ADoubleDot]zise und analytische \
Ausdr\[UDoubleDot]cke f\[UDoubleDot]r die nichtlineare und zeitabh\
\[ADoubleDot]ngige Amplitude und Phase der L\[ODoubleDot]sung des Problems \
konnten daraus konstruiert werden. Aus den trigonometrischen Termen wurde die \
zeitabh\[ADoubleDot]ngige Grundfrequenz und Phase des Orbits der dritten \
Masse bestimmt und ihre Abh\[ADoubleDot]ngigkeit von den Systemparametern in \
anschaulicher Weise  dargestellt. Ein Spezialfall des Systems, das MacMillan \
(1917) Problem, wurde ebenfalls untersucht und neue Ausdr\[UDoubleDot]cke f\
\[UDoubleDot]r die MacMillan - Frequenz und Phase in Form von \
Reihendarstellungen gefunden.\
\>", "Text",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Der Rechenaufwand f\[UDoubleDot]r die Ergebnisse dieser Arbeit war enorm, \
tausende Terme mussten  unentwegt sortiert, vereinfacht oder umgeformt \
werden. F\[UDoubleDot]r die Bew\[ADoubleDot]ltigung des dabei auftretenden \
Komplexit\[ADoubleDot]tsproblems wurde ein komplettes Herleitungssystem \
entwickelt, welches erm\[ODoubleDot]glicht, jede Rechnung in dieser Arbeit, \
sowie deren Zwischenschritte auf einfache Weise reproduzieren zu k\
\[ODoubleDot]nnen. Es steht dem Leser frei zug\[ADoubleDot]nglich zur Verf\
\[UDoubleDot]gung und umfasst \[UDoubleDot]ber 30 implementierte Funktionen, \
die mit dem CAS ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " realisiert wurden. Die Algorithmen wurden sorgf\[ADoubleDot]ltig auf ihre \
Anwendbarkeit \[UDoubleDot]berpr\[UDoubleDot]ft, detaillierte Analysen der \
Komplexit\[ADoubleDot]t der Ausgabe in Abh\[ADoubleDot]ngigkeit der Eingabe \
und der Systemparameter wurden hierf\[UDoubleDot]r erstellt."
}], "Text",
  PageWidth->PaperWidth],

Cell["\<\
Die Beschreibung der quasiperiodischen L\[ODoubleDot]sungen der dritten Masse \
ist durch die gewonnen Ausdr\[UDoubleDot]cke vollst\[ADoubleDot]ndig und f\
\[UDoubleDot]r beliebige Anfangsbedingungen bzw. Systemkonfigurationen durchf\
\[UDoubleDot]hrbar. Charakteristische Gr\[ODoubleDot]\[SZ]en, die das System \
beschreiben k\[ODoubleDot]nnen durch die gefundenen Relationen einfach \
berechnet werden und wurden f\[UDoubleDot]r den linearisierten Fall bis zur \
17. Ordnung in e und f\[UDoubleDot]r den allgemeinen Fall bis zur 7. Ordnung \
in e und z entwickelt. Es wurden keine Vereinfachungen an den Termen \
vorgenommen, die gefundenen Ausr\[UDoubleDot]cke sind daher im Sinne der St\
\[ODoubleDot]rungsapproximation exakt und liefern ausgezeichnete Ergebnisse \
im Parameterbereich  0 \[LessEqual] e 0.622..  und  -0.254.. \[LessEqual] \
z(0) \[LessEqual] 0.254..  f\[UDoubleDot]r sehr lange Zeiten.\
\>", "Text",
  PageWidth->PaperWidth]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"EnhancedPrintoutNonGray",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{556, 566},
WindowMargins->{{-18, Automatic}, {Automatic, -6}},
PrintingCopies->1,
PrintingStartingPageNumber->125,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"], Inherited, Inherited}},
Magnification->1,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 103, 3, 56, "Section",
      CellTags->"c:1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 8388, 182}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 103, 3, 56, "Section",
  CellTags->"c:1"],
Cell[1882, 58, 41, 1, 27, "Text"],
Cell[1926, 61, 1030, 15, 163, "Text"],
Cell[2959, 78, 872, 14, 146, "Text"],
Cell[3834, 94, 1494, 22, 248, "Text"],
Cell[5331, 118, 1024, 17, 154, "Text"],
Cell[6358, 137, 956, 14, 154, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

