(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     92311,       2402]*)
(*NotebookOutlinePosition[     95308,       2507]*)
(*  CellTagsIndexPosition[     94846,       2485]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Anhang II : Berechnungen h\[ODoubleDot]herer Ordnung", "Section",
  PageWidth->PaperWidth,
  TextAlignment->Center,
  TextJustification->1,
  CellTags->"c:1"],

Cell["", "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell["\<\
Die Ergebnisse h\[ODoubleDot]herer Ordnungen, die in dieser Arbeit teilweise \
f\[UDoubleDot]r die Erstellung der Grafiken und Tabellen verwendet wurden, \
sind aus der Arbeit mit guten Grund ausgegliedert worden. Sie in den \
einzelnen Herleitungsschritten unterzubringen, w\[UDoubleDot]rde nur viel \
Platz und auf Dauer h\[ODoubleDot]chstwahrscheinlich Konfusion beim Leser \
bewirken. Sie werden in kompakter Form in diesem Abschnitt \
angef\[UDoubleDot]hrt und zusammengefasst dargestellt. Ihre Bedeutung kann \
aus den jeweiligen Abschnitten  entnommen werden. \
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[TextData[{
  "F\[UDoubleDot]r eine Reproduktion der Terme sowie mancher \
Zwischenschritte, die mit gutem Grund \[UDoubleDot]bergangen wurden, steht \
dem Leser die beiliegende CD-Rom mit dem ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " - Package ",
  StyleBox["Sitnikov Derivation System",
    FontSlant->"Italic"],
  " zur Verf\[UDoubleDot]gung. Eine Beschreibung hierf\[UDoubleDot]r findet \
sich auf der CD bzw.  in Anhang I."
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell["\<\
Die Ergebnisse werden teilweise in Maschinengenauigkeit, teilweise in \
Ganzzahlarithmetik angef\[UDoubleDot]hrt. Die dem Leser angenehme Form kann \
auf jeden Fall mit den Funktionen der SDS erzeugt werden.\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[CellGroupData[{

Cell["Ergebnisse der linearen Analyse (Kapitel 2)", "Subsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:2"],

Cell[CellGroupData[{

Cell["Abstand der Prim\[ADoubleDot]rk\[ODoubleDot]rper, 13. Ordnung in e:", \
"Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:3"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["PrimariesDistance[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`r(t) = 
      0.5`\[InvisibleSpace] + 
        0.25`\ e\^2 + \((\(-0.5`\)\ e + 0.1875`\ e\^3 - 
              0.013020833333333334`\ e\^5 + 0.00037977430555555556`\ e\^7 - 
              6.103515625`*^-6\ e\^9 + 6.216543692129629`*^-8\ e\^11 - 
              4.3731097401344796`*^-10\ e\^13)\)\ \(cos(
            t)\) + \((\(-0.25`\)\ e\^2 + 0.16666666666666666`\ e\^4 - 
              0.03125`\ e\^6 + 0.002777777777777778`\ e\^8 - 
              0.00014467592592592592`\ e\^10 + \(4.96032\[Times]10\^\(-6\)\)\ \
e\^12)\)\ \(cos(
            2. \ t)\) + \((\(-0.1875`\)\ e\^3 + 0.17578125`\ e\^5 - 
              0.05537109375`\ e\^7 + 0.00889892578125`\ e\^9 - 
              0.0008740016392299108`\ e\^11 + 
              0.0000581012453351702`\ e\^13)\)\ \(cos(
            3. \ t)\) + \((\(-0.16666666666666666`\)\ e\^4 + 0.2`\ e\^6 - 
              0.08888888888888889`\ e\^8 + 0.021164021164021163`\ e\^10 - 
              0.0031746031746031746`\ e\^12)\)\ \(cos(
            4. \ t)\) + \((\(-0.16276041666666666`\)\ e\^5 + 
              0.2373589409722222`\ e\^7 - 0.13623918805803573`\ e\^9 + 
              0.043363167495323866`\ e\^11 - 
              0.008897114542916829`\ e\^13)\)\ \(cos(
            5. \ t)\) + \((\(-0.16875`\)\ e\^6 + 0.2892857142857143`\ e\^8 - 
              0.20340401785714285`\ e\^10 + 
              0.08136160714285715`\ e\^12)\)\ \(cos(
            6. \ t)\) + \((\(-0.18236762152777777`\)\ e\^7 + 
              0.3590362548828125`\ e\^9 - 0.29864281077443816`\ e\^11 + 
              0.1441177806540281`\ e\^13)\)\ \(cos(
            7. \ t)\) + \((\(-0.20317460317460317`\)\ e\^8 + 
              0.4514991181657848`\ e\^10 - 
              0.43343915343915346`\ e\^12)\)\ \(cos(
            8. \ t)\) + \((\(-0.23168988909040178`\)\ e\^9 + 
              0.5734324754987444`\ e\^11 - 
              0.6237855337811755`\ e\^13)\)\ \(cos(
            9. \ t)\) + \((\(-0.2691144455467372`\)\ e\^10 + 
              0.7339484878547379`\ e\^12)\)\ \(cos(
            10. \ t)\) + \((\(-0.31727889274583715`\)\ e\^11 + 
              0.9452267013053064`\ e\^13)\)\ \(cos(11. \ t)\) - 
        0.3787012987012987`\ e\^12\ \(cos(12. \ t)\) - 
        0.4567199344432664`\ e\^13\ \(cos(13. \ t)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Linearer Koeffizient der polynomischen Bewegungsgleichung, 13. Ordnung in \
e:\
\>", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:4"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["LinearCoefficient[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`g(t) = 
      8.`\[InvisibleSpace] + 12.`\ e\^2 + 15.`\ e\^4 + 17.5`\ e\^6 + 
        19.6875`\ e\^8 + 21.65625`\ e\^10 + 
        23.4609375`\ e\^12 + \((24.`\ e + 27.`\ e\^3 + 32.625`\ e\^5 + 
              37.263020833333336`\ e\^7 + 41.39716796875`\ e\^9 + 
              45.15745686848958`\ e\^11 + 
              48.629401217667514`\ e\^13)\)\ \(cos(
            t)\) + \((36.`\ e\^2 + 28.`\ e\^4 + 35.25`\ e\^6 + 39.4`\ e\^8 + 
              43.33402777777778`\ e\^10 + 46.93589285714286`\ e\^12)\)\ \(cos(
            2. \ t)\) + \((53.`\ e\^3 + 24.5625`\ e\^5 + 38.6765625`\ e\^7 + 
              41.3197265625`\ e\^9 + 45.19984130859375`\ e\^11 + 
              48.65214121137347`\ e\^13)\)\ \(cos(
            3. \ t)\) + \((77.`\ e\^4 + 12.9`\ e\^6 + 44.95`\ e\^8 + 
              42.57103174603174`\ e\^10 + 
              47.062611607142856`\ e\^12)\)\ \(cos(
            4. \ t)\) + \((110.8125`\ e\^5 - 12.986979166666666`\ e\^7 + 
              58.358677455357146`\ e\^9 + 41.73548380533854`\ e\^11 + 
              49.2105137692137`\ e\^13)\)\ \(cos(
            5. \ t)\) + \((158.35`\ e\^6 - 62.48571428571429`\ e\^8 + 
              87.11919642857143`\ e\^10 + 
              35.214732142857144`\ e\^12)\)\ \(cos(
            6. \ t)\) + \((225.04739583333333`\ e\^7 - 
              150.089990234375`\ e\^9 + 146.13668958875868`\ e\^11 + 
              14.934704384509429`\ e\^13)\)\ \(cos(
            7. \ t)\) + \((318.4482142857143`\ e\^8 - 
              297.92463624338626`\ e\^10 + 
              261.4453720238095`\ e\^12)\)\ \(cos(
            8. \ t)\) + \((449.0144182477679`\ e\^9 - 
              539.4431286621094`\ e\^11 + 
              477.25650929438603`\ e\^13)\)\ \(cos(
            9. \ t)\) + \((631.2441302910053`\ e\^10 - 
              924.8235254329004`\ e\^12)\)\ \(cos(
            10. \ t)\) + \((885.2136570909288`\ e\^11 - 
              1528.8152776083703`\ e\^13)\)\ \(cos(11. \ t)\) + 
        1238.703979301948`\ e\^12\ \(cos(12. \ t)\) + 
        1730.13200773122`\ e\^13\ \(cos(13. \ t)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linearisierte Amplitudenfunktion, 13. Ordnung in e:", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->12,
  CellTags->"c:5"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["AmplitudeFunction[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`w(t) = 
      2\^\(1/4\)\ \((\(\(0.5`\)\(\[InvisibleSpace]\)\) + 
            0.18242715920915714`\ e\^2 + 0.0030493054908875923`\ e\^4 + 
            0.0005899585956763519`\ e\^6 + 0.00021263950965082792`\ e\^8 + 
            0.0000966308863446704`\ e\^10 + 
            0.00005171582366074821`\ e\^12 + \((\(-0.3870967741935484`\)\ e + 
                  0.15860494780302775`\ e\^3 - 0.007816881116626774`\ e\^5 + 
                  0.0008376770136912339`\ e\^7 + 
                  0.0002928160274151254`\ e\^9 + 
                  0.00011958227901371734`\ e\^11 + 
                  0.00009339285385027861`\ e\^13)\)\ \(cos(
                t)\) + \((\(-0.22008324661810613`\)\ e\^2 + 
                  0.15150085980013261`\ e\^4 - 0.02592177222488176`\ e\^6 + 
                  0.002446409548942885`\ e\^8 + 
                  0.00024132894974314425`\ e\^10 - 
                  0.000037182759882050957`\ e\^12)\)\ \(cos(
                2. \ t)\) + \((\(-0.17705887246367083`\)\ e\^3 + 
                  0.16812365546441338`\ e\^5 - 0.05042484074203138`\ e\^7 + 
                  0.00756497113209163`\ e\^9 + 
                  6.894052983996197`*^-6\ e\^11 - 
                  0.0004604771935670077`\ e\^13)\)\ \(cos(
                3. \ t)\) + \((\(-0.1651187367952792`\)\ e\^4 + 
                  0.19882198017203992`\ e\^6 - 0.08519556045858107`\ e\^8 + 
                  0.018612210989171932`\ e\^10 - 
                  0.0010986298517217065`\ e\^12)\)\ \(cos(
                4. \ t)\) + \((\(-0.16718160643894203`\)\ e\^5 + 
                  0.24329804689869802`\ e\^7 - 0.13522797258830221`\ e\^9 + 
                  0.03949184892165787`\ e\^11 - 
                  0.004573626578538668`\ e\^13)\)\ \(cos(
                5. \ t)\) + \((\(-0.1783887356609409`\)\ e\^6 + 
                  0.3040484622371626`\ e\^8 - 0.20734061559142894`\ e\^10 + 
                  0.07636094728526259`\ e\^12)\)\ \(cos(
                6. \ t)\) + \((\(-0.1974051821359252`\)\ e\^7 + 
                  0.38536990685326467`\ e\^9 - 0.3110302480575918`\ e\^11 + 
                  0.1387448435815852`\ e\^13)\)\ \(cos(
                7. \ t)\) + \((\(-0.2243718938052114`\)\ e\^8 + 
                  0.4933887647659271`\ e\^10 - 
                  0.45959694697115117`\ e\^12)\)\ \(cos(
                8. \ t)\) + \((\(-0.2603027920704922`\)\ e\^9 + 
                  0.6364574020888565`\ e\^11 - 
                  0.6716818286188996`\ e\^13)\)\ \(cos(
                9. \ t)\) + \((\(-0.30692117253966616`\)\ e\^10 + 
                  0.8258041439900884`\ e\^12)\)\ \(cos(
                10. \ t)\) + \((\(-0.36667399692226`\)\ e\^11 + 
                  1.0764504755584976`\ e\^13)\)\ \(cos(11. \ t)\) - 
            0.4428458684101089`\ e\^12\ \(cos(12. \ t)\) - 
            0.5397518031541535`\ e\^13\ \(cos(
                13. \ t)\))\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linearisierte Phasenfunktion, 13. Ordnung in e:", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:6"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["PhaseFunction[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`\[Psi](
        t) = \(\@2\) \((\((\(\(2.`\)\(\[InvisibleSpace]\)\) + 
                  0.3387096774193548`\ e\^2 + 0.18799092007653317`\ e\^4 + 
                  0.12977274231645766`\ e\^6 + 0.09903893266440561`\ e\^8 + 
                  0.08006217231567599`\ e\^10 + 
                  0.0671837425899854`\ e\^12)\)\ t + \((3.096774193548387`\ e \
+ 0.1703870296398241`\ e\^3 + 0.3171655861021425`\ e\^5 + 
                  0.22331715370777988`\ e\^7 + 0.176677452314718`\ e\^9 + 
                  0.14595168183749488`\ e\^11 + 
                  0.12425989303062734`\ e\^13)\)\ \(sin(
                t)\) + \((1.7793964620187306`\ e\^2 - 
                  0.3148922297993459`\ e\^4 + 0.19108263428891922`\ e\^6 + 
                  0.09332420745785329`\ e\^8 + 0.07959740926054412`\ e\^10 + 
                  0.06705733641996105`\ e\^12)\)\ \(sin(
                2. \ t)\) + \((1.4630602861772766`\ e\^3 - 
                  0.623567225106301`\ e\^5 + 0.238156187125433`\ e\^7 + 
                  0.03672114163440525`\ e\^9 + 0.04934461670272658`\ e\^11 + 
                  0.04173326047281028`\ e\^13)\)\ \(sin(
                3. \ t)\) + \((1.3947844980856112`\ e\^4 - 
                  0.9486660270293525`\ e\^6 + 0.3878779704768835`\ e\^8 - 
                  0.026415683190669694`\ e\^10 + \
\[IndentingNewLine]0.039706967290047496`\ e\^12)\)\ \(sin(
                4. \ t)\) + \((1.442004171005554`\ e\^5 - 
                  1.3489737578718055`\ e\^7 + 
                  0.6576820346321672`\ e\^9\[IndentingNewLine] - 
                  0.13451426866011534`\ e\^11 + 
                  0.04895790990336427`\ e\^13)\)\ \(sin(
                5. \ t)\) + \((1.569110378115467`\ e\^6 - 
                  1.8689339560111382`\ e\^8 + 1.094671196304604`\ e\^10 - 
                  0.334171081027244`\ e\^12)\)\ \(sin(
                6. \ t)\) + \((1.7686251671838602`\ e\^7 - 
                  2.5583184023106864`\ e\^9 + 1.7738395842970769`\ e\^11 - 
                  0.6959902674305325`\ e\^13)\)\ \(sin(
                7. \ t)\) + \((2.0454014714944018`\ e\^8 - 
                  3.4804214618507294`\ e\^10 + 
                  2.8062437125225763`\ e\^12)\)\ \(sin(
                8. \ t)\) + \((2.412228741030927`\ e\^9 - 
                  4.718960342112871`\ e\^11 + 
                  4.353069705828154`\ e\^13)\)\ \(sin(
                9. \ t)\) + \((2.888951754412283`\ e\^10 - 
                  6.3861313260444605`\ e\^12)\)\ \(sin(
                10. \ t)\) + \((3.503093278078699`\ e\^11 - 
                  8.633035832270492`\ e\^13)\)\ \(sin(11. \ t)\) + 
            4.291414659129735`\ e\^12\ \(sin(12. \ t)\) + 
            5.302308016275354`\ e\^13\ \(sin(
                13. \ t)\))\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["L\[ODoubleDot]sung der linearisierten Gleichung vom Hill\.b4schen \
Typus", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:7"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["LinearSolution[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`w\_0 = w(0)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`z\_0 = z(0)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[\(z\_0\), "\[Prime]",
          MultilineFunction->None], "=", 
        RowBox[{
          SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "(", "0", ")"}]}], 
      TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    FormBox[
      RowBox[{\(z(t)\), "=", 
        RowBox[{\(\(\(\(z\_0\)\(\ \)\)\/w\_0\) \(w(t)\) \(cos(\[Psi](t))\)\), 
          " ", "+", 
          RowBox[{\(w\_0\), " ", 
            SuperscriptBox[\(z\_0\), "\[Prime]",
              MultilineFunction->None], " ", \(w(t)\), \(sin(\[Psi](t))\), 
            " "}]}]}], TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Phasenverschiebung der linearisierten L\[ODoubleDot]sung, 17. Ordnung in e:\
\>", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:8"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["PhaseShift[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`\[Phi](
        e) = \(\@2\) \((2.`\[InvisibleSpace] + 0.3387096774193548`\ e\^2 + 
              0.18799092007653317`\ e\^4 + 0.12977274231645766`\ e\^6 + 
              0.09903893266440561`\ e\^8 + 0.08006217231567599`\ e\^10 + 
              0.0671837425899854`\ e\^12 + 0.05787240101997082`\ e\^14 + 
              0.050826959542602974`\ e\^16)\) + O(e\^18)\)], "DisplayFormula",\

  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transfer Matrix R, 7. Odnung in e:", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:9"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["TransferMatrix[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    FormBox[
      RowBox[{"R", "=", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {\(r\_11\), \(r\_12\)},
              {\(r\_21\), \(r\_22\)}
              }], "\[NoBreak]", ")"}]}], TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`r\_11 = 
      cos(1.153130205351624`\ e\^6 + 1.6704433026734449`\ e\^4 + 
          3.009694893591151`\ e\^2 + 17.771531752633464`)\)], "DisplayFormula",\

  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`r\_12 = \((2.5753085068395405`*^17\ \(sin(
              1.153130205351624`\ e\^6 + 1.6704433026734449`\ e\^4 + 
                3.009694893591151`\ e\^2 + 
                17.771531752633464`)\))\)/\((2.394017152501827`*^18\ e\^7 + 
            2.233273362091666`*^18\ e\^6 + 2.0601122381766932`*^18\ e\^5 + 
            1.871039455980359`*^18\ e\^4 + 1.660611138563389`*^18\ e\^3 + 
            1.4194845632958175`*^18\ e\^2 + 1.1278563770840617`*^18\ e + 
            7.284072435334565`*^17)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`r\_21 = \((\(-9.296040245833705`\)\ e\^7 - 
            8.671867297298586`\ e\^6 - 7.99947747116673`\ e\^5 - 
            7.265302199760636`\ e\^4 - 6.448202746013205`\ e\^3 - 
            5.511901038364649`\ e\^2 - 4.379500064123134`\ e - 
            2.8284271247461903`)\)\ \(sin(
          1.153130205351624`\ e\^6 + 1.6704433026734449`\ e\^4 + 
            3.009694893591151`\ e\^2 + 
            17.771531752633464`)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`r\_22 = r\_11\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resultate der nichtlinearen Analyse (Kapitel 1 u. 3)", "Subsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:10"],

Cell[CellGroupData[{

Cell[TextData[{
  "Polynomische Differentialgleichung des Sitnikovproblems ",
  Cell[BoxData[
      \(TraditionalForm\`7. \ Ordnung\ in\ z\[CenterDot]e\)]],
  ":"
}], "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:11"],

Cell[TextData[{
  StyleBox["Implementation in SDS:",
    FontWeight->"Plain"],
  " PolynomialEquation[n]"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontWeight->"Bold"],

Cell["\<\
(Die Sortierung der Terme erfolgt von gro\[SZ]er zu kleiner Potenz.)\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]\[Prime]",
            MultilineFunction->None], "-", \(1120\ z\^7\), 
          "+", \(\((\((4200\ \(cos(2\ t)\) + 2520)\)\ e\^2 + 
                1680\ \(cos(t)\)\ e + 240)\)\ z\^5\), 
          "+", \(\((\((\(-1240\)\ \(cos(2\ t)\) - 1490\ \(cos(4\ t)\) - 
                      630)\)\ e\^4 + \((\(-810\)\ \(cos(t)\) - 
                      870\ \(cos(3\ t)\))\)\ e\^3 + \((\(-480\)\ \(cos(
                          2\ t)\) - 240)\)\ e\^2 - 240\ \(cos(t)\)\ e - 
                48)\)\ z\^3\), 
          "+", \(\((\((141\/4\ \(cos(2\ t)\) + 129\/10\ \(cos(4\ t)\) + 
                      3167\/20\ \(cos(6\ t)\) + 
                      35\/2)\)\ e\^6 + \((\(261\ \(cos(t)\)\)\/8 + 
                      393\/16\ \(cos(3\ t)\) + 
                      1773\/16\ \(cos(5\ t)\))\)\ e\^5 + \((28\ \(cos(
                          2\ t)\) + 77\ \(cos(4\ t)\) + 
                      15)\)\ e\^4 + \((27\ \(cos(t)\) + 
                      53\ \(cos(3\ t)\))\)\ e\^3 + \((36\ \(cos(2\ t)\) + 
                      12)\)\ e\^2 + 24\ \(cos(t)\)\ e + 8)\)\ z\)}], "=", 
        "0"}], TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Courant & Snyder transformierte Bewegungsgleichung des Sitnikovproblems, \
7. Ordnung in ",
  Cell[BoxData[
      \(TraditionalForm\`y\[CenterDot]\(\(e\)\(:\)\)\)]]
}], "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:12"],

Cell[TextData[{
  "Implementation in SDS:\n ",
  StyleBox["CourantSnyderTransformedA[n], CourantSnyderTransformedB[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell["\<\
(Die Sortierung der Terme erfolgt von gro\[SZ]er zu kleiner Potenz)\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell["CourantSnyderTransformedA:", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\(-1120\)\ y\^7\ \(w(t(\[Psi]))\)\^10\), 
          "+", \(\((\((4200\ \(cos(2\ t)\) + 2520)\)\ e\^2 + 
                1680\ \(cos(t)\)\ e + 240)\)\ y\^5\ \(w(t(\[Psi]))\)\^8\), 
          "+", \(\((\((\(-1240\)\ \(cos(2\ t)\) - 1490\ \(cos(4\ t)\) - 
                      630)\)\ e\^4 + \((\(-810\)\ \(cos(t)\) - 
                      870\ \(cos(3\ t)\))\)\ e\^3 + \((\(-480\)\ \(cos(
                          2\ t)\) - 240)\)\ e\^2 - 240\ \(cos(t)\)\ e - 
                48)\)\ y\^3\ \(w(t(\[Psi]))\)\^6\), "+", "y", "+", 
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None]}], "=", "0"}], 
      TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell["CourantSnyderTransformedB:", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(-\(\(35\ y\^7\)\/\(4\ \@2\)\)\), 
          "+", \(\((\(\((3530291160\ \(cos(2\ t)\) + 676351800)\)\ \
e\^2\)\/1359422912 + 375\/124\ \(cos(t)\)\ e + 15\/4)\)\ y\^5\), 
          "+", \(\((\(1\/1359422912\) \((\((\(-93062800\)\ \@2\ \(cos(
                              2\ t)\) - 374314088\ \@2\ \(cos(4\ t)\) - 
                          5742801\ \@2)\)\ e\^4)\) + \(\((\(-125901540\)\ \@2\
\ \(cos(t)\) - 411354996\ \@2\ \(cos(3\ t)\))\)\ e\^3\)\/1359422912 + \
\(\((\(-492278016\)\ \@2\ \(cos(2\ t)\) - 145879800\ \@2)\)\ \
e\^2\)\/1359422912 - \(33\ \(cos(t)\)\ e\)\/\(31\ \@2\) - 3\/\@2)\)\ y\^3\), 
          "+", "y", "+", 
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None]}], "=", "0"}], 
      TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`wobei\ t = t(\[Psi])\)], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Inverse Phasenfunktion t(\[Psi]), 7.Ordnung in e:\
\>", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:13"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["InversePhaseFunction[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    FormBox[
      RowBox[{"t", "=", 
        InterpretationBox[
          
          RowBox[{\(\[Psi]\/\(2\ \@2\)\), 
            "-", \(48\/31\ \(sin(\[Psi]\/\(2\ \@2\))\)\ e\), 
            "+", \(\((297\/961\ \(sin(\[Psi]\/\@2)\) - \(21\ \[Psi]\)\/\(248\ \
\@2\))\)\ e\^2\), 
            "+", \(\((63\/961\ \@2\ \[Psi]\ \(cos(\[Psi]\/\(2\ \@2\))\) - \
\(1422\ \(sin(\[Psi]\/\(2\ \@2\))\)\)\/29791 - \(117646\ \(sin(\(3\ \
\[Psi]\)\/\(2\ \@2\))\)\)\/2055579)\)\ e\^3\), 
            "+", \(\((\(-\(\(6237\ \(cos(\[Psi]\/\@2)\)\ \[Psi]\)\/\(119164\ \
\@2\)\)\) - \(62265\ \[Psi]\)\/\(1906624\ \@2\) + \(1622037\ \
\(sin(\[Psi]\/\@2)\)\)\/21240983 + \(6425283\ \(sin(\@2\ \
\[Psi])\)\)\/679711456)\)\ e\^4\), 
            "+", \(\((\(100863\ \[Psi]\ \(cos(\[Psi]\/\(2\ \
\@2\))\)\)\/\(1847042\ \@2\) + \(1235283\ \[Psi]\ \(cos(\(3\ \[Psi]\)\/\(2\ \
\@2\))\)\)\/\(84963932\ \@2\) + \((\(1323\ \[Psi]\^2\)\/476656 - 
                        83934411\/2633881892)\)\ \(sin(\[Psi]\/\(2\ \@2\))\) \
- \(3581751713\ \(sin(\(3\ \[Psi]\)\/\(2\ \@2\))\)\)\/121158567032 - \
\(36613221\ \(sin(\(5\ \[Psi]\)\/\(2\ \@2\))\)\)\/26338818920)\)\ e\^5\), 
            "+", \(\((\(-\(\(697834431\ \(cos(\[Psi]\/\@2)\)\ \
\[Psi]\)\/\(21071055136\ \@2\)\)\) - \(134930943\ \(cos(\@2\ \[Psi])\)\ \
\[Psi]\)\/\(42142110272\ \@2\) - \(3194917761\ \[Psi]\)\/\(168568441088\ \
\@2\) + \((637018246647\/15023662311968 - \(130977\ \[Psi]\^2\)\/59105344)\)\ \
\(sin(\[Psi]\/\@2)\) + \(39539136257\ \(sin(\(3\ \
\[Psi]\)\/\@2)\)\)\/225354934679520 + \(1161823875993\ \(sin(\@2\ \[Psi])\)\)\
\/150236623119680)\)\ e\^6\), 
            "+", \(\((\((\(10975174371\ \[Psi]\)\/\(326601354608\ \@2\) - \
\(9261\ \[Psi]\^3\)\/\(118210688\ \@2\))\)\ \(cos(\[Psi]\/\(2\ \@2\))\) + \
\(394130606289\ \[Psi]\ \(cos(\(3\ \[Psi]\)\/\(2\ \
\@2\))\)\)\/\(30047324623936\ \@2\) + \(768877641\ \[Psi]\ \(cos(\(5\ \
\[Psi]\)\/\(2\ \@2\))\)\)\/\(1306405418432\ \@2\) + \((\(8158941\ \[Psi]\^2\)\
\/3664531328 - 
                        20381934260133\/931467063342016)\)\ \(sin(\[Psi]\/\(2\
\ \@2\))\) + \((\(77822829\ \[Psi]\^2\)\/84284220544 - 
                        2156438803461467\/107118712284331840)\)\ \(sin(\(3\ \
\[Psi]\)\/\(2\ \@2\))\) - \(7637236509081\ \(sin(\(5\ \[Psi]\)\/\(2\ \@2\))\)\
\)\/4657335316710080 - \(9581912747811\ \(sin(\(7\ \[Psi]\)\/\(2\ \
\@2\))\)\)\/554222902688499520)\)\ e\^7\), "+", 
            InterpretationBox[\(O(e\^8)\),
              SeriesData[ e, 0, {}, 0, 8, 1],
              Editable->False]}],
          SeriesData[ e, 0, {
            Times[ 
              Rational[ 1, 2], 
              Power[ 2, 
                Rational[ -1, 2]], \[Psi]], 
            Times[ 
              Rational[ -48, 31], 
              Sin[ 
                Times[ 
                  Rational[ 1, 2], 
                  Power[ 2, 
                    Rational[ -1, 2]], \[Psi]]]], 
            Plus[ 
              Times[ 
                Rational[ -21, 248], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi]], 
              Times[ 
                Rational[ 297, 961], 
                Sin[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]]], 
            Plus[ 
              Times[ 
                Rational[ 63, 961], 
                Power[ 2, 
                  Rational[ 1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Rational[ 1, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ -1422, 29791], 
                Sin[ 
                  Times[ 
                    Rational[ 1, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ -117646, 2055579], 
                Sin[ 
                  Times[ 
                    Rational[ 3, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]]], 
            Plus[ 
              Times[ 
                Rational[ -62265, 1906624], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi]], 
              Times[ 
                Rational[ -6237, 119164], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ 1622037, 21240983], 
                Sin[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ 6425283, 679711456], 
                Sin[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ 1, 2]], \[Psi]]]]], 
            Plus[ 
              Times[ 
                Rational[ 100863, 1847042], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Rational[ 1, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ 1235283, 84963932], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Rational[ 3, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Plus[ 
                  Rational[ -83934411, 2633881892], 
                  Times[ 
                    Rational[ 1323, 476656], 
                    Power[ \[Psi], 2]]], 
                Sin[ 
                  Times[ 
                    Rational[ 1, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ -3581751713, 121158567032], 
                Sin[ 
                  Times[ 
                    Rational[ 3, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ -36613221, 26338818920], 
                Sin[ 
                  Times[ 
                    Rational[ 5, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]]], 
            Plus[ 
              Times[ 
                Rational[ -3194917761, 168568441088], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi]], 
              Times[ 
                Rational[ -697834431, 21071055136], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ -134930943, 42142110272], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ 1, 2]], \[Psi]]]], 
              Times[ 
                Plus[ 
                  Rational[ 637018246647, 15023662311968], 
                  Times[ 
                    Rational[ -130977, 59105344], 
                    Power[ \[Psi], 2]]], 
                Sin[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ 39539136257, 225354934679520], 
                Sin[ 
                  Times[ 3, 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ 1161823875993, 150236623119680], 
                Sin[ 
                  Times[ 
                    Power[ 2, 
                      Rational[ 1, 2]], \[Psi]]]]], 
            Plus[ 
              Times[ 
                Plus[ 
                  Times[ 
                    Rational[ 10975174371, 326601354608], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]], 
                  Times[ 
                    Rational[ -9261, 118210688], 
                    Power[ 2, 
                      Rational[ -1, 2]], 
                    Power[ \[Psi], 3]]], 
                Cos[ 
                  Times[ 
                    Rational[ 1, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ 394130606289, 30047324623936], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Rational[ 3, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ 768877641, 1306405418432], 
                Power[ 2, 
                  Rational[ -1, 2]], \[Psi], 
                Cos[ 
                  Times[ 
                    Rational[ 5, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Plus[ 
                  Rational[ -20381934260133, 931467063342016], 
                  Times[ 
                    Rational[ 8158941, 3664531328], 
                    Power[ \[Psi], 2]]], 
                Sin[ 
                  Times[ 
                    Rational[ 1, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Plus[ 
                  Rational[ -2156438803461467, 107118712284331840], 
                  Times[ 
                    Rational[ 77822829, 84284220544], 
                    Power[ \[Psi], 2]]], 
                Sin[ 
                  Times[ 
                    Rational[ 3, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ -7637236509081, 4657335316710080], 
                Sin[ 
                  Times[ 
                    Rational[ 5, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]], 
              Times[ 
                Rational[ -9581912747811, 554222902688499520], 
                Sin[ 
                  Times[ 
                    Rational[ 7, 2], 
                    Power[ 2, 
                      Rational[ -1, 2]], \[Psi]]]]]}, 0, 8, 1],
          Editable->False]}], TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Die Tau - Transformierte Bewegungsgleichung des Sitnikovproblems, 7.Ordnung \
in \[Lambda]:\
\>", "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:14"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["TauTransformed[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell["\<\
(Die Sortierung der Terme erfolgt von gro\[SZ]er zu kleiner Potenz)\
\>", "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\((\(-35\)\ \@2\ y\^7 + \((19965\/961\ \(cos(2\ \[Tau])\) + 
                      3825\/961)\)\ e\^2\ y\^5 + \((\(-\(\(11632850\ \@2\ \
\(cos(2\ \[Tau])\)\)\/21240983\)\) - \(1509331\ \@2\ \(cos(4\ \
\[Tau])\)\)\/685193 - 
                      249687\/\(3694084\ \@2\))\)\ e\^4\ y\^3)\)\ \
\[Lambda]\^7\), 
          "+", \(\((750\/31\ e\ \(cos(\[Tau])\)\ y\^5 + \((\(-\(\(44145\ \
\(cos(\[Tau])\)\)\/\(29791\ \@2\)\)\) - \(3317379\ \(cos(3\ \
\[Tau])\)\)\/\(685193\ \@2\))\)\ e\^3\ y\^3)\)\ \[Lambda]\^6\), 
          "+", \(\((30\ y\^5 + \((1\/961\ \@2\ \((\(-2784\))\)\ \(cos(
                          2\ \[Tau])\) - \(825\ \@2\)\/961)\)\ e\^2\ y\^3)\)\ \
\[Lambda]\^5\), "-", \(132\/31\ \@2\ e\ y\^3\ \(cos(\[Tau])\)\ \[Lambda]\^4\),
           "-", \(12\ \@2\ y\^3\ \[Lambda]\^3\), "+", \(8\ y\), "+", 
          SuperscriptBox["y", "\[Prime]\[Prime]",
            MultilineFunction->None]}], "=", "0"}], 
      TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Die Ordnungen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\^6\ und\ \[Lambda]\^7\)]],
  " der L\[ODoubleDot]sung des Sitnikov Problems"
}], "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:15"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["MPLExpansion[n,n], NonlinearSolution[n,n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`D = C\_1\%2 + C\_2\%2\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_6\)(\[Sigma]) = 
      459\/512\ \ \(D\^2\) \[Sigma]\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`\(\[CapitalTau]\_7\)(\[Sigma]) = \(\(\(D\)\(\ \
\)\((1498122\ \@2\ e\^4 - 147033000\ D\ e\^2 + 
                  1131313225\ \@2\ D\^2)\)\(\ \)\)\/945685504\) \[Sigma]\)], \
"DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`\(y\_6\)(\[Sigma]) = \(\(3317379\ "E"\_\(1, 2\)\ \
e\^3\)\/\(5481544\ \@2\ \((\(-73\) + 36\ \@2)\)\)\) \(cos(
            3\ \[Sigma] - 
              6\ \@2\ \[Sigma])\)\  + \(\(3317379\)\(\ \)\("E"\_\(2, 1\)\)\(\ \
\)\(e\^3\) \(sin(6\ \@2\ \[Sigma] + 3\ \[Sigma])\)\(\ \)\)\/\(5481544\ \@2\ \
\((73 + 36\ \@2)\)\) + \(\(3317379\) \("E"\_\(2, 1\)\)\(\ \)\(e\^3\)\(\ \
\)\(sin(3\ \[Sigma] - 6\ \@2\ \[Sigma])\)\(\ \)\)\/\(5481544\ \@2\ \((\(-73\) \
+ 36\ \@2)\)\) - \(\(3317379\)\(\ \)\(C\_2\)\(\ \)\(e\^3\) \(D\)\(\ \)\(sin(3\
\ \[Sigma] - 2\ \@2\ \[Sigma])\)\(\ \)\)\/\(5481544\ \@2\ \((\(-3\) + 4\ \@2)\
\)\) - \(\(3317379\) \( C\_1\)\(\ \)\(e\^3\)\(\ \)\(D\)\(\ \)\(cos(2\ \@2\ \
\[Sigma] + 3\ \[Sigma])\)\(\ \)\)\/\(5481544\ \@2\ \((3 + 4\ \@2)\)\) - \
\(\(3317379\)\(\ \)\(C\_2\)\(\ \)\(e\^3\) \(D\)\(\ \)\(sin(2\ \@2\ \[Sigma] + \
3\ \[Sigma])\)\(\ \)\)\/\(5481544\ \@2\ \((3 + 4\ \@2)\)\) - \(\(3317379\)\(\ \
\)\("E"\_\(1, 2\)\)\(\ \)\(e\^3\) \(cos(6\ \@2\ \[Sigma] + 3\ \[Sigma])\)\(\ \
\)\)\/\(5481544\ \@2\ \((73 + 36\ \@2)\)\) + \(\(\(15\)\(\ \)\((2943\ \@2\ \
e\^2 - 120125\ D)\) \("E"\_\(1, 
                    2\)\)\(\ \)\(e\)\(\ \)\)\/\(476656\ \((\(-65\) + 
                    12\ \@2)\)\)\) \(cos(\[Sigma] - 
              6\ \@2\ \[Sigma])\)\  + \(\(\(15\)\(\ \)\((2943\ \@2\ e\^2 - 
                    120125\ D)\)\(\ \)\("E"\_\(2, 
                    1\)\)\(\ \)\(e\)\(\ \)\)\/\(476656\ \((65 + 
                    12\ \@2)\)\)\) \(sin(
            6\ \@2\ \[Sigma] + \[Sigma])\) + \(\(\(15\)\(\ \)\((2943\ \@2\ \
e\^2 - 120125\ D)\)\(\ \)\("E"\_\(2, 
                    1\)\)\(\ \)\(e\)\(\ \)\)\/\(476656\ \((\(-65\) + 
                    12\ \@2)\)\)\) \(sin(\[Sigma] - 
              6\ \@2\ \[Sigma])\)\  + \(\(375\)\(\ \)\(F\_\(1, 2\)\)\(\ \)\(e\
\)\(\ \)\(cos(10\ \@2\ \[Sigma] + \[Sigma])\)\(\ \)\)\/\(496\ \((193 + 20\ \
\@2)\)\) + \(\(375\)\(\ \)\(F\_\(2, 1\)\)\(\ \)\(e\)\(\ \)\(sin(10\ \@2\ \
\[Sigma] + \[Sigma])\)\(\ \)\)\/\(496\ \((193 + 20\ \@2)\)\) + \(\(375\)\(\ \
\)\(F\_\(2, 1\)\)\(\ \)\(e\)\(\ \)\(sin(\[Sigma] - 10\ \@2\ \[Sigma])\)\(\ \)\
\)\/\(496\ \((\(-193\) + 20\ \@2)\)\) - \(\(15\)\(\ \)\(D\)\(\ \)\((8829\ \@2\
\ e\^2 - 240250\ D)\)\(\ \)\(C\_2\)\(\ \)\(e\)\(\ \)\(sin(\[Sigma] - 2\ \@2\ \
\[Sigma])\)\(\ \)\)\/\(476656\ \((\(-1\) + 4\ \@2)\)\) - \(\(15\)\(\ \
\)\(D\)\(\ \)\((8829\ \@2\ e\^2 - 240250\ D)\) \(C\_1\)\(\ \)\(e\)\(\ \
\)\(cos(2\ \@2\ \[Sigma] + \[Sigma])\)\(\ \)\)\/\(476656\ \((1 + 4\ \@2)\)\) \
- \(\(15\)\(\ \)\(D\)\(\ \)\((8829\ \@2\ e\^2 - 240250\ D)\)\(\ \)\(C\_2\)\(\ \
\)\(e\)\(\ \)\(sin(2\ \@2\ \[Sigma] + \[Sigma])\)\(\ \)\)\/\(476656\ \((1 + 4\
\ \@2)\)\) - \(\(15\)\(\ \)\((2943\ \@2\ e\^2 - 120125\ D)\)\(\ \)\("E"\_\(1, \
2\)\)\(\ \)\(e\)\(\ \)\(cos(6\ \@2\ \[Sigma] + \[Sigma])\)\(\ \)\)\/\(476656\ \
\((65 + 12\ \@2)\)\) - \(\(375\)\(\ \)\(F\_\(1, 2\)\)\(\ \)\(ecos(\[Sigma] - \
10\ \@2\ \[Sigma])\)\(\ \)\)\/\(496\ \((\(-193\) + 20\ \@2)\)\) + \(\((15\ \
C\_1\ D\ e\ \((8829\ \@2\ e\^2 - 240250\ D)\))\)\ \(cos(\[Sigma] - 2\ \@2\ \
\[Sigma])\)\)\/\(476656\ \((\(-1\) + 4\ \@2)\)\) + \(\((3317379\ C\_1\ D\ \
e\^3)\)\ \(cos(3\ \[Sigma] - 2\ \@2\ \[Sigma])\)\)\/\(5481544\ \@2\ \((\(-3\) \
+ 4\ \@2)\)\) + \(\(9\)\(\ \)\(H\_\(1, 2\)\) \(sin(10\ \@2\ \[Sigma])\)\(\ \)\
\)\/2048 + \(\(9\)\(\ \)\(H\_\(2, 1\)\) \(cos(10\ \@2\ \[Sigma])\)\(\ \
\)\)\/2048 - \(\(189\)\(\ \)\(G\_\(2, 1\)\) \(cos(6\ \@2\ \[Sigma])\)\(\ \ \)\
\)\/2048 - \(\(189\) \( G\_\(1, 2\)\)\(\ \)\(sin(6\ \@2\ \[Sigma])\)\(\ \
\)\)\/2048\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    FormBox[
      RowBox[{\(\(y\_7\)(\[Sigma])\), "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"4527993", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], 
              " ", \(cos(4\ \[Sigma] - 2\ \@2\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((\(-1\) + \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"1509331", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}]}], ")"}], 
              " ", \(cos(4\ \[Sigma] - 6\ \@2\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((\(-5\) + 3\ \@2)\)\)], "+",
           
          FractionBox[
            RowBox[{"1509331", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}]}], ")"}], 
              " ", \(sin(6\ \@2\ \[Sigma] + 4\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((5 + 3\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"1509331", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}]}], ")"}], 
              " ", \(sin(4\ \[Sigma] - 6\ \@2\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((\(-5\) + 3\ \@2)\)\)], "-",
           
          FractionBox[
            RowBox[{"4527993", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], 
              " ", \(sin(4\ \[Sigma] - 2\ \@2\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((\(-1\) + \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"4527993", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], 
              " ", \(cos(2\ \@2\ \[Sigma] + 4\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((1 + \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"4527993", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], 
              " ", \(sin(2\ \@2\ \[Sigma] + 4\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((1 + \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"1509331", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}]}], ")"}], 
              " ", \(cos(6\ \@2\ \[Sigma] + 4\ \[Sigma])\), 
              " ", \(e\^4\)}], \(43852352\ \@2\ \((5 + 3\ \@2)\)\)], "-", 
          RowBox[{\(1\/3782742016\), 
            RowBox[{"(", 
              RowBox[{"3", " ", 
                SubscriptBox[
                  TagBox["c",
                    C], "1"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"], "-", 
                    RowBox[{"3", " ", 
                      SubsuperscriptBox[
                        TagBox["c",
                          C], "2", "2"]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{\(166458\ \@2\ e\^4\), "-", 
                    RowBox[{"24505500", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SubsuperscriptBox[
                            TagBox["c",
                              C], "1", "2"], "+", 
                          SubsuperscriptBox[
                            TagBox["c",
                              C], "2", "2"]}], ")"}], " ", \(e\^2\)}], "+", 
                    RowBox[{"226262645", " ", \(\@2\), " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SubsuperscriptBox[
                              TagBox["c",
                                C], "1", "2"], "+", 
                            SubsuperscriptBox[
                              TagBox["c",
                                C], "2", "2"]}], ")"}], "2"]}]}], ")"}], 
                " ", \(cos(6\ \@2\ \[Sigma])\)}], ")"}]}], "+", 
          FractionBox[
            RowBox[{"5", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "4"], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(3060\ e\^2\), "-", 
                  RowBox[{"47089", " ", \(\@2\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(cos(10\ \@2\ \[Sigma])\)}], "11808768"], "-", 
          FractionBox[
            RowBox[{"35", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "6"], "-", 
                  RowBox[{"21", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "+", 
                  RowBox[{"35", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "-", 
                  RowBox[{"7", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "6"]}]}], ")"}], 
              " ", \(cos(14\ \@2\ \[Sigma])\)}], \(12288\ \@2\)], "+", 
          FractionBox[
            RowBox[{
            "297", " ", \((\(-21923\) + 48384\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "4"], "-", 
                  RowBox[{"2", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"]}]}], ")"}], 
              " ", \(cos(
                6\ \@2\ \[Sigma] + \[Sigma])\)}], \(3905504\ \((65 + 
                  12\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"19965", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "4"], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"]}]}], ")"}], 
              " ", \(cos(
                10\ \@2\ \[Sigma] + 2\ \[Sigma])\)}], \(123008\ \((49 + 
                  10\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"75", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(930628\ \@2\ e\^2\), "-", 
                  RowBox[{"29419093", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(cos(
                2\ \[Sigma] - 
                  2\ \@2\ \[Sigma])\)}], \(1359422912\ \((\(-1\) + 
                  2\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"297", " ", \((21923 + 48384\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "4"], "-", 
                  RowBox[{"2", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"]}]}], ")"}], 
              " ", \(cos(\[Sigma] - 
                  6\ \@2\ \[Sigma])\)}], \(3905504\ \((\(-65\) + 
                  12\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"25", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(1861256\ \@2\ e\^2\), "-", 
                  RowBox[{"88257279", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(cos(
                2\ \[Sigma] - 
                  6\ \@2\ \[Sigma])\)}], \(2718845824\ \((\(-17\) + 
                  6\ \@2)\)\)], "+", 
          RowBox[{\(1\/3782742016\), 
            RowBox[{"(", 
              RowBox[{"3", " ", 
                SubscriptBox[
                  TagBox["c",
                    C], "2"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], "-", 
                    RowBox[{"3", " ", 
                      SubsuperscriptBox[
                        TagBox["c",
                          C], "1", "2"]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{\(166458\ \@2\ e\^4\), "-", 
                    RowBox[{"24505500", " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SubsuperscriptBox[
                            TagBox["c",
                              C], "1", "2"], "+", 
                          SubsuperscriptBox[
                            TagBox["c",
                              C], "2", "2"]}], ")"}], " ", \(e\^2\)}], "+", 
                    RowBox[{"226262645", " ", \(\@2\), " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SubsuperscriptBox[
                              TagBox["c",
                                C], "1", "2"], "+", 
                            SubsuperscriptBox[
                              TagBox["c",
                                C], "2", "2"]}], ")"}], "2"]}]}], ")"}], 
                " ", \(sin(6\ \@2\ \[Sigma])\)}], ")"}]}], "+", 
          FractionBox[
            RowBox[{"5", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "4"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(3060\ e\^2\), "-", 
                  RowBox[{"47089", " ", \(\@2\), " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(sin(10\ \@2\ \[Sigma])\)}], "11808768"], "+", 
          FractionBox[
            RowBox[{"35", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{\(-7\), " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "6"]}], "+", 
                  RowBox[{"35", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"21", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "6"]}], ")"}], 
              " ", \(sin(14\ \@2\ \[Sigma])\)}], \(12288\ \@2\)], "+", 
          FractionBox[
            RowBox[{"25", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(1861256\ \@2\ e\^2\), "-", 
                  RowBox[{"88257279", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(sin(
                6\ \@2\ \[Sigma] + 2\ \[Sigma])\)}], \(2718845824\ \((17 + 
                  6\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"19965", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "4"]}], ")"}], 
              " ", \(sin(
                10\ \@2\ \[Sigma] + 2\ \[Sigma])\)}], \(123008\ \((49 + 
                  10\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"891", " ", \((\(-45053\) + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"], "+", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}], ")"}], "2"], 
              " ", \(sin(\[Sigma] - 
                  2\ \@2\ \[Sigma])\)}], \(7811008\ \((\(-1\) + 4\ \@2)\)\)], 
          "+", 
          FractionBox[
            RowBox[{"297", " ", \((21923 + 48384\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{\(-3\), " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"2", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "4"]}], ")"}], 
              " ", \(sin(\[Sigma] - 
                  6\ \@2\ \[Sigma])\)}], \(3905504\ \((\(-65\) + 
                  12\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"25", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(1861256\ \@2\ e\^2\), "-", 
                  RowBox[{"88257279", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(sin(
                2\ \[Sigma] - 
                  6\ \@2\ \[Sigma])\)}], \(2718845824\ \((\(-17\) + 
                  6\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"891", " ", \((2699 + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "4"]}], ")"}], 
              " ", \(sin(\[Sigma] - 
                  10\ \@2\ \[Sigma])\)}], \(7811008\ \((\(-193\) + 
                  20\ \@2)\)\)], "+", 
          FractionBox[
            RowBox[{"19965", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "4"]}], ")"}], 
              " ", \(sin(
                2\ \[Sigma] - 10\ \@2\ \[Sigma])\)}], \(123008\ \((\(-49\) + 
                  10\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"75", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(930628\ \@2\ e\^2\), "-", 
                  RowBox[{"29419093", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(sin(
                2\ \[Sigma] - 
                  2\ \@2\ \[Sigma])\)}], \(1359422912\ \((\(-1\) + 
                  2\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"75", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(930628\ \@2\ e\^2\), "-", 
                  RowBox[{"29419093", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(cos(
                2\ \@2\ \[Sigma] + 2\ \[Sigma])\)}], \(1359422912\ \((1 + 
                  2\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"75", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "2"]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(930628\ \@2\ e\^2\), "-", 
                  RowBox[{"29419093", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(sin(
                2\ \@2\ \[Sigma] + 2\ \[Sigma])\)}], \(1359422912\ \((1 + 
                  2\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"891", " ", \((\(-45053\) + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"], "+", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}], ")"}], "2"], 
              " ", \(cos(\[Sigma] - 
                  2\ \@2\ \[Sigma])\)}], \(7811008\ \((\(-1\) + 4\ \@2)\)\)], 
          "-", 
          FractionBox[
            RowBox[{"891", " ", \((45053 + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"], "+", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}], ")"}], "2"], 
              " ", \(cos(
                2\ \@2\ \[Sigma] + \[Sigma])\)}], \(7811008\ \((1 + 
                  4\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"891", " ", \((45053 + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"], "+", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}], ")"}], "2"], 
              " ", \(sin(
                2\ \@2\ \[Sigma] + \[Sigma])\)}], \(7811008\ \((1 + 
                  4\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"25", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "2"], "-", 
                  RowBox[{"3", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{\(1861256\ \@2\ e\^2\), "-", 
                  RowBox[{"88257279", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "1", "2"], "+", 
                        SubsuperscriptBox[
                          TagBox["c",
                            C], "2", "2"]}], ")"}]}]}], ")"}], 
              " ", \(cos(
                6\ \@2\ \[Sigma] + 2\ \[Sigma])\)}], \(2718845824\ \((17 + 
                  6\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"19965", " ", \(e\^2\), " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "4"], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"]}]}], ")"}], 
              " ", \(cos(
                2\ \[Sigma] - 10\ \@2\ \[Sigma])\)}], \(123008\ \((\(-49\) + 
                  10\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{
            "297", " ", \((\(-21923\) + 48384\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{\(-3\), " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"2", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "4"]}], ")"}], 
              " ", \(sin(
                6\ \@2\ \[Sigma] + \[Sigma])\)}], \(3905504\ \((65 + 
                  12\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"891", " ", \((2699 + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "4"], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"]}]}], ")"}], 
              " ", \(cos(\[Sigma] - 
                  10\ \@2\ \[Sigma])\)}], \(7811008\ \((\(-193\) + 
                  20\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"891", " ", \((\(-2699\) + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "1"], " ", 
              RowBox[{"(", 
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "1", "4"], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "4"]}]}], ")"}], 
              " ", \(cos(
                10\ \@2\ \[Sigma] + \[Sigma])\)}], \(7811008\ \((193 + 
                  20\ \@2)\)\)], "-", 
          FractionBox[
            RowBox[{"891", " ", \((\(-2699\) + 256\ \@2)\), " ", "e", " ", 
              SubscriptBox[
                TagBox["c",
                  C], "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"5", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "4"]}], "-", 
                  RowBox[{"10", " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "2", "2"], " ", 
                    SubsuperscriptBox[
                      TagBox["c",
                        C], "1", "2"]}], "+", 
                  SubsuperscriptBox[
                    TagBox["c",
                      C], "2", "4"]}], ")"}], 
              " ", \(sin(
                10\ \@2\ \[Sigma] + \[Sigma])\)}], \(7811008\ \((193 + 
                  20\ \@2)\)\)]}]}], TraditionalForm]], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Die Amplitudenfunktionen der L\[ODoubleDot]sung ",
  Cell[BoxData[
      \(TraditionalForm\`A\_k\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`B\_k\)]]
}], "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:16"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["Solution\.b4A[k], Solution\.b4B[k]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[BoxData[
    \(TraditionalForm\`A\_1 = \((1\/2\^\(3/4\) + \(2805\ e\^2\)\/\(7688\ \
2\^\(3/4\)\) + \(720921\ e\^4\)\/\(118210688\ 2\^\(3/4\)\) + \(567253678047\ \
e\^6\)\/\(480757193982976\ 2\^\(3/4\)\) + \((\(-\(12\/31\)\)\ 2\^\(1/4\)\ e + \
\(4725\ 2\^\(1/4\)\ e\^3\)\/29791 - \(164709933\ e\^5\)\/\(10535527568\ \
2\^\(3/4\)\))\)\ Cos[
                t] + \((\(-\(\(423\ e\^2\)\/\(961\ 2\^\(3/4\)\)\)\) + \
\(51488435\ e\^4\)\/\(169927864\ 2\^\(3/4\)\) - \(3115519619475\ \
e\^6\)\/\(60094649247872\ 2\^\(3/4\)\))\)\ Cos[
                2\ t] + \((\(-\(\(242639\ e\^3\)\/\(685193\ 2\^\(3/4\)\)\)\) \
+ \(81478484721\ e\^5\)\/\(242317134064\ 2\^\(3/4\)\))\)\ Cos[
                3\ t] + \((\(-\(\(112233097\ e\^4\)\/\(339855728\ \
2\^\(3/4\)\)\)\) + \(119481371612061\ e\^6\)\/\(300473246239360\ \
2\^\(3/4\)\))\)\ Cos[
                4\ t] - \(3522692847\ e\^5\ Cos[5\ t]\)\/\(10535527568\ \
2\^\(3/4\)\) - \(26800521248289\ e\^6\ Cos[6\ t]\)\/\(75118311559840\ \
2\^\(3/4\)\))\)\ C\_"i"\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_2 = 
      C\_"i"\ \((\(-\(3\/\(64\ 2\^\(1/4\)\)\)\) - \(10065\ e\^2\)\/\(492032\ \
2\^\(1/4\)\) - \(400581\ e\^4\)\/\(244047872\ 2\^\(1/4\)\) + \((\(1269\ \
e\^2\)\/\(61504\ 2\^\(1/4\)\) - \(138412455\ e\^4\)\/\(10875383296\ \
2\^\(1/4\)\))\)\ Cos[2\ t] + 
            Cos[t]\ \((\(9\ e\)\/\(248\ 2\^\(1/4\)\) - \(1266117\ \
e\^3\)\/\(43852352\ 2\^\(1/4\)\) + \(727917\ e\^3\ Cos[2\ t]\)\/\(21926176\ 2\
\^\(1/4\)\))\) + \(336699291\ e\^4\ Cos[4\ t]\)\/\(21750766592\ 2\^\(1/4\)\) \
+ \((111\/\(2048\ 2\^\(3/4\)\) + \(617355\ e\^2\)\/\(15745024\ 2\^\(3/4\)\) - \
\(333\ e\ Cos[t]\)\/\(7936\ 2\^\(3/4\)\) - \(46953\ e\^2\ Cos[2\ \
t]\)\/\(1968128\ 2\^\(3/4\)\))\)\ K\_2 - \(735\ K\_2\%2\)\/\(4096\ 2\^\(1/4\)\
\))\)\ M\_1\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_3 = 
      C\_"i"\ \((29\/\(2048\ 2\^\(3/4\)\) + \(101745\ e\^2\)\/\(15745024\ 2\^\
\(3/4\)\) - \(87\ e\ Cos[t]\)\/\(7936\ 2\^\(3/4\)\) - \
\[IndentingNewLine]\(12267\ e\^2\ Cos[2\ t]\)\/\(1968128\ 2\^\(3/4\)\) - \
\(245\ K\_2\)\/\(12288\ 2\^\(1/4\)\))\)\ M\_2\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_4 = \(-\(\(35\ M\_3\)\/\(24576\ \
2\^\(1/4\)\)\)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_5 = \((\(3\ \((2770103 + 76032\ \@2)\)\ \
e\)\/\(7811008\ 2\^\(3/4\)\ \((193 - 20\ \@2)\)\) + \(9\ \((2770103 + 76032\ \
\@2)\)\ e\^2\ Cos[t]\)\/\(30267656\ 2\^\(3/4\)\ \((\(-193\) + 20\ \@2)\)\))\)\
\ C\_"i"\ M\_2\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_6 = \(19965\ \((49 + 10\ \@2)\)\ e\^2\ C\_"i"\ M\_2\
\)\/\(270740608\ 2\^\(3/4\)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_7 = 
      C\_"i"\ \((\(-\(\(33\ \((24 + 
                        65\ \@2)\)\ e\)\/\(244094\ 2\^\(3/4\)\)\)\) + \(2205\ \
e\^3\)\/\(7688\ 2\^\(1/4\)\ \((\(-65\) + 12\ \@2)\)\) - \(13959\ e\^3\ Cos[2\ \
t]\)\/\(59582\ 2\^\(1/4\)\ \((\(-65\) + 12\ \@2)\)\) + 
            Cos[t]\ \((\(198\ 2\^\(1/4\)\ \((24 + 65\ \@2)\)\ e\^2\)\/3783457 \
+ \(3033408\ 2\^\(3/4\)\ e\^4\)\/\(21240983\ \((\(-65\) + 12\ \@2)\)\) - \
\(8007087\ e\^4\ Cos[2\ t]\)\/\(21240983\ 2\^\(1/4\)\ \((\(-65\) + 12\ \@2)\)\
\))\) + \((\(3\ \((\(-2750873\) + 4790016\ \@2)\)\ e\)\/\(3905504\ 2\^\(3/4\)\
\ \((\(-65\) + 12\ \@2)\)\) - \(9\ \((\(-2750873\) + 4790016\ \@2)\)\ e\^2\ \
Cos[t]\)\/\(15133828\ 2\^\(3/4\)\ \((\(-65\) + 12\ \@2)\)\))\)\ K\_2)\)\ M\_1\
\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_8 = 
      C\_"i"\ \((\(-\(\(87\ \((12 + 
                        17\ \@2)\)\ e\^2\)\/\(208537\ 2\^\(3/4\)\)\)\) + \
\(17042035\ e\^4\)\/\(339855728\ 2\^\(1/4\)\ \((\(-17\) + 6\ \@2)\)\) + \
\(1044\ 2\^\(1/4\)\ \((12 + 17\ \@2)\)\ e\^3\ Cos[t]\)\/6464647 - \(36801\ \
e\^4\ Cos[2\ t]\)\/\(923521\ 2\^\(1/4\)\ \((\(-17\) + 6\ \@2)\)\) - \(99825\ \
e\^2\ K\_2\)\/\(123008\ 2\^\(3/4\)\ \((\(-17\) + 6\ \@2)\)\))\)\ M\_1\)], \
"DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_9 = \((\(-\(\(3317379\ e\^3\)\/\(5481544\ \
2\^\(3/4\)\ \((\(-72\) + 
                        73\ \@2)\)\)\)\) + \(9952137\ e\^4\ \
Cos[t]\)\/\(21240983\ 2\^\(3/4\)\ \((\(-72\) + 73\ \@2)\)\))\)\ C\_"i"\ \
M\_1\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_10 = \(-\(\(1509331\ \((6 + 
                  5\ \@2)\)\ e\^4\ C\_"i"\ M\_1\)\/\(613932928\ \
2\^\(3/4\)\)\)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_11 = 
      C\_"i"\ \((\((\(99\ \((8 + \@2)\)\ e\)\/\(1922\ 2\^\(3/4\)\) + \(6615\ \
e\^3\)\/\(7688\ 2\^\(1/4\)\ \((\(-1\) + 4\ \@2)\)\) - \(41877\ e\^3\ Cos[2\ \
t]\)\/\(59582\ 2\^\(1/4\)\ \((\(-1\) + 4\ \@2)\)\) + 
                  Cos[t]\ \((\(-\(\(594\ 2\^\(1/4\)\ \((8 + \@2)\)\ \
e\^2\)\/29791\)\) + \(9100224\ 2\^\(3/4\)\ e\^4\)\/\(21240983\ \((\(-1\) + 4\ \
\@2)\)\) - \(24021261\ e\^4\ Cos[2\ t]\)\/\(21240983\ 2\^\(1/4\)\ \((\(-1\) + \
4\ \@2)\)\))\))\)\ K\_2 + \((\(-\(\(3\ \((6304259 + 
                              76032\ \@2)\)\ e\)\/\(7811008\ 2\^\(3/4\)\ \
\((\(-1\) + 
                              4\ \@2)\)\)\)\) + \(9\ \((6304259 + 76032\ \@2)\
\)\ e\^2\ Cos[t]\)\/\(30267656\ 2\^\(3/4\)\ \((\(-1\) + 4\ \@2)\)\))\)\ \
K\_2\%2)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_12 = 
      C\_"i"\ \((\((\(261\ \((4 + \@2)\)\ e\^2\)\/\(6727\ 2\^\(3/4\)\) + \
\(51126105\ \((4 + \@2)\)\ e\^4\)\/\(2378990096\ 2\^\(3/4\)\) - \(3132\ \
2\^\(1/4\)\ \((4 + \@2)\)\ e\^3\ Cos[t]\)\/208537 - \(110403\ \((4 + \@2)\)\ \
e\^4\ Cos[2\ t]\)\/\(6464647\ 2\^\(3/4\)\))\)\ K\_2 - \(99825\ \((1 + 2\ \@2)\
\)\ e\^2\ K\_2\%2\)\/\(430528\ 2\^\(3/4\)\))\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_13 = \((\(3317379\ \((8 + 3\ \@2)\)\ \
e\^3\)\/\(252151024\ 2\^\(3/4\)\) - \(9952137\ \((8 + 3\ \@2)\)\ e\^4\ Cos[t]\
\)\/\(977085218\ 2\^\(3/4\)\))\)\ C\_"i"\ K\_2\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_14 = \(4527993\ \((2 + \@2)\)\ e\^4\ C\_"i"\ K\_2\)\
\/\(87704704\ 2\^\(3/4\)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_15 = 
      C\_"i"\ \((\((\(99\ \((\(-8\) + \@2)\)\ e\)\/\(1922\ 2\^\(3/4\)\) - \
\(6615\ e\^3\)\/\(7688\ 2\^\(1/4\)\ \((1 + 4\ \@2)\)\) + \(41877\ e\^3\ Cos[2\
\ t]\)\/\(59582\ 2\^\(1/4\)\ \((1 + 4\ \@2)\)\) + 
                  Cos[t]\ \((\(-\(\(594\ 2\^\(1/4\)\ \((\(-8\) + \@2)\)\ e\^2\
\)\/29791\)\) - \(9100224\ 2\^\(3/4\)\ e\^4\)\/\(21240983\ \((1 + 4\ \@2)\)\) \
+ \(24021261\ e\^4\ Cos[2\ t]\)\/\(21240983\ 2\^\(1/4\)\ \((1 + 4\ \
\@2)\)\))\))\)\ K\_2 + \((\(3\ \((6304259 - 76032\ \@2)\)\ e\)\/\(7811008\ \
2\^\(3/4\)\ \((1 + 4\ \@2)\)\) + \(9\ \((\(-6304259\) + 76032\ \@2)\)\ e\^2\ \
Cos[t]\)\/\(30267656\ 2\^\(3/4\)\ \((1 + 4\ \@2)\)\))\)\ K\_2\%2)\)\)], \
"DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_16 = 
      C\_"i"\ \((\((\(261\ \((\(-4\) + \@2)\)\ e\^2\)\/\(6727\ 2\^\(3/4\)\) - \
\(51126105\ e\^4\)\/\(339855728\ 2\^\(1/4\)\ \((1 + 2\ \@2)\)\) - \(3132\ 2\^\
\(1/4\)\ \((\(-4\) + \@2)\)\ e\^3\ Cos[t]\)\/208537 + \(110403\ e\^4\ Cos[2\ \
t]\)\/\(923521\ 2\^\(1/4\)\ \((1 + 2\ \@2)\)\))\)\ K\_2 + \(99825\ e\^2\ K\_2\
\%2\)\/\(61504\ 2\^\(3/4\)\ \((1 + 2\ \@2)\)\))\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_17 = \((\(3317379\ \((\(-8\) + 3\ \@2)\)\ \
e\^3\)\/\(252151024\ 2\^\(3/4\)\) - \(9952137\ \((\(-8\) + 3\ \@2)\)\ e\^4\ \
Cos[t]\)\/\(977085218\ 2\^\(3/4\)\))\)\ C\_"i"\ K\_2\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_18 = \(4527993\ \((\(-2\) + \@2)\)\ e\^4\ C\_"i"\ K\
\_2\)\/\(87704704\ 2\^\(3/4\)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_19 = 
      C\_"i"\ \((\(-\(\(33\ \((\(-24\) + 
                        65\ \@2)\)\ e\)\/\(244094\ 2\^\(3/4\)\)\)\) - \(2205\ \
e\^3\)\/\(7688\ 2\^\(1/4\)\ \((65 + 12\ \@2)\)\) + \(13959\ e\^3\ Cos[2\ t]\)\
\/\(59582\ 2\^\(1/4\)\ \((65 + 12\ \@2)\)\) + 
            Cos[t]\ \((\(198\ 2\^\(1/4\)\ \((\(-24\) + 65\ \@2)\)\ \
e\^2\)\/3783457 - \(3033408\ 2\^\(3/4\)\ e\^4\)\/\(21240983\ \((65 + 12\ \@2)\
\)\) + \(8007087\ e\^4\ Cos[2\ t]\)\/\(21240983\ 2\^\(1/4\)\ \((65 + 12\ \@2)\
\)\))\) + \((\(3\ \((2750873 + 4790016\ \@2)\)\ e\)\/\(3905504\ 2\^\(3/4\)\ \
\((65 + 12\ \@2)\)\) - \(9\ \((2750873 + 4790016\ \@2)\)\ e\^2\ \
Cos[t]\)\/\(15133828\ 2\^\(3/4\)\ \((65 + 12\ \@2)\)\))\)\ K\_2)\)\ M\_1\)], \
"DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_20 = 
      C\_"i"\ \((\(87\ \((12 - 17\ \@2)\)\ e\^2\)\/\(208537\ 2\^\(3/4\)\) - \
\(17042035\ e\^4\)\/\(339855728\ 2\^\(1/4\)\ \((17 + 6\ \@2)\)\) + \(1044\ \
2\^\(1/4\)\ \((\(-12\) + 17\ \@2)\)\ e\^3\ Cos[t]\)\/6464647 + \(36801\ e\^4\ \
Cos[2\ t]\)\/\(923521\ 2\^\(1/4\)\ \((17 + 6\ \@2)\)\) + \(99825\ e\^2\ \
K\_2\)\/\(123008\ 2\^\(3/4\)\ \((17 + 6\ \@2)\)\))\)\ M\_1\)], \
"DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_21 = \((\(-\(\(3317379\ e\^3\)\/\(5481544\ 2\^\(3/4\
\)\ \((72 + 
                        73\ \@2)\)\)\)\) + \(9952137\ e\^4\ \
Cos[t]\)\/\(21240983\ 2\^\(3/4\)\ \((72 + 73\ \@2)\)\))\)\ C\_"i"\ M\_1\)], \
"DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_22 = \(-\(\(1509331\ \((\(-6\) + 
                  5\ \@2)\)\ e\^4\ C\_"i"\ M\_1\)\/\(613932928\ \
2\^\(3/4\)\)\)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_23 = \((\(-\(\(3\ \((\(-2770103\) + 
                        76032\ \@2)\)\ e\)\/\(7811008\ 2\^\(3/4\)\ \((193 + 
                        20\ \@2)\)\)\)\) + \(9\ \((\(-2770103\) + 76032\ \@2)\
\)\ e\^2\ Cos[t]\)\/\(30267656\ 2\^\(3/4\)\ \((193 + 20\ \@2)\)\))\)\ C\_"i"\ \
M\_2\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`A\_24 = \(19965\ e\^2\ C\_"i"\ M\_2\)\/\(123008\ \
2\^\(3/4\)\ \((49 + 10\ \@2)\)\)\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`B\_k = \(sgn(k)\)*A\_k\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[" wobei sgn(k) das k-te element der folgenden Reihe ist:", "Text",
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`1, \(-1\), 1, \(-1\), \(-1\), \(-1\), 1, 1, 1, 
    1, \(-1\), \(-1\), \(-1\), \(-1\), 1, 1, 1, 
    1, \(-1\), \(-1\), \(-1\), \(-1\), 1, 1,  ... \)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Die Phasenfunktionen der L\[ODoubleDot]sung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_k\)]]
}], "Subsubsection",
  PageWidth->PaperWidth,
  TextJustification->1,
  CellTags->"c:17"],

Cell[TextData[{
  "Implementation in SDS: ",
  StyleBox["Solution\.b4Psi[k], Sigma[n]",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_k\)]],
  " ist das k-te Element der Reihe"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`2\ \@2\ \[Sigma], \ 6\ \@2\ \[Sigma], \ 
    10\ \@2\ \[Sigma], \ 14\ \@2\ \[Sigma], \ \[Sigma] - 10\ \@2\ \[Sigma], \ 
    2\ \[Sigma] - 10\ \@2\ \[Sigma], \ \[Sigma] - 6\ \@2\ \[Sigma], 
    2\ \[Sigma] - 6\ \@2\ \[Sigma], \ 3\ \[Sigma] - 6\ \@2\ \[Sigma], \ 
    4\ \[Sigma] - 6\ \@2\ \[Sigma], \ \[Sigma] - 2\ \@2\ \[Sigma], \ 
    2\ \[Sigma] - 2\ \@2\ \[Sigma], 3\ \[Sigma] - 2\ \@2\ \[Sigma], \ 
    4\ \[Sigma] - 2\ \@2\ \[Sigma], \[Sigma] + 2\ \@2\ \[Sigma], 
    2\ \[Sigma] + 2\ \@2\ \[Sigma], 3\ \[Sigma] + 2\ \@2\ \[Sigma], 
    4\ \[Sigma] + 2\ \@2\ \[Sigma], \[Sigma] + 6\ \@2\ \[Sigma], 
    2\ \[Sigma] + 6\ \@2\ \[Sigma], 3\ \[Sigma] + 6\ \@2\ \[Sigma], 
    4\ \[Sigma] + 6\ \@2\ \[Sigma], \[Sigma] + 10\ \@2\ \[Sigma], 
    2\ \[Sigma] + 10\ \@2\ \[Sigma],  ... \)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9],

Cell[BoxData[
    \(TraditionalForm\`\[Sigma] = 
      t\ \((1 + \(89607\ e\^4\)\/953312 + 
              75\/32\ C[1]\^2\ C[2]\^2 - \(9\ \((C[1]\^2 + C[2]\^2)\)\)\/\(8\ \
\@2\) + 75\/64\ \((C[1]\^4 + C[2]\^4)\) + 
              e\^2\ \((21\/124 - \(4167\ \((C[1]\^2 + C[2]\^2)\)\)\/\(15376\ \
\@2\))\))\) + \((\(417688347\ e\^5\)\/2633881892 + 
              e\^3\ \((2538\/29791 - \(26271\ \((C[1]\^2 + \
C[2]\^2)\)\)\/\(119164\ \@2\))\) + 
              e\ \((48\/31 + 225\/62\ C[1]\^2\ C[2]\^2 - 
                    27\/31\ \@2\ \((C[1]\^2 + C[2]\^2)\) + 
                    225\/124\ \((C[1]\^4 + C[2]\^4)\))\))\)\ Sin[
            t] + \((\(-\(\(13377241\ e\^4\)\/84963932\)\) + 
              e\^2\ \((855\/961 - \(7695\ \((C[1]\^2 + C[2]\^2)\)\)\/\(7688\ \
\@2\))\))\)\ Sin[
            2\ t] + \((\(-\(\(37775255721\ e\^5\)\/121158567032\)\) + 
              e\^3\ \((1503718\/2055579 - \(2255577\ \((C[1]\^2 + \
C[2]\^2)\)\)\/\(2740772\ \@2\))\))\)\ Sin[
            3\ t] + \(474025501\ e\^4\ Sin[4\ t]\)\/679711456 + \(18990343371\
\ e\^5\ Sin[5\ t]\)\/26338818920\)], "DisplayFormula",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"EnhancedPrintoutNonGray",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{546, 561},
WindowMargins->{{76, Automatic}, {16, Automatic}},
PrintingCopies->1,
PrintingStartingPageNumber->129,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"], Inherited, Inherited}},
Magnification->1,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 164, 4, 56, "Section",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[3472, 101, 133, 3, 43, "Subsection",
      CellTags->"c:2"]},
  "c:3"->{
    Cell[3630, 108, 162, 4, 33, "Subsubsection",
      CellTags->"c:3"]},
  "c:4"->{
    Cell[6359, 169, 179, 6, 33, "Subsubsection",
      CellTags->"c:4"]},
  "c:5"->{
    Cell[8915, 229, 160, 4, 33, "Subsubsection",
      CellTags->"c:5"]},
  "c:6"->{
    Cell[12265, 299, 140, 3, 33, "Subsubsection",
      CellTags->"c:6"]},
  "c:7"->{
    Cell[15466, 366, 166, 4, 40, "Subsubsection",
      CellTags->"c:7"]},
  "c:8"->{
    Cell[16904, 421, 176, 5, 40, "Subsubsection",
      CellTags->"c:8"]},
  "c:9"->{
    Cell[17766, 451, 127, 3, 40, "Subsubsection",
      CellTags->"c:9"]},
  "c:10"->{
    Cell[19993, 520, 143, 3, 48, "Subsection",
      CellTags->"c:10"]},
  "c:11"->{
    Cell[20161, 527, 252, 8, 40, "Subsubsection",
      CellTags->"c:11"]},
  "c:12"->{
    Cell[22091, 583, 273, 8, 48, "Subsubsection",
      CellTags->"c:12"]},
  "c:13"->{
    Cell[24825, 665, 151, 5, 40, "Subsubsection",
      CellTags->"c:13"]},
  "c:14"->{
    Cell[35758, 962, 193, 6, 48, "Subsubsection",
      CellTags->"c:14"]},
  "c:15"->{
    Cell[37393, 1011, 253, 8, 40, "Subsubsection",
      CellTags->"c:15"]},
  "c:16"->{
    Cell[77384, 2023, 268, 10, 40, "Subsubsection",
      CellTags->"c:16"]},
  "c:17"->{
    Cell[89625, 2332, 210, 7, 40, "Subsubsection",
      CellTags->"c:17"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 93368, 2430},
  {"c:2", 93446, 2433},
  {"c:3", 93528, 2436},
  {"c:4", 93613, 2439},
  {"c:5", 93698, 2442},
  {"c:6", 93783, 2445},
  {"c:7", 93869, 2448},
  {"c:8", 93955, 2451},
  {"c:9", 94041, 2454},
  {"c:10", 94128, 2457},
  {"c:11", 94213, 2460},
  {"c:12", 94301, 2463},
  {"c:13", 94389, 2466},
  {"c:14", 94477, 2469},
  {"c:15", 94565, 2472},
  {"c:16", 94654, 2475},
  {"c:17", 94744, 2478}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 164, 4, 56, "Section",
  CellTags->"c:1"],
Cell[1943, 59, 65, 2, 27, "Text"],
Cell[2011, 63, 640, 11, 112, "Text"],
Cell[2654, 76, 510, 13, 78, "Text"],
Cell[3167, 91, 280, 6, 61, "Text"],

Cell[CellGroupData[{
Cell[3472, 101, 133, 3, 43, "Subsection",
  CellTags->"c:2"],

Cell[CellGroupData[{
Cell[3630, 108, 162, 4, 33, "Subsubsection",
  CellTags->"c:3"],
Cell[3795, 114, 164, 6, 27, "Text"],
Cell[3962, 122, 2360, 42, 179, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6359, 169, 179, 6, 33, "Subsubsection",
  CellTags->"c:4"],
Cell[6541, 177, 164, 6, 27, "Text"],
Cell[6708, 185, 2170, 39, 176, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8915, 229, 160, 4, 33, "Subsubsection",
  CellTags->"c:5"],
Cell[9078, 235, 164, 6, 27, "Text"],
Cell[9245, 243, 2983, 51, 209, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12265, 299, 140, 3, 33, "Subsubsection",
  CellTags->"c:6"],
Cell[12408, 304, 160, 6, 27, "Text"],
Cell[12571, 312, 2858, 49, 212, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15466, 366, 166, 4, 40, "Subsubsection",
  CellTags->"c:7"],
Cell[15635, 372, 161, 6, 34, "Text"],
Cell[15799, 380, 134, 4, 36, "DisplayFormula"],
Cell[15936, 386, 134, 4, 36, "DisplayFormula"],
Cell[16073, 392, 352, 11, 36, "DisplayFormula"],
Cell[16428, 405, 439, 11, 44, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16904, 421, 176, 5, 40, "Subsubsection",
  CellTags->"c:8"],
Cell[17083, 428, 157, 6, 34, "Text"],
Cell[17243, 436, 486, 10, 44, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17766, 451, 127, 3, 40, "Subsubsection",
  CellTags->"c:9"],
Cell[17896, 456, 161, 6, 34, "Text"],
Cell[18060, 464, 313, 9, 36, "DisplayFormula"],
Cell[18376, 475, 257, 7, 36, "DisplayFormula"],
Cell[18636, 484, 619, 11, 60, "DisplayFormula"],
Cell[19258, 497, 547, 11, 36, "DisplayFormula"],
Cell[19808, 510, 136, 4, 36, "DisplayFormula"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19993, 520, 143, 3, 48, "Subsection",
  CellTags->"c:10"],

Cell[CellGroupData[{
Cell[20161, 527, 252, 8, 40, "Subsubsection",
  CellTags->"c:11"],
Cell[20416, 537, 188, 7, 34, "Text"],
Cell[20607, 546, 156, 5, 34, "Text"],
Cell[20766, 553, 1288, 25, 168, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22091, 583, 273, 8, 48, "Subsubsection",
  CellTags->"c:12"],
Cell[22367, 593, 204, 6, 42, "Text"],
Cell[22574, 601, 155, 5, 34, "Text"],
Cell[22732, 608, 106, 3, 34, "Text"],
Cell[22841, 613, 799, 16, 50, "DisplayFormula"],
Cell[23643, 631, 106, 3, 34, "Text"],
Cell[23752, 636, 900, 18, 300, "DisplayFormula"],
Cell[24655, 656, 133, 4, 34, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24825, 665, 151, 5, 40, "Subsubsection",
  CellTags->"c:13"],
Cell[24979, 672, 167, 6, 34, "Text"],
Cell[25149, 680, 10572, 277, 1142, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35758, 962, 193, 6, 48, "Subsubsection",
  CellTags->"c:14"],
Cell[35954, 970, 161, 6, 34, "Text"],
Cell[36118, 978, 155, 5, 34, "Text"],
Cell[36276, 985, 1080, 21, 260, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37393, 1011, 253, 8, 40, "Subsubsection",
  CellTags->"c:15"],
Cell[37649, 1021, 185, 6, 34, "Text"],
Cell[37837, 1029, 144, 4, 36, "DisplayFormula"],
Cell[37984, 1035, 192, 5, 46, "DisplayFormula"],
Cell[38179, 1042, 293, 7, 56, "DisplayFormula"],
Cell[38475, 1051, 3615, 53, 1100, "DisplayFormula"],
Cell[42093, 1106, 35254, 912, 2370, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77384, 2023, 268, 10, 40, "Subsubsection",
  CellTags->"c:16"],
Cell[77655, 2035, 178, 6, 34, "Text"],
Cell[77836, 2043, 1085, 19, 258, "DisplayFormula"],
Cell[78924, 2064, 847, 15, 174, "DisplayFormula"],
Cell[79774, 2081, 386, 8, 90, "DisplayFormula"],
Cell[80163, 2091, 176, 5, 48, "DisplayFormula"],
Cell[80342, 2098, 340, 7, 68, "DisplayFormula"],
Cell[80685, 2107, 208, 5, 58, "DisplayFormula"],
Cell[80896, 2114, 854, 15, 324, "DisplayFormula"],
Cell[81753, 2131, 544, 11, 196, "DisplayFormula"],
Cell[82300, 2144, 336, 8, 66, "DisplayFormula"],
Cell[82639, 2154, 237, 6, 58, "DisplayFormula"],
Cell[82879, 2162, 877, 16, 262, "DisplayFormula"],
Cell[83759, 2180, 485, 9, 130, "DisplayFormula"],
Cell[84247, 2191, 290, 6, 66, "DisplayFormula"],
Cell[84540, 2199, 205, 5, 58, "DisplayFormula"],
Cell[84748, 2206, 791, 14, 262, "DisplayFormula"],
Cell[85542, 2222, 498, 9, 196, "DisplayFormula"],
Cell[86043, 2233, 300, 6, 66, "DisplayFormula"],
Cell[86346, 2241, 210, 5, 58, "DisplayFormula"],
Cell[86559, 2248, 825, 15, 262, "DisplayFormula"],
Cell[87387, 2265, 501, 10, 196, "DisplayFormula"],
Cell[87891, 2277, 327, 8, 66, "DisplayFormula"],
Cell[88221, 2287, 242, 6, 58, "DisplayFormula"],
Cell[88466, 2295, 403, 8, 68, "DisplayFormula"],
Cell[88872, 2305, 206, 5, 58, "DisplayFormula"],
Cell[89081, 2312, 145, 4, 36, "DisplayFormula"],
Cell[89229, 2318, 86, 1, 34, "Text"],
Cell[89318, 2321, 270, 6, 36, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89625, 2332, 210, 7, 40, "Subsubsection",
  CellTags->"c:17"],
Cell[89838, 2341, 172, 6, 34, "Text"],
Cell[90013, 2349, 183, 7, 34, "Text"],
Cell[90199, 2358, 905, 15, 102, "DisplayFormula"],
Cell[91107, 2375, 1164, 22, 366, "DisplayFormula"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

