(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      7160,        282]*)
(*NotebookOutlinePosition[      9853,        366]*)
(*  CellTagsIndexPosition[      9738,        358]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Referenzen", "Section",
  PageWidth->PaperWidth,
  CellTags->{"t:94", "c:1"}],

Cell[CellGroupData[{

Cell["", "Subtitle",
  PageWidth->PaperWidth],

Cell[TextData[{
  "Alfaro M.J. & Chiralt C., 1993: ",
  StyleBox["\"Invariant Rotational Curves in Sitnikov\.b4s Problem\"",
    FontSlant->"Italic"],
  ", CMDA ",
  StyleBox["55",
    FontWeight->"Bold"],
  ", 361ff"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Arnold V.I., 1963: ",
  StyleBox["\"Small Denominators and Problems of Stability in Classical and \
Celestial Mechnanics\"",
    FontSlant->"Italic"],
  ", Russian Mathematical Surveys ",
  StyleBox["18",
    FontWeight->"Bold"],
  ", 85"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Courant E.D. & Livingston M.S. & Snyder H.S., 1952: Phy. Rev. ",
  StyleBox["88",
    FontWeight->"Bold"]
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Dvorak R., 1993: ",
  StyleBox["\"Numerical Results to the Sitnikov Problem\"",
    FontSlant->"Italic"],
  ", CMDA ",
  StyleBox["56",
    FontWeight->"Bold"],
  ", 71-80"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Faruque S.B., 2004: ",
  StyleBox["\"Solution of the Sitnikov Problem\"",
    FontSlant->"Italic"],
  ", CMDA ",
  StyleBox["87",
    FontWeight->"Bold"],
  ", 353-369"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Hagel J., 1992: ",
  StyleBox["\"A New Analytic Approach to the Sitnikov Problem\"",
    FontSlant->"Italic"],
  ", CMDA ",
  StyleBox["53",
    FontWeight->"Bold"],
  ", 267-292"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Hagel J. & Trenkler T., 1992: ",
  StyleBox["\"A Computer Aided Analysis of the Sitnikov Problem\"",
    FontSlant->"Italic"],
  ", CMDA ",
  StyleBox["56",
    FontWeight->"Bold"],
  ", 81ff"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Hanslmeier, A. & Dvorak R., 1984: ",
  StyleBox["\"Numerical Integration with Lie-Series\"",
    FontSlant->"Italic"],
  ", Astrono.Astrophys.  ",
  StyleBox["132",
    FontWeight->"Bold"],
  ", 1"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Lichtenegger H., 1984: ",
  StyleBox["\"The dynamics of bodies with variable masses\"",
    FontSlant->"Italic"],
  ", CMDA  ",
  StyleBox["34",
    FontWeight->"Bold"],
  ", 357"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Jie Liu & Yi-Sui Sun , 1990: ",
  StyleBox["\"On the Sitnikov Problem\"",
    FontSlant->"Italic"],
  ", CMDA ",
  StyleBox["49",
    FontWeight->"Bold"],
  ", 285-302"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "MacMillan W.D., 1913: ",
  StyleBox["\"An Integrable Case in the Restricted Problem of Three Bodies\"",
    
    FontSlant->"Italic"],
  ", A.J. ",
  StyleBox["27",
    FontWeight->"Bold"],
  ", 11"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Moser J., 1973: ",
  StyleBox["\"Stable and Random Motion in Dynamical Systems\", ",
    FontSlant->"Italic"],
  " Annals of Mathematical Studies ",
  StyleBox["77",
    FontWeight->"Bold"]
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Plummer H.C., 1960: ",
  StyleBox["\"An Introductory Treatise on Dynamical Astronomy\"",
    FontSlant->"Italic"],
  ", New York: Dover"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Sitnikov K. A., 1960: ",
  StyleBox["\"Existence of oscillating motion for the three body problem\"",
    FontSlant->"Italic"],
  ", Dokl. Akad. Nauk. USSR ",
  StyleBox["133",
    FontWeight->"Bold"],
  ", 303-306"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Stumpff K., 1959: ",
  StyleBox["\"Himmelsmechanik , Band I\"",
    FontSlant->"Italic"],
  ", VEB, Deutscher Verlag der Wissenschaften, 244 ff."
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Wodnar K., 1990 :  ",
  StyleBox["\"The Original Sitnikov Artivle. New Insights\"",
    FontSlant->"Italic"],
  ", Master-Thesis, Univ. of Vienna (1992)"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Wolfram S., 2004 : ",
  StyleBox["\"The Mathematica Book\"",
    FontSlant->"Italic"],
  ", ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5 Help-Browser"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  "Zwillinger D., 1957: ",
  StyleBox["\"Handbook of Differential Equations\" ",
    FontSlant->"Italic"],
  StyleBox["2nd",
    FontWeight->"Bold"],
  " edition, Academic Press, 448ff u. 532ff"
}], "Reference",
  PageWidth->PaperWidth,
  CellTags->"t:189"],

Cell[TextData[{
  StyleBox["Derive",
    FontSlant->"Italic"],
  ", Texas Instruments: \
http://education.ti.com/us/product/software/derive/... \n",
  StyleBox["Maple",
    FontSlant->"Italic"],
  ", MapleSoft: http://www.maplesoft.com/\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", Wolfram Research: http://www.wolfram.com/\n",
  StyleBox["Reduce",
    FontSlant->"Italic"],
  ": http://www.uni-koeln.de/REDUCE/3.6/doc/reduce/reduce.html"
}], "Text",
  PageWidth->PaperWidth,
  TextJustification->0]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
Editable->False,
ScreenStyleEnvironment->"EnhancedPrintoutNonGray",
PrintingStyleEnvironment->"EnhancedPrintoutNonGray",
WindowSize->{512, 551},
WindowMargins->{{37, Automatic}, {Automatic, 9}},
PrintingCopies->1,
PrintingStartingPageNumber->139,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ ""]}], "Header"], Inherited, Inherited}},
PageHeaderLines->{False, False},
Magnification->1,
StyleDefinitions -> "ArticleClassic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "t:94"->{
    Cell[1754, 51, 83, 2, 56, "Section",
      CellTags->{"t:94", "c:1"}]},
  "c:1"->{
    Cell[1754, 51, 83, 2, 56, "Section",
      CellTags->{"t:94", "c:1"}]},
  "t:189"->{
    Cell[1910, 60, 280, 10, 34, "Reference",
      CellTags->"t:189"],
    Cell[2193, 72, 320, 11, 34, "Reference",
      CellTags->"t:189"],
    Cell[2516, 85, 187, 6, 19, "Reference",
      CellTags->"t:189"],
    Cell[2706, 93, 254, 10, 19, "Reference",
      CellTags->"t:189"],
    Cell[2963, 105, 250, 10, 19, "Reference",
      CellTags->"t:189"],
    Cell[3216, 117, 261, 10, 19, "Reference",
      CellTags->"t:189"],
    Cell[3480, 129, 274, 10, 34, "Reference",
      CellTags->"t:189"],
    Cell[3757, 141, 279, 10, 34, "Reference",
      CellTags->"t:189"],
    Cell[4039, 153, 261, 10, 19, "Reference",
      CellTags->"t:189"],
    Cell[4303, 165, 250, 10, 19, "Reference",
      CellTags->"t:189"],
    Cell[4556, 177, 280, 11, 34, "Reference",
      CellTags->"t:189"],
    Cell[4839, 190, 271, 9, 34, "Reference",
      CellTags->"t:189"],
    Cell[5113, 201, 218, 7, 34, "Reference",
      CellTags->"t:189"],
    Cell[5334, 210, 297, 10, 34, "Reference",
      CellTags->"t:189"],
    Cell[5634, 222, 227, 7, 34, "Reference",
      CellTags->"t:189"],
    Cell[5864, 231, 235, 7, 34, "Reference",
      CellTags->"t:189"],
    Cell[6102, 240, 248, 10, 19, "Reference",
      CellTags->"t:189"],
    Cell[6353, 252, 273, 9, 34, "Reference",
      CellTags->"t:189"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"t:94", 8250, 311},
  {"c:1", 8337, 314},
  {"t:189", 8426, 317}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 83, 2, 56, "Section",
  CellTags->{"t:94", "c:1"}],

Cell[CellGroupData[{
Cell[1862, 57, 45, 1, 37, "Subtitle"],
Cell[1910, 60, 280, 10, 34, "Reference",
  CellTags->"t:189"],
Cell[2193, 72, 320, 11, 34, "Reference",
  CellTags->"t:189"],
Cell[2516, 85, 187, 6, 19, "Reference",
  CellTags->"t:189"],
Cell[2706, 93, 254, 10, 19, "Reference",
  CellTags->"t:189"],
Cell[2963, 105, 250, 10, 19, "Reference",
  CellTags->"t:189"],
Cell[3216, 117, 261, 10, 19, "Reference",
  CellTags->"t:189"],
Cell[3480, 129, 274, 10, 34, "Reference",
  CellTags->"t:189"],
Cell[3757, 141, 279, 10, 34, "Reference",
  CellTags->"t:189"],
Cell[4039, 153, 261, 10, 19, "Reference",
  CellTags->"t:189"],
Cell[4303, 165, 250, 10, 19, "Reference",
  CellTags->"t:189"],
Cell[4556, 177, 280, 11, 34, "Reference",
  CellTags->"t:189"],
Cell[4839, 190, 271, 9, 34, "Reference",
  CellTags->"t:189"],
Cell[5113, 201, 218, 7, 34, "Reference",
  CellTags->"t:189"],
Cell[5334, 210, 297, 10, 34, "Reference",
  CellTags->"t:189"],
Cell[5634, 222, 227, 7, 34, "Reference",
  CellTags->"t:189"],
Cell[5864, 231, 235, 7, 34, "Reference",
  CellTags->"t:189"],
Cell[6102, 240, 248, 10, 19, "Reference",
  CellTags->"t:189"],
Cell[6353, 252, 273, 9, 34, "Reference",
  CellTags->"t:189"],
Cell[6629, 263, 515, 16, 74, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

