(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     27086,        703]*)
(*NotebookOutlinePosition[     28312,        742]*)
(*  CellTagsIndexPosition[     28140,        734]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Get["\<D:\\Database\\SITNIKOV DERIVATION SYSTEM\\init.txt\>"]\)], \
"Input"],

Cell[BoxData[
    \("D:\\Database\\SITNIKOV DERIVATION SYSTEM\\WorkingFolder"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?$Objects\)\)], "Input"],

Cell[BoxData[
    \("Die Variable $Objects beinhaltet alle aktiven Objekte des SDS, die in \
den Hauptspeicher geladen wurden."\)], "Print",
  CellTags->"Info3337005233-3428373"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($Objects\)], "Input"],

Cell[BoxData[
    \({"AmplitudeFunction", "AmplitudeFunctionSystem", "AmplitudeSet", 
      "ApproximateEquation", "C1", "C2", "CourantSnyderTransform", 
      "CourantSnyderTransformedA", "CourantSnyderTransformedB", "CtoKLM", 
      "DifferentialOrder", "FrequencySet", "GetResults", "InhomogenPart", 
      "InversePerturbativeSeries", "InversePhaseFunction", 
      "InverseSigmaFunction", "KeplerSolution", "KLMtoC", "LaurentSeries", 
      "LinearCoefficient", "LinearEquation", "LinearSolution", 
      "LinstedtDerivation", "MPLExpansionV2", "MPLExpansionV3", 
      "NonlinearSolution", "ParticularDSolve", "PerturbativeSeries", 
      "PhaseFunction", "PhaseShift", "PolynomialEquation", 
      "PrimariesDistance", "Rewrite", "SigmaFunction", "SigmaSystem", 
      "SignSet", "Solution\.b4A", "Solution\.b4B", "SolutionOfLhotka", 
      "Solution\.b4Psi"\ "Solution\.b4z", "TauEquation", "TauTransformed", 
      "TaylorSeries", "TransferMatrix", "TransformDependentVar", 
      "TransformIndependentVar", "$Derivation", "$Objects", 
      "$Result"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?AmplitudeFunction\)\)], "Input"],

Cell[BoxData[
    \("AmplitudeFunction[n] berechnet die Amplitudenfunktion n-ter Ordnung in \
e durch iteratives L\[ODoubleDot]sen des Differentialgleichungsystems \
AmplitudeFunctionSystem[n]."\)], "Print",
  CellTags->"Info3337005235-6781074"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AmplitudeFunction[2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/2\^\(3/4\)\), "-", \(12\/31\ \((2\^\(1/4\)\ Cos[t])\)\ e\),
         "+", \(\((2805\/\(7688\ 2\^\(3/4\)\) - \(423\ Cos[2\ t]\)\/\(961\ \
2\^\(3/4\)\))\)\ e\^2\), "+", 
        InterpretationBox[\(O[e]\^3\),
          SeriesData[ e, 0, {}, 0, 3, 1],
          Editable->False]}],
      SeriesData[ e, 0, {
        Power[ 2, 
          Rational[ -3, 4]], 
        Times[ 
          Rational[ -12, 31], 
          Power[ 2, 
            Rational[ 1, 4]], 
          Cos[ t]], 
        Plus[ 
          Times[ 
            Rational[ 2805, 7688], 
            Power[ 2, 
              Rational[ -3, 4]]], 
          Times[ 
            Rational[ -423, 961], 
            Power[ 2, 
              Rational[ -3, 4]], 
            Cos[ 
              Times[ 2, t]]]]}, 0, 3, 1],
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? AmplitudeFunction\)], "Input"],

Cell[BoxData[
    \("AmplitudeFunction[n] berechnet die Amplitudenfunktion n-ter Ordnung in \
e durch iteratives L\[ODoubleDot]sen des Differentialgleichungsystems \
AmplitudeFunctionSystem[n]."\)], "Print",
  CellTags->"Info3337005238-8863727"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {
                  RowBox[{\(AmplitudeFunction[2]\), "=", 
                    InterpretationBox[
                      
                      RowBox[{\(1\/2\^\(3/4\)\), 
                        "-", \(12\/31\ \((2\^\(1/4\)\ Cos[t])\)\ e\), 
                        "+", \(\((2805\/\(7688\ 2\^\(3/4\)\) - \(423\ Cos[2\ \
t]\)\/\(961\ 2\^\(3/4\)\))\)\ e\^2\), "+", 
                        InterpretationBox[\(O[e]\^3\),
                          SeriesData[ e, 0, {}, 0, 3, 1],
                          Editable->False]}],
                      SeriesData[ e, 0, {
                        Power[ 2, 
                          Rational[ -3, 4]], 
                        Times[ 
                          Rational[ -12, 31], 
                          Power[ 2, 
                            Rational[ 1, 4]], 
                          Cos[ t]], 
                        Plus[ 
                          Times[ 
                            Rational[ 2805, 7688], 
                            Power[ 2, 
                              Rational[ -3, 4]]], 
                          Times[ 
                            Rational[ -423, 961], 
                            Power[ 2, 
                              Rational[ -3, 4]], 
                            Cos[ 
                              Times[ 2, t]]]]}, 0, 3, 1],
                      Editable->False]}]},
                {" "},
                {
                  
                  RowBox[{\(AmplitudeFunction[g_SeriesData, n_Integer]\), ":=",
                     
                    RowBox[{
                      RowBox[{"Module", "[", 
                        RowBox[{\({x, Y, Z}\), ",", 
                          RowBox[{"$Derivation", "=", 
                            RowBox[{"{", 
                              
                              RowBox[{\(Y = AmplitudeFunctionSystem[g, n]\), 
                                ",", 
                                RowBox[{"Y", "=", 
                                  RowBox[{"Y", "/.", "\[InvisibleSpace]", 
                                    RowBox[{
                                      RowBox[{
                                        
                                        SuperscriptBox[\("Subscript"[w, 0]\), 
                                        "\[Prime]\[Prime]",
                                        MultilineFunction->None], "[", "t", 
                                        "]"}], "\[Rule]", "0"}]}]}], 
                                ",", \(x = 
                                  Solve[
                                    Y\[LeftDoubleBracket]1\
\[RightDoubleBracket], \("Subscript"[w, 0]\)[t]]\), 
                                ",", \(If[\(! NumberQ[
                                      x\[LeftDoubleBracket]1\
\[RightDoubleBracket]]\), Print[x]]\), 
                                ",", \(Z = 
                                  x\[LeftDoubleBracket]Input[
                                      "Choose one of the solutions (position) \
for going on with the derivation:"]\[RightDoubleBracket]\), 
                                ",", \(Y = Y /. \[InvisibleSpace]Z\), 
                                ",", \(Do[{Y = Rest[Y], 
                                    x = DSolve[
                                        Y\[LeftDoubleBracket]1\
\[RightDoubleBracket], \("Subscript"[w, i]\)[t], t], x = Simplify[x], 
                                    Print[x], 
                                    xx = Input[
                                        "Choose coefficients to be eliminated \
( { 1 , 2 , ...} ) :"], x = x /. \[InvisibleSpace]Thread[
                                        C /@ xx \[Rule] 
                                        Table[0, {Length[xx]}]], 
                                    Z = Flatten[{Z, x}], 
                                    x = Flatten[
                                        Table[\[PartialD]\_{t, i}x, {i, 0, 
                                        2}]], Y = Y /. \[InvisibleSpace]x, 
                                    Null}, {i, 1, n}]\), 
                                ",", \(x = 
                                  SeriesData[
                                      g\[LeftDoubleBracket]1\
\[RightDoubleBracket], 0, Table[\("Subscript"[w, i]\)[t], {i, 0, n}], 0, 
                                      n + 1, 1] /. \[InvisibleSpace]Z\), 
                                ",", \(AmplitudeFunction[g, n] = x\)}], 
                              "}"}]}]}], "]"}], 
                      "\[LeftDoubleBracket]", \(-1\), 
                      "\[RightDoubleBracket]"}]}]},
                {" "},
                {\(AmplitudeFunction[n$_Integer, opt$__] := 
                    Normal[f$22[n$]] /. \[InvisibleSpace]{opt$}\)},
                {" "},
                {
                  RowBox[{\(AmplitudeFunction[n_Integer]\), ":=", 
                    RowBox[{
                      RowBox[{"Module", "[", 
                        
                        RowBox[{\({x, Y, 
                            Z = {\("Subscript"[w, 0]\)[t] \[Rule] 
                                  1\/2\^\(3/4\)}}\), ",", 
                          RowBox[{"$Derivation", "=", 
                            RowBox[{"{", 
                              
                              RowBox[{\(Y = AmplitudeFunctionSystem[n]\), ",",
                                 
                                RowBox[{"Y", "=", 
                                  RowBox[{"Y", "/.", "\[InvisibleSpace]", 
                                    RowBox[{"Join", "[", 
                                      RowBox[{"Z", ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{
                                        
                                        SuperscriptBox[\("Subscript"[w, 0]\), 
                                        "\[Prime]\[Prime]",
                                        MultilineFunction->None], "[", "t", 
                                        "]"}], "\[Rule]", "0"}], "}"}]}], 
                                      "]"}]}]}], 
                                ",", \(Do[{Y = Rest[Y], 
                                    x = ParticularDSolve[
                                        Y\[LeftDoubleBracket]1\
\[RightDoubleBracket], \("Subscript"[w, i]\)[t], t], Z = Flatten[{Z, x}], 
                                    x = Flatten[
                                        Table[\[PartialD]\_{t, i}x, {i, 0, 
                                        2}]], 
                                    Y = Y /. \[InvisibleSpace]x}, {i, 1, 
                                    n}]\), 
                                ",", \(x = 
                                  SeriesData[e, 0, 
                                      Table[\("Subscript"[w, i]\)[t], {i, 0, 
                                        n}], 0, n + 1, 
                                      1] /. \[InvisibleSpace]Z\), 
                                ",", \(AmplitudeFunction[n] = x\)}], 
                              "}"}]}]}], "]"}], 
                      "\[LeftDoubleBracket]", \(-1\), 
                      "\[RightDoubleBracket]"}]}]}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "AmplitudeFunction"],
      Editable->False]], "Print",
  CellTags->"Info3337005238-8863727"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GetResults[]\)], "Input"],

Cell[BoxData[
    \("Linear Precalculations loaded."\)], "Print"],

Cell[BoxData[
    \("Nonlinear Precalculations loaded."\)], "Print"],

Cell[BoxData[
    \("D:\\Database\\SITNIKOV DERIVATION SYSTEM\\WorkingFolder"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PhaseFunction[13]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(2\ \@2\ t\), "+", \(96\/31\ \@2\ Sin[t]\ e\), 
        "+", \(\(3\ \((217\ \@2\ t + 1140\ \@2\ Sin[2\ t])\)\ e\^2\)\/1922\), 
        "+", \(\(188\ \((1863\ \@2\ Sin[t] + 
                  15997\ \@2\ Sin[3\ t])\)\ e\^3\)\/2055579\), 
        "+", \(\(1\/339855728\)\((\((63889791\ \@2\ t - 
                107017928\ \@2\ Sin[2\ t] + 
                474025501\ \@2\ Sin[4\ t])\)\ e\^4)\)\), 
        "+", \(\(1\/302896417580\)\((3\ \((32022773270\ \@2\ Sin[t] - 
                62958759535\ \@2\ Sin[3\ t] + 
                145592632511\ \@2\ Sin[5\ t])\)\ e\^5)\)\), 
        "+", \(\((\((19496618578605\ \@2\ t + 
                  28707609712380\ \@2\ Sin[2\ t] - 
                  142524380369253\ \@2\ Sin[4\ t] + 
                  235737844510112\ \@2\ Sin[6\ t])\)\ e\^6)\)/
          150236623119680\), 
        "+", \(\((\((4269978099608055625\ \@2\ Sin[t] + 
                  4553710659604960875\ \@2\ Sin[3\ t] - 
                  25793309234972221033\ \@2\ Sin[5\ t] + 
                  33817333800397726525\ \@2\ Sin[7\ t])\)\ e\^7)\)/
          19120690142753233440\), 
        "+", \(\((3\ \((417454044799275746850\ \@2\ t + 
                  393366192797928009632\ \@2\ Sin[2\ t] + 
                  1634925006843326251396\ \@2\ Sin[4\ t] - 
                  7877649914132822445184\ \@2\ Sin[6\ t] + 
                  8621469300432035138627\ \@2\ Sin[8\ t])\)\ e\^8)\)/
          12645149747740805048320\), 
        "+", \(\((\((121858567886957293452758418\ \@2\ Sin[t] + 
                  25327429573592378957074308\ \@2\ Sin[3\ t] + 
                  453618669588319591532119548\ \@2\ Sin[5\ t] - 
                  1764531991038103405133477427\ \@2\ Sin[7\ t] + 
                  1663770537477347451256229363\ \@2\ Sin[9\ t])\)\ e\^9)\)/
          689723370415648340958090240\), 
        "+", \(\((\((41084238991280643613286588610\ \@2\ t + 
                  40845743883302951311823936328\ \@2\ Sin[2\ t] - 
                  13555318447322912486728455132\ \@2\ Sin[4\ t] + 
                  561735108417033201137860788048\ \@2\ Sin[6\ t] - 
                  1785992847724174480103141987087\ \@2\ Sin[8\ t] + 
                  1482477690519951440053798842928\ \@2\ Sin[
                      10\ t])\)\ e\^10)\)/513154187589242365672819138560\), 
        "+", \(\((\((10368714436974285015392595223755768102\ \@2\ Sin[t] + 
                  3505545350016539638321824963522899490\ \@2\ Sin[3\ t] - 
                  9556176550182569223866697326542354545\ \@2\ Sin[5\ t] + 
                  126017294730841292038029715358443995965\ \@2\ Sin[7\ t] - 
                  335244867416148371226499421746489583769\ \@2\ Sin[9\ t] + 
                  248867114028356078900292684819964896029\ \@2\ Sin[
                      11\ t])\)\ e\^11)\)/
          71042103156570622688727683424938188800\), 
        "+", \(\((\((78911522942500865658483843596761734630\ \@2\ t + 
                  78763050961015314355972363921335350544\ \@2\ Sin[2\ t] + 
                  46638325575401603242934389020302481930\ \@2\ Sin[4\ t] - 
                  392504911316632453663587469301251106720\ \@2\ Sin[6\ t] + 
                  3296109394417441870975176099967091354127\ \@2\ Sin[8\ t] - 
                  7500912113879461234557768202550617998816\ \@2\ Sin[10\ t] + 
                  5040535898638363897665011181882652885508\ \@2\ Sin[
                      12\ t])\)\ e\^12)\)/
          1174562772188634295120297699292311388160\), 
        "+", \(\((\((529982328200446959059229741529159389398205083375124\ \@2\
\ Sin[t] + 177997019064905377906016613118296443347070343749229\ \@2\ Sin[
                      3\ t] + 
                  208810956146706063218986340066434911365554682247875\ \@2\ \
Sin[5\ t] - 2968476258439791055382348364865352237713355817384518\ \@2\ Sin[
                      7\ t] + 
                  18566328694207087026536514360760856593756023378652422\ \@2\ \
Sin[9\ t] - 36820862453960693986820928985848485532857403058512077\ \@2\ Sin[
                      11\ t] + 
                  22614936153283750561418380270223871258619766387349053\ \@2\ \
Sin[13\ t])\)\ e\^13)\)/
          4265111736977094557960599427791230991538870442393600\), "+", 
        InterpretationBox[\(O[e]\^14\),
          SeriesData[ e, 0, {}, 0, 14, 1],
          Editable->False]}],
      SeriesData[ e, 0, {
        Times[ 2, 
          Power[ 2, 
            Rational[ 1, 2]], t], 
        Times[ 
          Rational[ 96, 31], 
          Power[ 2, 
            Rational[ 1, 2]], 
          Sin[ t]], 
        Times[ 
          Rational[ 3, 1922], 
          Plus[ 
            Times[ 217, 
              Power[ 2, 
                Rational[ 1, 2]], t], 
            Times[ 1140, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 2, t]]]]], 
        Times[ 
          Rational[ 188, 2055579], 
          Plus[ 
            Times[ 1863, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ t]], 
            Times[ 15997, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 3, t]]]]], 
        Times[ 
          Rational[ 1, 339855728], 
          Plus[ 
            Times[ 63889791, 
              Power[ 2, 
                Rational[ 1, 2]], t], 
            Times[ -107017928, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 2, t]]], 
            Times[ 474025501, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 4, t]]]]], 
        Times[ 
          Rational[ 3, 302896417580], 
          Plus[ 
            Times[ 32022773270, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ t]], 
            Times[ -62958759535, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 3, t]]], 
            Times[ 145592632511, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 5, t]]]]], 
        Times[ 
          Rational[ 1, 150236623119680], 
          Plus[ 
            Times[ 19496618578605, 
              Power[ 2, 
                Rational[ 1, 2]], t], 
            Times[ 28707609712380, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 2, t]]], 
            Times[ -142524380369253, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 4, t]]], 
            Times[ 235737844510112, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 6, t]]]]], 
        Times[ 
          Rational[ 1, 19120690142753233440], 
          Plus[ 
            Times[ 4269978099608055625, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ t]], 
            Times[ 4553710659604960875, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 3, t]]], 
            Times[ -25793309234972221033, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 5, t]]], 
            Times[ 33817333800397726525, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 7, t]]]]], 
        Times[ 
          Rational[ 3, 12645149747740805048320], 
          Plus[ 
            Times[ 417454044799275746850, 
              Power[ 2, 
                Rational[ 1, 2]], t], 
            Times[ 393366192797928009632, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 2, t]]], 
            Times[ 1634925006843326251396, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 4, t]]], 
            Times[ -7877649914132822445184, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 6, t]]], 
            Times[ 8621469300432035138627, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 8, t]]]]], 
        Times[ 
          Rational[ 1, 689723370415648340958090240], 
          Plus[ 
            Times[ 121858567886957293452758418, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ t]], 
            Times[ 25327429573592378957074308, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 3, t]]], 
            Times[ 453618669588319591532119548, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 5, t]]], 
            Times[ -1764531991038103405133477427, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 7, t]]], 
            Times[ 1663770537477347451256229363, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 9, t]]]]], 
        Times[ 
          Rational[ 1, 513154187589242365672819138560], 
          Plus[ 
            Times[ 41084238991280643613286588610, 
              Power[ 2, 
                Rational[ 1, 2]], t], 
            Times[ 40845743883302951311823936328, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 2, t]]], 
            Times[ -13555318447322912486728455132, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 4, t]]], 
            Times[ 561735108417033201137860788048, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 6, t]]], 
            Times[ -1785992847724174480103141987087, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 8, t]]], 
            Times[ 1482477690519951440053798842928, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 10, t]]]]], 
        Times[ 
          Rational[ 1, 71042103156570622688727683424938188800], 
          Plus[ 
            Times[ 10368714436974285015392595223755768102, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ t]], 
            Times[ 3505545350016539638321824963522899490, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 3, t]]], 
            Times[ -9556176550182569223866697326542354545, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 5, t]]], 
            Times[ 126017294730841292038029715358443995965, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 7, t]]], 
            Times[ -335244867416148371226499421746489583769, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 9, t]]], 
            Times[ 248867114028356078900292684819964896029, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 11, t]]]]], 
        Times[ 
          Rational[ 1, 1174562772188634295120297699292311388160], 
          Plus[ 
            Times[ 78911522942500865658483843596761734630, 
              Power[ 2, 
                Rational[ 1, 2]], t], 
            Times[ 78763050961015314355972363921335350544, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 2, t]]], 
            Times[ 46638325575401603242934389020302481930, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 4, t]]], 
            Times[ -392504911316632453663587469301251106720, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 6, t]]], 
            Times[ 3296109394417441870975176099967091354127, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 8, t]]], 
            Times[ -7500912113879461234557768202550617998816, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 10, t]]], 
            Times[ 5040535898638363897665011181882652885508, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 12, t]]]]], 
        Times[ 
          Rational[ 1, 4265111736977094557960599427791230991538870442393600], 
          
          Plus[ 
            Times[ 529982328200446959059229741529159389398205083375124, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ t]], 
            Times[ 177997019064905377906016613118296443347070343749229, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 3, t]]], 
            Times[ 208810956146706063218986340066434911365554682247875, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 5, t]]], 
            Times[ -2968476258439791055382348364865352237713355817384518, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 7, t]]], 
            Times[ 18566328694207087026536514360760856593756023378652422, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 9, t]]], 
            Times[ -36820862453960693986820928985848485532857403058512077, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 11, t]]], 
            Times[ 22614936153283750561418380270223871258619766387349053, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Sin[ 
                Times[ 13, t]]]]]}, 0, 14, 1],
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Exit[]\)], "Input"]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{499, 565},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3337005233-3428373"->{
    Cell[2052, 66, 178, 3, 44, "Print",
      CellTags->"Info3337005233-3428373"]},
  "Info3337005235-6781074"->{
    Cell[3481, 101, 245, 4, 82, "Print",
      CellTags->"Info3337005235-6781074"]},
  "Info3337005238-8863727"->{
    Cell[4773, 148, 245, 4, 82, "Print",
      CellTags->"Info3337005238-8863727"],
    Cell[5021, 154, 7595, 149, 702, "Print",
      CellTags->"Info3337005238-8863727"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3337005233-3428373", 27713, 719},
  {"Info3337005235-6781074", 27827, 722},
  {"Info3337005238-8863727", 27942, 725}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 96, 2, 50, "Input"],
Cell[1875, 57, 91, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2003, 63, 46, 1, 30, "Input"],
Cell[2052, 66, 178, 3, 44, "Print",
  CellTags->"Info3337005233-3428373"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2267, 74, 41, 1, 30, "Input"],
Cell[2311, 77, 1075, 16, 333, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3423, 98, 55, 1, 30, "Input"],
Cell[3481, 101, 245, 4, 82, "Print",
  CellTags->"Info3337005235-6781074"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3763, 110, 53, 1, 30, "Input"],
Cell[3819, 113, 861, 27, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4717, 145, 53, 1, 30, "Input"],
Cell[4773, 148, 245, 4, 82, "Print",
  CellTags->"Info3337005238-8863727"],
Cell[5021, 154, 7595, 149, 702, "Print",
  CellTags->"Info3337005238-8863727"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12653, 308, 45, 1, 30, "Input"],
Cell[12701, 311, 65, 1, 25, "Print"],
Cell[12769, 314, 68, 1, 25, "Print"],
Cell[12840, 317, 91, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12968, 323, 50, 1, 30, "Input"],
Cell[13021, 326, 14007, 371, 1454, "Output"]
}, Open  ]],
Cell[27043, 700, 39, 1, 30, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

